e-Faktur Pajak

Navigation: »No topics above this level«

e-Faktur Pajak

 Return to chapter overview

e-Faktur Pajak adalah aplikasi perpajakan yang digunakan untuk membantu Wajib Pajak dalam pembuatan Faktur Pajak Elektronik dan SPT Masa PPN sesuai dengan ketentuan perundangan - undangan yang berlaku.

Untuk mempermudah pemakaian aplikasi e-Faktur Pajak, anda dapat membaca User Manual ini atau melalui menu Help yang telah disediakan dalam aplikasi.


System Requirement

Navigation: e-Faktur Pajak >

System Requirement

 Return to chapter overview

Setiap aplikasi memiliki spesifikasi kebutuhan yang berbeda agar dapat dijalankan di komputer user. Rekomendasi kebutuhan untuk dapat menjalankan aplikasi e-Faktur Pajak adalah :

1.Perangkat Keras:

·Processor Dual Core

·3 GB RAM

·50 GB Harddisk space

·VGA dengan minimal resolusi layar 1024x768

·Mouse

·Keyboard

2.Perangkat Lunak:

·Sistem Operasi : Linux / Mac OS / Microsoft Windows

·Java versi 1.7

·Adobe Reader

·Terhubung dengan jaringan internet baik direct connection ataupun proxy.


Instalasi

Navigation: e-Faktur Pajak >

Instalasi

 Return to chapter overview

Ada 6 jenis folder Aplikasi e-Faktur yang disediakan berdasarkan Sistem Operasi nya yaitu :

·e-Faktur Windows 32 bit, aplikasi bisa di download di http://svc.efaktur.pajak.go.id/installer/EFaktur_Windows_32bit.zip

·e-Faktur Windows 64 bit, aplikasi bisa di download di http://svc.efaktur.pajak.go.id/installer/EFaktur_Windows_64bit.zip

·e-Faktur Linux 32 bit, aplikasi bisa di download di http://svc.efaktur.pajak.go.id/installer/EFaktur_Lin32.zip

·e-Faktur Linux 64 bit, aplikasi bisa di download di http://svc.efaktur.pajak.go.id/installer/EFaktur_Lin64.zip

·e-Faktur Macinthos 64 bit, aplikasi bisa di download di http://svc.efaktur.pajak.go.id/installer/EFaktur_Mac64.zip

Untuk menjalankan Aplikasi e-Faktur Pajak tidak diperlukan instalasi apapun. Pilih folder Aplikasi e-Faktur yang sesuai dengan jenis Sistem Operasi komputer user kemudian pindahkan folder tersebut ke komputer user. Lokasi penyimpanan folder Aplikasi bebas.

Folder Aplikasi e-Faktur berisi :

1.ETaxInvoice

2.ETaxInvoiceMain

3.ETaxInvoiceUpd

4.folder lib

5.mem_config.bat

6.folder java

7.ETaxInvoice.config

8.ETaxInvoiceMain.config

9.ETaxInvoiceUpd.config

Apabila folder Aplikasi e-Faktur hanya berisi file dari nomor 1 s.d 5, maka pastikan terlebih dahulu bahwa komputer user telah terinstall Java versi 1.7 Jika belum ada maka install Java terlebih dahulu.

Setelah dijalankan, aplikasi akan membuat dua folder yaitu folder db dan folder log. Folder db merupakan folder untuk menyimpan database aplikasi e-Faktur. Sedangkan folder log berisi log Aplikasi e-Faktur.

Selain dua folder tersebut, terdapat folder backup. Folder ini berisi backup folder db yang dilakukan apabila ada proses autoupdate aplikasi.

Pastikan untuk melakukan backup folder db ditempat lain, sehingga apabila terjadi kerusakan PC ataupun aplikasi masih ada backup databasenya.


Konfigurasi Maksimum Memori Aplikasi e-Faktur

Navigation: e-Faktur Pajak > Instalasi >

Konfigurasi Maksimum Memori Aplikasi e-Faktur

 Return to chapter overview

Untuk meningkatkan performansi aplikasi, telah disediakan fitur untuk mengatur besarnya memori maksimal yang bisa digunakan aplikasi e-Faktur. Secara default maksimum memory yang digunakan aplikasi e-Faktur adalah 1/4 free memory PC.

Sebelum menjalankan konfigurasi ini, pastikan aplikasi e-Faktur tidak sedang berjalan.

Maksimum memori aplikasi e-Faktur bisa diatur dengan cara sebagai berikut :

1.Buka folder aplikasi, jalankan memo_config.bat

2.Isikan besarnya maksimum memory yang akan dialokasikan (dalam MegaByte) kemudian tekan enter.

Untuk mereset maksimum memory ke nilai default, kosongkan dan tekan enter.

3.Ketikkan y untuk menjalankan aplikasi EFaktur.

a.Apabila konfigurasi berhasil, akan tampil aplikasi e-Faktur

b.Apabila free memori yang tersedia tidak cukup akan tampil notifikasi spesifikasi minimum untuk menjalankan aplikasi e-Faktur.


Update Aplikasi

Navigation: e-Faktur Pajak >

Update Aplikasi

 Return to chapter overview

Aplikasi e-Faktur Pajak dilengkapi dengan fitur Auto Update sehingga setiap DJP mengeluarkan versi aplikasi e-Faktur Pajak terbaru, aplikasi lama akan langsung mengupdate ke versi terbaru tersebut. Untuk dapat melakukan autoupdate pastikan Aplikasi e-Faktur terhubung dengan internet.

Autoupdate aplikasi dilakukan pada saat aplikasi e-Faktur Pajak dijalankan dan pada saat user menggunakan fitur Aplikasi e-Faktur Client-Server.

Ada beberapa hal yang perlu diperhatikan agar proses AutoUpdate berjalan dengan sempurna :

1.Pastikan untuk selalu menjalankan aplikasi dari ETaxInvoice.exe

2.Pada saat DJP mengeluarkan release update aplikasi terbaru, perhatikan langkah - langkah berikut ini :

a.Akan tampil proses autoupdate yakni mendownload release aplikasi terbaru. Setelah proses update selesai, klik tombol Close.

b.Jalankan kembali aplikasi dari ETaxInvoice.exe. Apabila release aplikasi terbaru memerlukan update database akan tampil form Loading untuk menjalankan program ETaxInvoiceUpd.exe. Tunggu proses selesai hingga tampil form Koneksi Database.


Ringkasan Penggunaan Aplikasi

Navigation: e-Faktur Pajak >

Ringkasan Penggunaan Aplikasi

 Return to chapter overview

1.Jalankan Aplikasi e-Faktur dengan menjalankan ETaxInvoice.exe pada folder aplikasi

2.Lakukan koneksi ke database Aplikasi e-Faktur.

3.Pada saat aplikasi dijalankan pertama kali, lakukan Registrasi Aplikasi e-Faktur.

4.Input data Lawan Transaksi melaui menu Referensi à Lawan Transaksi à Administrasi Lawan Transaksi atau Impor data Lawan Transaksi melalui menu Referensi à Lawan Transaksi à Import

5.Input data Barang/Jasa melalui menu Referensi à Barang/Jasa à Administrasi Barang/Jasa atau Impor data Barang/Jasa melalui menu Referensi à Barang/Jasa à Import

6.Input data Nomor Seri Faktur Pajak melalui menu Referensi à Referensi Nomor Faktur

7.Input atau Impor data Faktur Pajak melalui menu Faktur

8.Upload data Faktur Pajak melalui menu Management Upload

9.Buat File PDF Faktur Pajak Elektronik melalui menu Faktur

10.Input atau Impor data Dokumen Lain yang dipersamakan dengan Faktur Pajak melalui menu Dokumen Lain

11.Lakukan Posting data faktur pajak yang telah dibuat melalui menu SPT à Posting

12.Aktifkan SPT PPN 1111 melalui menu SPT à Buka SPT

13.Tampilkan SPT Induk dan lengkapi datanya melalui menu SPT à Formulir Induk

14.Rekam data SSP melalui menu SPT à Formulir Induk

15.Tampilkan Lampiran SPT dan lengkapi datanya melalui menu SPT à Formulir Lampiran

16.Buat file untuk pelaporan data SPT melalui menu SPT à Buka SPT


Registrasi

Registrasi Penggunaan Aplikasi e-Faktur Pajak

Navigation: »No topics above this level«

Registrasi Penggunaan Aplikasi e-Faktur Pajak

 Return to chapter overview

Registrasi hanya dijalankan satu kali pada saat aplikasi e-Faktur Pajak dijalankan pertama kali. Registrasi berfungsi untuk mengaktifkan status sebagai pengguna aplikasi e-Faktur Pajak.

Registrasi Penggunaan Aplikasi e-Faktur Pajak ini terdiri dari Registrasi Aplikasi e-Faktur dan Registrasi User Aplikasi e-Faktur


Registrasi Aplikasi e-Faktur

Navigation: Registrasi >

Registrasi Aplikasi e-Faktur

 Return to chapter overview

1.Jalankan ETaxInvoice.exe pada folder aplikasi yang tersedia.

Saat melakukan registrasi aplikasi e-Faktur Pajak, pastikan komputer terhubung dengan internet. Apabila menggunakan internet proxy, lakukan setting proxy terlebih dahulu pada form Pilih Database dengan mengklik link Seting aplikasi.

Setting Internet Proxy

Setting Internet Proxy

2.Lakukan koneksi ke database Aplikasi e-Faktur dengan memilih Lokal Database, lalu klik tombol Connect. Pada saat dijalankan pertama kali, akan tampil form Register ETax Invoice.

3.Isi NPWP PKP dengan benar.

4.Klik tombol Open pada Sertifikat User lalu arahkan ke folder penyimpanan Sertifikat User. Pilih file sertifikat digital kemudian klik Open maka akan tampil form Passphrase Certificate.

a.Isi Passphrase dengan benar. Passphrase adalah password/kode yang dimasukkan PKP pada saat meminta Sertifikat Digital ke KPP.

b.Klik tombol OK.

·Jika Sertifikat User atau Passphrase yang dimasukkan tidak sesuai maka akan tampil pesan Error. Klik tombol OK dan ulangi kembali registrasi dari langkah nomor 3.

Img-2-Register dan Sertifikat

Input Sertifikat User dan Passphrase

5.Isi Kode Aktivasi dengan kode aktivasi yang PKP gunakan untuk meminta Nomor Seri Faktur Pajak ke KPP.

6.Klik tombol Register maka user akan diminta memasukkan Captcha dan Password.

Register Etax Invoice

7.Masukkan Captcha dan Password

a.Isi Captcha dengan benar. Jika tampilan Captcha kurang jelas tekan tombol Refresh.

b.Isi Password dengan password yang PKP gunakan untuk meminta Nomor Seri Faktur Pajak ke KPP.

Input Captcha dan Password

8.Klik tombol Submit atau tekan (Alt+S)

a.Jika Kode Aktivasi, Password atau Captcha yang dimasukkan benar akan tampil notifikasi "Registrasi User sukses." Klik tombol OK maka user akan diminta mengisi data user aplikasi. Cara pengisian user aplikasi bisa diliat di sub topik Registrasi User e-Faktur Pajak.

Img-4-register user sukses-2

Registrasi ETax Invoice Berhasil

b.Jika Kode Aktivasi, Password atau Captcha yang dimasukkan tidak sesuai maka akan tampil notifikasi untuk memasukkan kembali password.

·Klik tombol No, jika user ingin memastikan Kode Aktivasi yang diisi sudah benar. Ulangi kembali proses registrasi dari langkah nomor 4.

·Klik tombol Yes, untuk mengulangi registrasi dari langkah nomor 6.

Catatan : FILE SERTIFIKAT User akan selalu digunakan jika PKP akan melakukan pelaporan Data ke SISTEM DJP. Sehingga jika kita ingin melakukan pelaporan data ke SISTEM DJP harus dipastikan bahwa lokasi penyimpanan File SERTIFIKAT User tidak berubah ketika saat Registrasi awal Aplikasi.

Dalam hal kita memindahkan File Sertifkat User, kita harus mendaftarkan kembali Sertifikat User Tersebut melalui Menu Referensi/ Administrasi Sertifikat.


Registrasi User Aplikasi e-Faktur

Navigation: Registrasi >

Registrasi User Aplikasi e-Faktur

 Return to chapter overview

Registrasi User e-Faktur

Setelah Registrasi Aplikasi e-Faktur berhasil dilakukan, user diminta mendaftarkan user admin level 0 aplikasi :

Register User Administrator

a.Isi Nama User aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

b.Isi Nama Lengkap dengan nama Penandatangan Faktur Pajak yang dilaporkan ke KPP Pratama.

c.Isi Password Admin aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

d.Isi kembali Password Admin aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

e.Klik tombol Daftarkan User.

Setelah user Admin berhasil ditambahkan, user akan diarahkan ke Login Aplikasi.

User admin level 0 adalah user yang bisa mengakses seluruh data di aplikasi e-Faktur. Penjelasan lebih lanjut di sub topik Kewenangan Akses Data e-Faktur


Login Aplikasi e-Faktur

Navigation: Registrasi >

Login Aplikasi e-Faktur

 Return to chapter overview

Untuk dapat menggunakan aplikasi e-Faktur Pajak, lalukan login Aplikasi. Isi Nama User dan Password login aplikasi.

Login Aplikasi EFaktur

Setelah berhasil login, akan tampil halaman awal aplikasi e-Faktur Pajak. Menu - menu yang tersedia sesuai dengan tipe user yang login ke aplikasi.

Tampilan Awal EFaktur Pajak

Tampilan Awal EFaktur Pajak

Pada halaman awal aplikasi e-Faktur Pajak terdapat informasi tentang Nama, NPWP dan Alamat PKP, nama lengkap dan role user login, versi aplikasi, jenis koneksi database dan nama database yang digunakan.


Administrasi Database

Navigation: »No topics above this level«

Administrasi Database

 Return to chapter overview

Menu Administrasi Database disediakan untuk membuat database baru dan melakukan koneksi ke selain default database. Pada saat dijalankan pertama kali, aplikasi e-Faktur akan membuat database default aplikasi dengan nama ETaxInvoice. Aplikasi e-Faktur akan selalu terkoneksi ke database ETaxInvoice, selama user tidak mengubah koneksi database nya.

Menambah Database Baru

Jika diperlukan user bisa menambah database baru dengan cara sebagai berikut :

1.Pilih menu File à Administrasi Database

2.Isikan Nama Database

3.Klik tombol Buat Database. Akan tampil informasi "Database berhasil dibuat." Klik tombol OK.

4.Database yang dibuat akan tampil di daftar Administrasi Database

Koneksi Ke Database Lain

Koneksi ke database selain default database ETaxInvoice, dapat dilakukan dengan cara sebagai berikut :

1.Pilih menu File à Administrasi Database

2.Pilih nama database yang akan dipakai

3.Klik tombol Konek ke Database.

4.Akan tampil Informasi "Database Terkoneksi." Klik tombol OK.

Setelah berhasil terkoneksi ke database selain ke default database ETaxInvoice, Aplikasi e-Faktur masih akan menampilkan data dari database ETaxInvoice. Lakukan refresh(perbaharui) tampilan di setiap menu Aplikasi e-Faktur untuk menyesuaikan tampilan dengan database baru.


Konfigurasi Client Server Aplikasi e-Faktur

Navigation: »No topics above this level«

Konfigurasi Client Server Aplikasi e-Faktur

 Return to chapter overview

Aplikasi e-Faktur memiliki fasilitas mekanisme client-server, yaitu salah satu Personal Computer (PC)/Notebook bertindak sebagai server database dan PC/Notebook lain yang terinstall aplikasi terhubung dengan PC/Notebook yang bertindak sebagai server database tersebut melalui jaringan yang tersedia.

Ilustrasi hubungan PC – bertindak sebagai server dan PC – Client

Ilustrasi hubungan PC – bertindak sebagai server dan PC – Client


Requirement

Navigation: Konfigurasi Client Server Aplikasi e-Faktur >

Requirement

 Return to chapter overview

Prasyarat yang dibutuhkan dan informasi yang perlu diketahui untuk menggunakan fitur Client – Server Aplikasi e-Faktur adalah sebagai berikut:

a.Diperlukan satu unit PC/Notebook yang bertindak sebagai server, Aplikasi e-Faktur harus selalu berjalan karena seluruh data yang direkam dan di-input oleh pengguna akan disimpan dalam database server ini. Aplikasi e-Faktur yang di-install di dalam komputer ini harus melakukan registrasi terlebih dahulu sebagaimana proses registrasi kali pertama dilakukan.

b.Diperlukan satu Unit atau lebih PC/Notebook yang digunakan sebagai client, Aplikasi e-Faktur yang di-install dalam komputer client tidak perlu melakukan registrasi, hanya perlu melakukan konfigurasi sebagaimana dijelaskan selanjutnya. Komputer client tersebut harus terhubung melalui jaringan baik melalui kabel jaringan (LAN) atau menggunakan jaringan nirkabel (wifi). Untuk informasi lebih lanjut dapat dilihat pada sub topik Konfigurasi Client PC.

c.Diperlukan satu unit atau lebih alat penghubung jaringan yaitu switch, hub, atau wifi yang berfungsi untuk menghubungkan antar server dengan client.

d.Koneksi Internet baik menggunakan proxy ataupun langsung, koneksi internet dapat disusun sedemikian rupa sehingga seluruh server-client dapat terhubung dengan internet.

Yang perlu diperhatikan terhadap konfigurasi tersebut adalah sebagai berikut:

a.Hanya PC sebagai server dan dengan user Administrator yang dapat melakukan upload faktur dan/atau membuat faktur.

b.Seluruh PC Client hanya dapat melakukan perekaman dalam aplikasi faktur pajak elektronik, sedangkan approval atau upload faktur dan/atau pembuatan faktur elektronik (file pdf) hanya dapat dilakukan di PC Server dengan user Administrator.

Contoh Simulasi Client Server Aplikasi e-Faktur

Spesifikasi Teknis Komputer Client-Server

Spesifikasi Teknis Komputer Client-Server

1.PC A sebagai server berjalan dengan sistem operasi Windows 7 Professional 64bit dengan IP Address 192.168.16.1 sebagaimana gambar berikut:

2.PC B sebagai client berjalan dengan sistem operasi Macintosh OSX Mountain Lion 10.8.5 dengan IP Address 192.168.16.128 sebagaimana terlihat berikut:

3.PC C sebagai client berjalan dengan sistem operasi Microsoft Windows XP Professional SP3 32bit dengan IP Address 192.168.16.134 sebagaimana terlihat berikut:


Konfigurasi Server

Navigation: Konfigurasi Client Server Aplikasi e-Faktur >

Konfigurasi Server

 Return to chapter overview

1.Jalankan aplikasi ETaxInvoice.exe

2.Lakukan koneksi ke database dengan memilih Lokal Database

Pilih Lokal Database

Pilih Lokal Database

3.Login sebagai user Administrator

Login Admin

4.Buka Menu File àAdministrasi DB, akan tampil form Administrasi Database

Start Database Sebagai Server

Start Database Sebagai Server

5.Pilih Database yang akan dipakai. Database secara default adalah ETaxInvoice.

Apabila Database yang akan dijadikan sebagai server bukan database ETaxInvoice. Lakukan koneksi terlebih dahulu ke database tersebut melalui tombol Konek Ke Database.

6.Klik tombol Start Database sebagai Server, akan tampil form Konfigurasi Server

a.Isikan alamat IP Address atau Hostname PC Server

b.Isian Port secara default terisi 1527 (biarkan tanpa diubah)

c.Klik tombol OK, akan tampil konfirmasi untuk melakukan update aplikasi.

Update Aplikasi

d.Klik tombol Yes untuk melanjutkan proses Start Database sebagai Server

7.Setelah update aplikasi selesai, pastikan memberi tanda √ di semua checkbox pada form Windows Security Alert yang muncul (proses ini merupakan izin aplikasi untuk dapat melalui firewall yang terpasang di Windows Anda). Kemudian klik tombol Allow Access.

Setting Windows Firewall

Setting Windows Firewall

8.Konfigurasi database sebagai server berhasil dilakukan


Konfigurasi Client

Navigation: Konfigurasi Client Server Aplikasi e-Faktur >

Konfigurasi Client

 Return to chapter overview

1.Copykan folder aplikasi e-Faktur ke PC Client.

Jalankan Aplikasi ETaxInvoice

Jalankan Aplikasi ETaxInvoice

2.Jalankan aplikasi ETaxInvoice.exe

3.Lakukan koneksi ke database server dengan memilih Network Database

Pilih Network Database

Pilih Network Database

4.Isikan Hostname/IP Server Database

5.Kolom isian Port secara default 1527 (biarkan tanpa diubah)

6.Kolom isian Nama Database secara default terisi ETaxInvoice. Ganti nama database apabila Database Server yang dipakai berbeda.

7.Klik tombol Connect, akan tampil konfirmasi untuk melakukan update aplikasi.

Apabila PC client tidak diberi akses internet, copy-paste kan aplikasi e-Faktur yang terbaru dari PC Server. Pastikan untuk menghapus folder db yang dalam folder Aplikasi di PC client.

Update Aplikasi

8.Klik tombol Yes.

9.Setelah update aplikasi selesai, lakukan login aplikasi sebagai user.

Login Aplikasi

10.Aplikasi client berhasil terkoneksi dengan Database Server


Troubleshooting

Navigation: Konfigurasi Client Server Aplikasi e-Faktur >

Troubleshooting

 Return to chapter overview

Terdapat beberapa hal yang perlu diperhatikan apabila antara PC Client tidak bisa terhubung dengan PC Server :

a.Komunikasi data antara PC-A (server) dengan PC-B/PC-C (client) menggunakan port 1527 untuk berhubungan dengan database derby yang terpasang di PC-A. Pastikan firewall tidak memblokir port tersebut.

b.Alamat IP Address di perusahaan Anda dapat berbeda dengan IP Address di simulasi dalam dokumen ini, biasanya pastikan PC Server dapat terhubung dengan PC Client melalui jaringan.

c.Aplikasi e-Faktur untuk Client akan tidak dapat berjalan (tidak muncul login Form-nya) ketika komunikasi antara Server-Client tidak dapat terjadi, berikut ini penyebab error yang mungkin dapat terjadi:

1)Aplikasi e-Faktur pada PC Server belum berjalan atau belum dijalankan sebagai server atau tidak berhasil dijalankan sebagai server dan pesan berhasil seperti tergambar di halaman 7 tidak ada.

Solusi:

Matikan aplikasi, dan ulangi proses konfigurasi aplikasi untuk dijalan sebagai server database.

2)Firewall di antara server dan client menutup aplikasi atau port yang dibutuhkan

Solusi:

Buka Aplikasi Windows Firewall dari Control Panel, pilih Allow a program or feature through Windows Firewall , tekan tombol Change Settings dan tekan Allow another program, setelah itu tekan tombol browse arahkan ke Folder dimana File ETaxInvoice.exe berada

3)Jaringan yang tidak memungkinkan server dan client terhubung. Pada beberapa perusahaaan jaringan yang disusun sedemikian rupa sehingga komunikasi tidak memungkinkan terjadi.

Sebagai contoh:

Pada PC-A (server) dan PC-B (client) berada di departemen Accounting dengan alamat IP Address 10.9.10.1 (PC-A) dan 10.9.10.2 (PC-B), sedangkan PC-C dengan alamat IP Address 10.5.10.1 berada di departemen Sales. Yang dapat terjadi adalah Aplikasi dapat berjalan dengan baik di PC-B, sebaliknya Aplikasi tidak dapat berjalan dengan baik di PC-C.

Solusi:

Hubungi Staff IT di perusahaan Anda, untuk meminta bantuan dalam mengkonfigurasikan jaringan tersebut, karena router telah dikonfigurasi sedemikian rupa sehingga komunikasi antara kedua PC tidak dapat terjadi.

d.Aplikasi EFaktur di Client telah berhasil terkoneksi akan tetapi setelah login aplikasi EFaktur di client tidak tampil (ngehang). Apabila terjadi hal tersebut mohon periksa aplikasi EFaktur yang dijalankan di Server. Apabila aplikasi Server terlogout sendiri, hal ini dikarenakan alokasi memori maksimal yang disediakan untuk aplikasi EFaktur kurang. Lakukan konfigurasi maksimum memori untuk aplikasi EFaktur dengan menjalankan memo_config.bat yang disertakan di folder aplikasi.


Faktur

Faktur Pajak

Navigation: »No topics above this level«

Faktur Pajak

 Return to chapter overview

Menu Faktur Pajak digunakan untuk membuat Faktur Pajak Elektronik dan mengadministrasikan data Faktur Pajak Keluaran dan Faktur Pajak Masukan. Pembuatan faktur pajak bisa dilakukan melalui mekanisme input data faktur di Aplikasi e-Faktur atau dengan melakukan Impor Faktur Pajak dari Sistem yang ada di masing - masing PKP ke Aplikasi e-Faktur.

Menu Faktur Pajak terdiri dari :

1.Faktur Pajak Keluaran

2.Faktur Pajak Masukan

3.Retur Faktur Pajak Keluaran

4.Retur Faktur Pajak Masukan


Pajak Keluaran

Navigation: Faktur >

Pajak Keluaran

 Return to chapter overview

Menu Pajak Keluaran digunakan untuk mengadministrasikan Faktur Pajak Keluaran, melakukan Impor ataupun Ekspor data Faktur Pajak Keluaran.

Menu Pajak Keluaran terdiri dari :

1.Administrasi Faktur

2.Import

3.Eksport

Menu Faktur Pajak Kelluaran

Menu Faktur Pajak Kelluaran


Administrasi Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran >

Administrasi Faktur Pajak Keluaran

 Return to chapter overview

Menu Administrasi Faktur Pajak Keluaran digunakan untuk mengadministrasikan data Faktur Pajak Keluaran.

Administrasi Faktur Pajak Keluaran memiliki beberapa fungsi yaitu :

1.Menampilkan Daftar Faktur Pajak Keluaran

2.Merekam Data Faktur Pajak Keluaran

3.Mengubah Data Faktur Pajak Keluaran

4.Menghapus Data Faktur Pajak Keluaran

5.Upload Data Faktur Pajak Keluaran

6.Mengganti Faktur Pajak Keluaran

7.Membatalkan Faktur Pajak Keluaran

8.Meretur Faktur Pajak Keluaran

9.Mencetak Faktur Pajak Keluaran

Untuk mengakses menu ini pilih Faktur àPajak Keluaran àAdministrasi Faktur

Daftar Faktur Pajak Keluaran

Daftar Faktur Pajak Keluaran

Tampilan Daftar Pajak Keluaran

Form Daftar Pajak Keluaran akan menampilkan seluruh data Faktur Pajak Keluaran yang telah direkam. Informasi yang ditampilkan secara default dalam daftar Pajak Keluaran adalah sebagai berikut :

1.NPWP Lawan Transaksi

2.Nama Lawan Transaksi

3.Nomor Faktur Pajak

4.Tanggal Faktur Pajak

5.Masa

6.Tahun

7.Status Faktur yaitu Normal, Diganti, Normal-Pengganti, Batal

8.Nilai DPP

9.Nilai PPN

10.Nilai PPnBM

11.Status Approval terdiri dari :

No | Status Approval | Keterangan | Penjelasan
1 | Belum Approve | - | ·Faktur Pajak belum diupload user dan belum mendapat approval dari Direktorat Jenderal Pajak ·Faktur Pajak masih bisa diubah atau dihapus
2 | Siap Approve | - | ·Faktu Pajak sudah diupload user dan sedang dalam proses approval dari Direktorat Jenderal Pajak.
3 | Approval Sukses | Approval Sukses | ·Faktur Pajak Elektronik sudah memiliki Approval Code ·Faktur Pajak tidak bisa diubah atau dihapus, dalam hal terjadi kesalahan bisa dilakukan penggantian atau pembatalan ·Faktur Pajak sudah bisa dibuat file PDF nya untuk dicetak atau diemail ke lawan transaksi
4 | Reject | Nomor Seri Faktur Tidak Valid. Nomor Faktur Bukan Jatah PKP | ·Faktur Pajak tidak mendapat Approval Code dari Direktorat Jenderal Pajak ·Nomor Seri Faktur Pajak bukan Nomor Seri Faktur Pajak yang diberikan Direktorat Jenderal Pajak ke PKP ·Faktur Pajak masih bisa diubah atau dihapus
5 | Reject | Tanggal Faktur Lebih Kecil Dari Tanggal Nomor Seri Faktur Pajak | ·Faktur Pajak tidak mendapat Approval Code dari Direktorat Jenderal Pajak ·Nomor Seri Faktur Pajak digunakan untuk Faktur Pajak yang tanggal fakturnya sebelum tanggal pemberian Nomor Seri Faktur Pajak oleh Direktorat Jenderal Pajak
6 | Reject | Nomor Faktur Sudah Digunakan | ·Faktur Pajak tidak mendapat Approval Code dari Direktorat Jenderal Pajak ·Nomor Seri Faktur Pajak sudah digunakan

12.Tanggal Approval

13.Keterangan, berisi keterangan status approval.

14.Penandatangan, berisi Nama Penandatangan yang tercantum di EFaktur.

15.Referensi, berisi keterangan tambahan

16.User Perekam, berisi Nama Lengkap User yang merekam/mengimpor faktur

17.Tanggal Rekam, berisi tanggal merekam/mengimpor faktur

18.User Pengubah, berisi Nama Lengkap User yang terakhir kali mengubah faktur

19.Tanggal Ubah, berisi tanggal terakhir kali mengubah faktur


Rekam Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Rekam Faktur Pajak Keluaran

 Return to chapter overview
Rekam Faktur Pajak Keluaran

Rekam Faktur Pajak Keluaran

1.Klik tombol Rekam Faktur (ALT+R) pada form Daftar Faktur Pajak Keluaran untuk melakukan Perekaman Data Faktur Pajak Keluaran.

2.Isi data Dokumen Transaksi kemudian klik tombol Lanjutkan [Alt+L]. Petunjuk pengisian bisa dilihat di sub topik Dokumen Transaksi.

3.Isi data Lawan Transaksi kemudian klik tombol Lanjutkan [Alt+L]. Petunjuk pengisian bisa dilihat di sub topik Lawan Transaksi.

Rekam Detail Transaksi

Rekam Detail Transaksi

4.Isi data detail transaksi. Petunjuk pengisian bisa dilihat di sub topik Detail Transaksi.

Ulangi langkah ini sebanyak jumlah barang/jasa yang akan diterbitkan faktur pajak keluarannya.

5.Isikan pembayaran uang muka / pelunasan (jika ada) dengan cara sebagai berikut :

a.Dalam hal pembayaran uang muka, beri tanda [√ ] pada keterangan Uang Muka kemudian isikan nilai Uang Muka pada kolom isian yang tersedia.

b.Dalam hal pelunasan, beri tanda [√ ] pada keterangan Pelunasan kemudian isikan nilai Pelunasan pada kolom isian yang tersedia.

6.Klik tombol Simpan[Alt+S], akan tampil notifikasi "Dokumen Faktur Berhasil Disimpan. Apakah anda ingin membuat Dokumen Faktur baru?"

a.Klik tombol Yes, untuk menambah data faktur pajak keluaran. Ulangi langkah perekaman faktur pajak keluaran dari nomor 2.

b.Klik tombol No, untuk berhenti menambah data faktur pajak keluaran.

7.Klik tombol [F5]Perbaharui pada form Daftar Faktur Pajak Keluaran, akan tampil Faktur Pajak Keluaran yang telah direkam dengan status approval "Belum Approve"

Hasil Input Faktur Pajak Keluaran

Hasil Input Faktur Pajak Keluaran


Dokumen Transaksi

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran > Rekam Faktur Pajak Keluaran >

Dokumen Transaksi

 Return to chapter overview

Bagian pertama yang harus diisi pada saat merekam data Faktur Pajak Keluaran adalah Dokumen Transaksi. Semua kolom isian pada tab ini harus diisi.

Rekam Dokumen Transaksi

Rekam Dokumen Transaksi

Data-data yang perlu direkam dalam dokumen transaksi antara lain:

DATA | PILIHAN DATA | KETERANGAN
Detail Transaksi | angka 1 s.d 9 | 1: Kepada Pihak yang Bukan Pemungut PPN 2: Kepada Pemungut Bendaharawan 3: Kepada Pemungut Selain Bendaharawan 4: DPP Nilai Lain 6: Penyerahan Lainnya 7: Penyerahan yang PPN-nya Tidak Dipungut 8: Penyerahan yang PPN-nya Dibebaskan 9: Penyerahan Aktiva (Pasal 16D UU PPN)
Jenis Faktur | 1: Faktur Pajak | Dipilih jika ingin membuat Faktur Pajak Normal
 | 2: Faktur Pajak Pengganti | Dipilih jika ingin membuat Faktur Pajak Pengganti
Tanggal Dokumen | - | ·Diisi dengan Tanggal Penerbitan Faktur Pajak Keluaran ·Format pengisian tanggal dokumen dd/mm/yyyy (hari/bulan/tahun) ·Tanggal Dokumen tidak boleh melebihi tanggal hari ini (tanggal pada sistem) ·Tanggal Dokumen tidak boleh lebih kecil/kurang dari tanggal pemberian Nomor Seri Faktur Pajak oleh DJP
Laporan SPT
Masa Pajak | - | ·Diisi dengan Masa Pajak Pelaporan SPT ·Akan terisi secara default sesuai dengan Tanggal Dokumen ·Masa Pajak tidak boleh melebihi bulan penerbitan faktur pada Tanggal Dokumen.
Tahun Pajak | - | ·Diisi dengan Tahun Pajak Pelaporan SPT ·Akan terisi secara default sesuai dengan Tanggal Dokumen ·Tahun Pajak tidak boleh melebihi tahun penerbitan faktur pada Tanggal Dokumen.
Nomor Seri Faktur Pajak | - | ·Diisi dengan Nomor Seri Faktur Pajak yang akan digunakan ·Secara default akan terisi dengan Nomor Seri Faktur Pajak yang paling kecil dan belum digunakan berdasarkan Referesensi Nomor Seri Faktur Pajak
Referensi Faktur | - | ·Jika diperlukan kolom ini dapat diisi dengan referensi tambahan sesuai kebutuhan PKP seperti nomor invoice komersial, harga dolar beserta kurs nya, dll. ·Isian pada kolom referensi faktur akan ditampilkan di PDF e-Faktur bagian bawah.

Setelah semua data dilengkapi klik tombol Lanjutkan (Alt+L) untuk melanjutkan pengisian Faktur Pajak Keluaran bagian Lawan Transaksi.


Lawan Transaksi

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran > Rekam Faktur Pajak Keluaran >

Lawan Transaksi

 Return to chapter overview

Setelah bagian dokumen transaksi diisi dengan benar, user harus mengisi data Lawan Transaksi.

Input Lawan Transaksi

Input Lawan Transaksi

1.Ketikkan NPWP lawan transaksi dengan NPWP yang valid. Tekan Enter untuk pindah ke pengisian data berikutnya.

a.Jika NPWP sudah ada didatabase maka semua kolom isian di tab Lawan Transaksi akan terisi sesuai dengan data referensi Lawan Transaksi.

b.Jika NPWP belum ada didatabase maka akan tampil notifikasi "NPWP tidak ditemukan di referensi Lawan Transaksi. Apa yang ingin anda lakukan?".

Notifikasi Lawan Transaksi Tidak Ditemukan

Notifikasi Lawan Transaksi Tidak Ditemukan

i.Klik tombol Buat Lawan Transaksi Baru, maka akan tampil form Referensi Lawan Transaksi. Lengkapi isian data Referensi Lawan Transaksi kemudian klik tombol Simpan. Data Lawan Transaksi berhasil disimpan dan semua kolom isian di tab Lawan Transaksi akan terisi sesuai dengan isian data referensi Lawan Transaksi.

ii.Klik tombol Batal untuk mengisi kembali data NPWP

iii.Klik tombol Cari Lawan Transaksi untuk mengisi NPWP lain dari pencarian NPWP di referensi Lawan Transaksi.

2.Nama akan terisi secara otomatis dari data Referensi Lawan Transaksi.

3.Alamat akan terisi secara otomatis dari data Referensi Lawan Transaksi.

4.Klik tombol Lanjutkan (Alt+L) untuk melanjutkan input Faktur Pajak Keluaran bagian Detail Transaksi atau

5.Klik tombol Kembali[Alt+K] untuk memperbaiki inputan Faktur Pajak Keluaran bagian Dokumen Transaksi

Jika Lawan Transaksi tidak berNPWP maka isi kolom NPWP dengan 00.000.000.0-000.000 kemudian isikan Nama dan Alamat Lawan Transaksinya pada kolom yang tersedia.

Pengisian Lawan Transaksi dari Data Referensi Lawan Transaksi

Untuk mempermudah pengisian data Lawan Transaksi, user dapat menggunakan fitur Cari NPWP dengan cara :

1.Klik tombol Cari NPWP [F3], akan tampil form Referensi Lawan Transaksi

2.Klik tombol Cari pada form Referensi Lawan Transaksi, akan tampil seluruh data lawan transaksi.

Cari Lawan Transaksi

Cari Lawan Transaksi

3.Klik baris data Lawan Transaksi, untuk memilih Lawan Transaksi.

4.Tab Lawan Transaksi pada form Input Faktur akan terisi otomatis dengan data referensi lawan transaksi tersebut.


Detail Transaksi

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran > Rekam Faktur Pajak Keluaran >

Detail Transaksi

 Return to chapter overview

Tab Detail Transaksi berisi detail data transaksi dalam Faktur Pajak yang akan diterbitkan.

Bagian Detail Transaksi memiliki fungsi :

1. Rekam transaksi [Alt+R]

2. Ubah transaksi [Alt+U]

3. Hapus transaksi [Alt+H]

Detail Transaksi

Pengaturan Tampilan Detail Transaksi Faktur Pajak Keluaran

Seluruh data transaksi yang telah direkam akan ditampilkan pada tab Detail Transaksi. Secara default aplikasi telah mengatur jumlah tranksasi yang akan ditampilkan disetiap halaman yaitu sebanyak 100 record.

·Mengubah jumlah data detail transaksi yang ditampilkan setiap halaman bisa dilakukan dengan mengubah angka pada kolom isian Per Halaman.

·Melihat data transaksi pada halaman pertama dilakukan dengan mengklik tombol [ << ]

·Melihat data transaksi pada halaman sebelumnya dilakukan dengan mengklik tombol [ > ]

·Melihat data transaksi pada halaman selanjutnya dilakukan dengan mengklik tombol [ > ]

·Melihat data transaksi pada halaman terkahir dilakukan dengan mengklik tombol [ >> ]


Rekam Transaksi

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran > Rekam Faktur Pajak Keluaran > Detail Transaksi >

Rekam Transaksi

 Return to chapter overview

Faktur Pajak Keluaran sedikitnya harus memiliki satu detail transaksi penyerahan barang/jasa.

Detail Penyerahan barang/jasa direkam dengan cara sebagai berikut ini :

1.Klik tombol Rekam pada tab Detail Transaksi, akan tampil form Detail Penyerahan Barang/Jasa.

2.Isi Kode Barang. Tekan enter untuk pindah ke isian berikutnya

3.Pada isian Nama Barang tekan kembali enter untuk mengecek apakah kode barang tersebut sudah ada didatabase.

a.Jika Kode Barang ada didatabase, seluruh kolom isian Detail Penyerahan barang/jasa akan terisi otomatis dari data Referensi Barang/Jasa

b.Jika Kode Barang tidak ada didatabase akan tampil notifikasi "Barang/Jasa tidak ditemukan. Apa yang ingin ada lakukan?"

i.Klik tombol Rekam Barang/Jasa Baru, maka akan tampil form Referensi Barang/Jasa. Lengkapi isian data Referensi Barang/Jasa kemudian klik tombol Simpan. Data Barang/Jasa berhasil disimpan dan semua kolom isian Detail Penyerahan barang/jasa akan terisi sesuai dengan isian data referensi Barang/Jasa.

ii.Klik tombol Batal untuk mengisi kembali data kode barang.

iii.Klik tombol Cari Barang/Jasa untuk mengisi detail Barang/Jasa dari pencarian barang/jasa di referensi Barang/Jasa.

4.Harga Satuan merupakan harga satuan barang sebelum pajak dan terisi otomatis dari data Referensi Barang/Jasa. Harga Satuan masih bisa diubah jika diperlukan.

5.Jumlah barang terisi default dengan angka 1. Ubah jumlah barang sesuai dengan banyaknya barang/jasa yang diserahkan.

6.Harga Total akan terisi otomatis dengan Nilai Perkalian dari Harga Satuan dengan Jumlah Barang (Harga Satuan x Jumlah Barang)

7.Isi Nilai Diskon.

8.Dasar Pengenaan Pajak (DPP) otomatis terisi dengan Nilai dari Harga Total dikurangi dengan Nilai Diskon (Harga Total - Diskon)

9.Pajak Pertambahan Nilai (PPN) otomatis terisi dengan Nilai dari 10% X Nilai DPP. Dalam hal PPN dikenakan dengan Tarif Lain maka Nilai PPN masih dapat diubah

10.Isi nilai persentase Tarif PPnBM jika barang/jasa terkena PPnBM

11.Pajak Penjualan Atas Barang Mewah (PPnBM) akan terisi otomatis dengan Nilai perkalian dari DPP x Tarif PPnBM

12.Klik tombol Simpan[Alt+S] untuk menyimpan detail transaksi. Akan tampil notifikasi "Apakah Anda ingin mendefinisikan detail transaksi baru?"

a.Klik tombol Yes, untuk menambah transaksi. Ulangi langkah perekaman transaksi dari nomor 2.

b.Klik tombol No, untuk berhenti menambah detail transaksi.

13.Klik tombol Bersihkan Form[Alt+B] untuk membersihkan isian data.

14.Klik tombol Tutup[Alt+T] untuk menutup form Detail Penyerahan Barang/Jasa tanpa menyimpan data.

Untuk mempermudah pengisian detail transaksi, user dapat menggunakan fitur pencarian Barang/Jasa dengan mengklik tombol Cari Barang/Jasa[F3]


Ubah Transaksi

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran > Rekam Faktur Pajak Keluaran > Detail Transaksi >

Ubah Transaksi

 Return to chapter overview

1.Klik baris data pada Detail Transaksi yang akan akan diubah.

Ubah Transaksi

2.Klik tombol Ubah Transaksi[Alt+U], akan tampil form Detail Penyerahan Barang/Jasa yang telah terisi data transaksi.

3.Lakukan perubahan data yang ingin diubah.

Ubah Detail Transaksi

Ubah Detail Transaksi

4.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data.

5.Klik tombol Bersihkan Form[Alt+B] untuk membersihkan isian data.

6.Klik tombol Tutup[Alt+T] untuk menutup form Detail Penyerahan Barang/Jasa tanpa menyimpan perubahan data.


Hapus

Hapus Transaksi

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran > Rekam Faktur Pajak Keluaran > Detail Transaksi >

Hapus Transaksi

 Return to chapter overview

Hapus Transaksi

1.Klik baris data pada Detail Transaksi yang akan akan dihapus.

2.Klik tombol Hapus[Alt+H], akan tampil konfirmasi "Apakah yakin ingin menghapus transaksi yang diseleksi?".

a.Klik tombol Yes[Alt+Y], untuk menghapus data transaksi

b.Klik tombol No[Alt+N], untuk batal menghapus data transaksi.

3.Data transaksi yang sudah dihapus akan hilang dari tab detail transaksi


Ubah Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Ubah Faktur Pajak Keluaran

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data Faktur Pajak Keluaran. Perbaikan data Faktur Pajak melalui menu Ubah tidak dapat dilakukan untuk Faktur Pajak Keluaran dengan status Approval Sukses (Faktur Pajak Keluaran Telah memilki Approval Code). Dalam hal PKP ingin melakukan perubahan atas data Faktur Pajak dengan status Approval Sukses maka PKP harus melakukan Pembatalan atau Penggantian Faktur Pajak.

Langkah - langkah untuk mengubah data Faktur Pajak Keluaran adalah sebagai berikut :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil form Faktur Pajak Keluaran.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Ubah Faktur Pajak Keluaran

Ubah Faktur Pajak Keluaran

3.Pilih data faktur pajak keluaran yang akan diubah

4.Klik tombol Ubah[Alt+B], maka akan tampil form Input Faktur berisi data faktur pajak keluaran yang dipilih

Ubah Faktur Pajak Keluaran

Ubah Faktur Pajak Keluaran

5.Lakukan perubahan data yang diinginkan

6.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data faktur atau Klik tombol Tutup Form[Alt+T] untuk batal melakukan perubahan data


Hapus Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Hapus Faktur Pajak Keluaran

 Return to chapter overview

Fungsi Hapus dapat digunakan untuk menghapus data Faktur Pajak Keluaran. Fungsi Hapus tidak dapat dilakukan untuk Faktur Pajak Keluaran dengan status Approval Sukses (Faktur Pajak Keluaran Telah memilki Approval Code). Dalam hal PKP ingin melakukan menghapus data Faktur Pajak dengan status Approval Sukses maka PKP harus melakukan Pembatalan Faktur Pajak.

Langkah - langkah untuk menghapus data Faktur Pajak Keluaran adalah sebagai berikut :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil form Faktur Pajak Keluaran.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Hapus Faktur Pajak Keluaran

Hapus Faktur Pajak Keluaran

3.Pilih satu atau lebih data faktur pajak keluaran yang akan dihapus.

oUntuk memilih lebih dari satu data, klik baris faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain

oUntuk memilih semua data faktur pajak keluaran, tekan Ctrl+A

4.Klik tombol Hapus[Alt+H], maka akan tampil konfirmasi "Anda akan menghapus 1 Faktur Pajak Keluaran. Yakin akan melakukan penghapusan ini?"

a.Klik tombol Yes untuk menghapus faktur pajak keluaran

b.Klik tombol No untuk batal menghapus faktur pajak keluaran.

5.Faktur Pajak Keluaran yang telah dihapus akan hilang dari Daftar Faktur Pajak Keluaran


Preview Faktur Pajak

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Preview Faktur Pajak

 Return to chapter overview

Fungsi Preview disediakan untuk membantu PKP mereview faktur pajak yang dibuat sebelum diupload. Nama penandatangan pada preview faktur ini adalah nama PKP. Nama Penandatangan sesuai dengan user yang mengklik tombol Upload pada Daftar Faktur Pajak Keluaran akan muncul pada saat create PDF Faktur Pajak yang sudah berhasil diapprove oleh DJP.

Preview Faktur Pajak dapat dilakukan dengan cara :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil form Faktur Pajak Keluaran.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Preview Faktur Pajak

Preview Faktur Pajak

3.Pilih satu atau lebih data faktur pajak keluaran yang akan di-preview.

oUntuk memilih lebih dari satu data, klik baris faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain

oUntuk memilih semua data faktur pajak keluaran, tekan Ctrl+A

4.Klik tombol Preview[Alt+v] untuk mempreview Faktur Pajak

Preview Faktur Pajak

Preview Faktur Pajak


Upload Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Upload Faktur Pajak Keluaran

 Return to chapter overview

Fungsi ini dilakukan oleh user dengan role administrator (penandatangan faktur). Nama Penandatangan yang tertera difaktur pajak keluaran adalah Nama Lengkap dari user yang melakukan upload (menekan tombol Upload).

Upload data faktur pajak keluaran berfungsi untuk menandai bahwa faktur ini sudah siap untuk dikirim ke Direktorat Jenderal Pajak (DJP) untuk diberi approval code. Upload faktur pajak keluaran hanya bisa dilakukan untuk data faktur pajak keluaran yang status approval-nya adalah Belum Approve dan Reject.

Upload Faktur Pajak Keluaran dilakukan dengan cara sebagai berikut :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil form Faktur Pajak Keluaran.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Upload Faktur Pajak Keluaran

Upload Faktur Pajak Keluaran

3.Pilih satu atau lebih data faktur pajak keluaran yang akan diupload.

oUntuk memilih lebih dari satu data, klik baris faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain

oUntuk memilih semua data faktur pajak keluaran, tekan Ctrl+A

4.Klik tombol Upload[Alt+U], akan tampil konfirmasi jumlah faktur pajak yang diupload dan apakah yakin ingin mengupload?

Konfirmasi Melanjutkan Proses Upload

Konfirmasi Melanjutkan Proses Upload

a.Klik tombol Yes, untuk melanjutkan proses upload faktur pajak keluaran. Akan tampil informasi sejumlah Faktur Pajak Keluaran siap diproses oleh uploader.

Informasi Sejumlah Faktur Pajak Keluaran Siap Diproses Uploader

Informasi Sejumlah Faktur Pajak Keluaran Siap Diproses Uploader

Klik tombol OK dan status approval faktur berubah menjadi Siap Approve. Untuk melihat perubahan status approval menjadi siap approve, klik tombol Cari[F3] pada form Daftar Pajak Keluaran.

b.Klik tombol No untuk batal mengupload faktur pajak keluaran.

5.Jalankan Fungsi Upload Faktur/Retur (Alt+Shift+M) di menu Management Upload.

Faktur Pajak Keluaran yang status approval-nya adalah Approval Sukes tidak bisa lagi diubah atau dihapus.


Pembatalan Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Pembatalan Faktur Pajak Keluaran

 Return to chapter overview

1.Fungsi Pembatalan Faktur dapat dilakukan PKP, dalam hal terjadi pembatalan Transaksi Penyerahan Barang/ Jasa setelah Faktur Pajak diterbitkan

2.Faktur Pajak yang dapat dibatalkan adalah Faktur Pajak dengan Status Approval=Approval Sukses.

3.Nomor Seri Faktur Pajak yang telah dibatalkan tidak dapat dipakai kembali untuk menerbitkan Faktur Pajak Keluaran yang lain.

4.Proses pembatalan faktur pajak keluaran akan langsung mengupdate status faktur tersebut ke Direktorat Jenderal Pajak sehingga harus dipastikan aplikasi e-Faktur terhubung dengan koneksi internet.

Langkah - langkah melakukan pembatalan faktur pajak keluaran adalah sebagai berikut :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil form Faktur Pajak Keluaran.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Pembatalan Faktur Pajak

Pembatalan Faktur Pajak

3.Pilih faktur pajak yang akan dibatalkan dan klik tombol Batalkan Faktur[Alt+L], akan tampil data Faktur Pajak Keluaran yang akan dibatalkan.

Konfirmasi Pembatalan Faktur Pajak

Konfirmasi Pembatalan Faktur Pajak

4.Klik tombol Batalkan Faktur[Alt+B] untuk membatalkan Faktur Pajak. Akan tampil konfirmasi "Anda akan membatalkan 1 Faktur Pajak Keluaran ini, dan akan langsung mengupdate data di Direktorat Jenderal Pajak. Yakin akan membatalkan faktur?"

a.Klik tombol Yes untuk melanjutkan proses pembatalan faktur. Aplikasi akan terhubung ke Direktorat Jenderal Pajak, jika koneksi berhasil user akan diminta memasukkan Captcha dan Password.

·Isi Captcha dengan benar. Jika tampilan Captcha kurang jelas tekan tombol Refresh.

·Isi Password dengan password yang PKP gunakan untuk meminta Nomor Seri Faktur Pajak ke KPP.

·Klik tombol Submit untuk membatalkan faktur pajak keluaran.

b.Klik tombol No untuk batal memproses pembatalan Faktur Pajak.

5.Klik tombol Tutup[Alt+T] untuk batal memproses pembatalan Faktur Pajak


PDF Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

PDF Faktur Pajak Keluaran

 Return to chapter overview

Faktur Pajak yang dihasilkan oleh aplikasi e-Faktur baru bisa digunakan apabila telah dibuat File PDFnya. Untuk dapat dibuat File PDF-nya, Faktur Pajak harus sudah diupload ke DJP dan memiliki Status Approval = Approval Sukses.

Img-34-Pdf Cetak FPK

Membuat File PDF (Single File)

Menu Buat File PDF(Single File) disediakan dalam hal user ingin menyimpan satu atau lebih faktur pajak keluaran dalam satu file PDF. Jumlah File PDF yang terbentuk adalah satu file dengan jumlah halaman sebanyak baris faktur pajak keluaran yang dipilih.

Langkah - langkah untuk membuat File PDF (Single File) adalah sebagai berikut :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil daftar Faktur Pajak Keluaran. Klik tombol [F5]Perbarui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data faktur pajak yang akan dibuat file pdf nya.

oUntuk memilih lebih dari satu data, klik baris faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain.

oUntuk memilih semua data faktur pajak keluaran, tekan Ctrl+A

3.Klik kanan pada salah satu baris data faktur pajak kemudian klik menu Buat File PDF (Single File)

4.Pilih lokasi penyimpanan file PDF faktur pajak keluaran

5.Isi nama file PDF faktur pajak keluaran

6.Klik tombol Save. Akan tampil jumlah faktur yang disimpan dalam sebuah file PDF.

Membuat File PDF (Banyak File)

Menu Buat File PDF(Banyak File) disediakan dalam hal user ingin membuat satu atau lebih file PDF faktur pajak keluaran secara sekaligus. Jumlah File PDF yang terbentuk adalah sebanyak baris faktur pajak keluaran yang dipilih.

Langkah - langkah untuk membuat File PDF (Single File) adalah sebagai berikut :

1.Klik menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil daftar Faktur Pajak Keluaran.Klik tombol [F5]Perbarui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data faktur pajak yang akan dibuat file pdf nya.

oUntuk memilih lebih dari satu data, klik baris faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain.

oUntuk memilih semua data faktur pajak keluaran, tekan Ctrl+A

3.Klik kanan pada salah satu baris data faktur pajak kemudian klik menu Buat File PDF (Banyak File)

4.Pilih lokasi penyimpanan file PDF faktur pajak keluaran

5.Klik tombol Save. Akan tampil informasi jumlah file PDF yang terbentuk.


Tampilan Daftar Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Tampilan Daftar Faktur Pajak Keluaran

 Return to chapter overview

Informasi yang ditampilkan di Daftar Faktur Pajak Keluaran bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Keluaran

Fitur Kolom Daftar Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Faktur Pajak Keluaran, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Faktur Pajak Keluaran, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran > Administrasi Faktur Pajak Keluaran >

Filter Pencarian Faktur Pajak Keluaran

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data faktur pajak keluaran sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data faktur pajak keluaran yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator | Deskripsi | Contoh
= | Menampilkan data dengan field yang isinya sama dengan nilai pembanding | Masa = 7, menampilkan data faktur dengan masa pajak 7
< | Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding. | Masa < 7, menampilkan data faktur dengan masa pajak kurang dari 7 (1 s.d 6)
<= | Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding. | Masa < 7, menampilkan data faktur dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)
> | Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding. | Masa > 7, menampilkan data faktur dengan masa pajak lebih dari 7 (8 s.d 12)
>= | Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding | Masa < 7, menampilkan data faktur dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)
<> | Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding | Masa <> 7, menampilkan data faktur dengan masa pajak selain masa 7
like | Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive). ·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data. ·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator = | Nama like Sandi%, menampilkan data faktur dengan nama lawan transaksi diawali kata Sandi Nama like %Sandi, menampilkan data faktur dengan nama lawan transaksi berakhiran kata Sandi Nama like %Sandi%, menampilkan data faktur dengan nama lawan transaksi mengandung kata Sandi
not like | Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive) | Nama not like Sandi%, menampilkan data faktur dengan nama lawan transaksi tidak diawali kata Sandi. Nama like %Sandi, menampilkan data faktur dengan nama lawan transaksi tidak berakhiran kata Sandi. Nama like %Sandi%, menampilkan data faktur dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


Export Faktur Pajak Keluaran

Navigation: Faktur > Pajak Keluaran >

Export Faktur Pajak Keluaran

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Export untuk memindahkan data faktur pajak keluaran yang ada didatabase menjadi bentuk file csv.

Aplikasi e-Faktur menyediakan dua cara untuk melakukan Export yaitu :

1.Melalui menu Faktur à Pajak Keluaran à Export, jika ingin mengekspor seluruh faktur pajak keluaran yang ada didatabase.

2.Melalui menu Faktur à Pajak Keluaran àAdministrasi Faktur, jika ingin mengekspor satu atau lebih data faktur pajak keluaran tertentu.

Export Seluruh Faktur Pajak Keluaran

1.Buka menu Faktur à Pajak Keluaran à Export, akan tampil form Export Faktur Pajak Keluaran

Export Faktur Pajak Keluaran

Export Faktur Pajak Keluaran

2.Klik tombol Save File.

Tentukan Nama File dan Lokasi Folder Hasil Export

Tentukan Nama File dan Lokasi Folder Hasil Export

3.Pilih folder untuk menyimpan hasil export

4.Isi nama file csv ekpor data faktur pajak keluaran.

5.Klik tombol Open untuk mengekspor data faktur pajak keluaran.

6.File csv ekspor data faktur telah berhasil dibuat

File CSV Export Pajak Keluaran Berhasil Dibuat

File CSV Export Pajak Keluaran Berhasil Dibuat

Export Satu atau Lebih Faktur Pajak Keluaran

1.Buka menu Faktur à Pajak Keluaran à Administrasi Faktur, akan tampil daftar Faktur Pajak Keluaran. Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak keluaran yang ada di database. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data faktur pajak keluaran yang akan dieksport ke file csv.

oUntuk memilih lebih dari satu data, klik baris faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain.

oUntuk memilih semua data faktur pajak keluaran, tekan Ctrl+A

3.Klik kanan, akan tampil shortcut menu. Kemudian Klik Export, akan tampil form Export Faktur Pajak Keluaran

4.Klik tombol Save File.

5.Pilih folder tempat file csv ekspor data faktur pajak keluaran.

6.Isi nama file csv ekpor data faktur pajak keluaran.

7.Klik tombol Open untuk mengekspor data faktur pajak keluaran.

8.Klik tombol OK pada notifikasi "Export Data Selesai".


Retur Pajak Keluaran

Navigation: Faktur >

Retur Pajak Keluaran

 Return to chapter overview

Menu Retur Pajak Keluaran digunakan untuk mengadministrasikan Retur Faktur Pajak Keluaran, melakukan Impor ataupun Ekspor data Retur Faktur Pajak Keluaran.

Menu Pajak Keluaran terdiri dari :

1.Administrasi Nota Retur

2.Import

3.Eksport

Menu Retur Pajak Keluaran

Menu Retur Pajak Keluaran


Administrasi Nota Retur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran >

Administrasi Nota Retur Pajak Keluaran

 Return to chapter overview

Menu Administrasi Faktur Pajak Keluaran digunakan untuk mengadministrasikan data Faktur Pajak Keluaran.

Administrasi Faktur Pajak Keluaran memiliki beberapa fungsi yaitu :

1.Menampilkan Daftar Retur Faktur Pajak Keluaran

2.Merekam Data Retur Faktur Pajak Keluaran

3.Mengubah Data Retur Faktur Pajak Keluaran

4.Menghapus Data Retur Faktur Pajak Keluaran

5.Upload Data Retur Faktur Pajak Keluaran

Untuk mengakses menu ini pilih Faktur àRetur Pajak Keluaran àAdministrasi Nota Retur

Daftar Retur Faktur Pajak Keluaran

Daftar Retur Faktur Pajak Keluaran

Tampilan Daftar Retur Faktur Pajak Keluaran

Form Daftar Retur Pajak Keluaran akan menampilkan seluruh data Retur Pajak Keluaran yang telah direkam. Informasi yang ditampilkan dalam daftar Retur Faktur Pajak Keluaran adalah sebagai berikut :

1.NPWP Lawan Transaksi

2.Nama

3.Nomor Faktur Pajak

4.Tanggal Faktur Pajak

5.Nomor Dokumen Retur

6.Tanggal Retur

7.Masa Retur

8.Tahun Retur

9.Nilai Retur DPP

10.Nilai Retur PPN

11.Nilai Retur PPnBM

12.Status Approval terdiri dari :

a.Belum Approve.

Retur Faktur Pajak belum diupload user dan belum mendapat approval dari Direktorat Jenderal Pajak. Retur Faktur Pajak Keluaran dengan status approval ini masih bisa diubah atau dihapus oleh user.

b.Siap Approve

Retur Faktur Pajak sudah diupload user dan sedang dalam proses approval dari Direktorat Jenderal Pajak. Retur Faktur Pajak Keluaran dengan status approval ini masih bisa diubah atau dihapus oleh user.

c.Approval Sukses

Retur Faktur Pajak telah diapprove oleh Direktorat Jenderal Pajak. Retur Faktur Pajak Keluaran dengan status Approval Sukses sudah tidak bisa diubah atau dihapus oleh user. Terhadap Faktur Pajak tersebut user bisa mencetak Faktur Pajak Keluaran, membatalkan, merekam returnya atau menerbitkan faktur pajak penggantinya

d.Reject

Retur Faktur Pajak tidak disetujui oleh Direktorat Jenderal Pajak. Retur Faktur Pajak Keluaran dengan status approval Reject masih bisa diubah atau dihapus oleh user.

13.Tanggal Approval, tanggal retur faktur berhasil di approve oleh DJP

14.Keterangan, berisi keterangan status approval.

15.User Perekam, berisi Nama Lengkap User yang merekam/mengimpor retur

16.Tanggal Rekam, berisi tanggal merekam/mengimpor retur

17.User Pengubah, berisi Nama Lengkap User yang terakhir kali mengubah retur

18.Tanggal Ubah, berisi tanggal terakhir kali mengubah retur


Rekam Nota Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran > Administrasi Nota Retur Pajak Keluaran >

Rekam Nota Retur Faktur Pajak Keluaran

 Return to chapter overview
Menu Tambah Retur

Menu Tambah Retur

1.Klik tombol Rekam Retur (ALT+R) pada form Daftar Retur Faktur Pajak Keluaran, akan tampil form Retur Faktur.

2.Isi NPWP Lawan Transaksi yang menerbitkan Retur. Tekan enter untuk pindah ke baris isian berikut nya.

Input Faktur Pajak Keluaran Yang Diretur

Input Faktur Pajak Keluaran Yang Diretur

3.Nama Lawan Transaksi Retur Pajak Keluaran yang akan diretur otomatis terisi.

4.Isi Nomor Faktur Pajak Keluaran yang akan diretur.

5.Klik tombol Retur Faktur.

a.Dalam hal merekam Nota Retur untuk Faktur Pajak Keluaran yang dibuat sebelum memakai aplikasi e-Faktur atau Lawan Transaksi yang Menerbitkan Nota Retur bukan Pengguna Aplikasi e-Faktur, maka :

1.Tampil notifikasi bahwa Nomor Faktur Pajak Keluaran yang diretur tidak ditemukan. Klik tombol Yes.

Faktur Keluaran Yang Diretur Tidak Ditemukan

Faktur Keluaran Yang Diretur Tidak Ditemukan

2.Isikan tanggal Faktur Pajak Keluaran yang akan diretur pada baris isian yang tersedia.

Isi Tanggal Faktur Pajak Keluaran Yang Diretur

Isi Tanggal Faktur Pajak Keluaran Yang Diretur

3.Klik tombol Retur Faktur. Akan tampil konfirmasi "Nomor Faktur Pajak yang sudah diapprove tidak ditemukan di data lokal. Retur harus diproses terlebih dahulu ke Sistem Direktorat Jenderal Pajak. Apakah anda ingin melanjutkan mengisi Retur manual?", Klik tombol Yes untuk melanjutkan perekaman Nota Retur Faktur Pajak Keluaran

Konfirmasi Pengisian Retur Secara Manual

Konfirmasi Pengisian Retur Secara Manual

b.Apabila Nomor Faktur Pajak Keluaran yang akan diretur sudah ada didatabase lokal maka kolom isian Tanggal Faktur Pajak Keluaran akan terisi secara otomatis.

Isi Dokumen Retur Pajak Keluaran

Isi Dokumen Retur Pajak Keluaran

6.Isi Nomor Dokumen Retur.

7.Isi Tanggal Retur dengan Tanggal Nota Retur dengan ketentuan pengisian :

oFormat pengisian tanggal retur adalah dd/mm/yyyy (tanggal/bulan/tahun)

oTanggal Nota Retur tidak bisa lebih kecil dari tanggal Faktur Pajak diterbitkan

oTanggal Nota Retur tidak bisa lebih besar dari tanggal pada sistem

8.Isi Masa dan Tahun Pajak Pelaporan Retur dengan ketentuan pengisian :

oSecara default akan terisi dengan Masa dan Tahun Pajak Dokumen Nota Retur Faktur Pajak Keluaran dibuat (Tanggal Nota Retur)

oMasa dan Tahun Pajak Pelaporan tidak boleh lebih kecil dari Bulan dan Tahun Penerbitan Nota Retur pada Tanggal Dokumen (Tanggal Nota Retur)

9.Isi Nilai DPP yang diretur. Nilai ini tidak boleh lebih besar dari Nilai DPP Faktur Pajak Keluaran.

10.Isi Nilai PPN yang diretur. Nilai ini tidak boleh lebih besar dari Nilai PPN Faktur Pajak Keluaran.

11.Isi Nilai PPnBM yang diretur. Nilai ini tidak boleh lebih besar dari Nilai PPnBM Faktur Pajak Keluaran.

12.Klik tombol Simpan. Akan tampil konfirmasi "Retur Pajak berhasil disimpan. Apakah anda ingin membuat Nota Retur baru?"

a.Klik tombol Yes, untuk merekam Nota Retur baru. Ulangi kembali langkah 1.

b.Klik tombol No, untuk tidak merekam Nota Retur baru.

13.Daftar Retur Pajak Keluaran akan terisi dengan seluruh data Nota Retur yang telah berhasil direkam. Apabila hasil rekam Nota Retur tidak muncul, klik tombol [F5]Perbarui.


Upload Nota Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran > Administrasi Nota Retur Pajak Keluaran >

Upload Nota Retur Faktur Pajak Keluaran

 Return to chapter overview

Upload data retur faktur pajak keluaran adalah kegiatan mengirimkan/melaporkan data retur faktur pajak keluaran ke Direktorat Jenderal Pajak (DJP) untuk dapat di berikan approval code. Upload retur faktur pajak keluaran hanya bisa dilakukan untuk data retur faktur pajak keluaran yang status approval-nya adalah Belum Approve, Siap Approve dan Reject.

Upload Retur Faktur Pajak Keluaran dilakukan dengan cara sebagai berikut :

1.Klik menu Faktur à Retur Pajak Keluaran à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Keluaran. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Upload Retur Pajak Keluaran

Upload Retur Pajak Keluaran

2.Pilih satu atau lebih data retur faktur pajak keluaran yang akan diupload.

oUntuk memilih lebih dari satu data, klik baris retur faktur pajak keluaran kemudian tekan Ctrl + klik baris retur faktur pajak keluaran yang lain

oUntuk memilih semua data retur faktur pajak keluaran, tekan Ctrl+A

3.Klik tombol Upload Retur[Alt+U], akan tampil konfirmasi jumlah retur faktur pajak yang diupload dan apakah yakin ingin mengupload?

Konfirmasi Melanjutkan Proses Upload

Konfirmasi Melanjutkan Proses Upload

a.Klik tombol Yes, untuk melanjutkan proses upload retur faktur pajak keluaran. Akan tampil informasi sejumlah Retur Faktur Pajak Keluaran siap diproses oleh uploader.

Klik tombol OK dan status approval retur berubah menjadi Siap Approve. Untuk melihat perubahan status approval menjadi siap approve, klik tombol [F5]Perbarui pada form Daftar Retur Pajak Keluaran.

b.Klik tombol No untuk batal mengupload retur faktur pajak keluaran.

4.Jalankan Fungsi Upload Faktur/Retur (Alt+Shift+M) di menu Management Upload. Pastikan aplikasi terhubung dengan koneksi internet agar data dapat dikirimkan ke Sistem Direktorat Jenderal Pajak.

5.Klik tombol [F5]Perbarui pada Daftar Retur Pajak Keluaran untuk melihat status approval proses Upload Retur Faktur Pajak Keluaran.

Retur Faktur Pajak Keluaran yang status approval-nya adalah Approval Sukes tidak bisa lagi diubah atau dihapus


Ubah Nota Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran > Administrasi Nota Retur Pajak Keluaran >

Ubah Nota Retur Faktur Pajak Keluaran

 Return to chapter overview

Fungsi Ubah Retur dapat digunakan untuk memperbaiki data Nota Retur Faktur Pajak Keluaran. Perbaikan data Retur Faktur Pajak melalui menu Ubah tidak dapat dilakukan untuk Retur Faktur Pajak Keluaran dengan status Approval Sukses (Retur Faktur Pajak Keluaran Telah memilki Approval Code).

Langkah - langkah untuk mengubah data Retur Faktur Pajak Keluaran adalah sebagai berikut :

1.Klik menu Faktur à Retur Pajak Keluaran à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Keluaran. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Ubah Retur Pajak Keluaran

Ubah Retur Pajak Keluaran

2.Pilih baris data Dokumen Retur Faktur Pajak Keluaran yang akan diubah

3.Klik tombol Ubah Retur[Alt+B]. Akan tampil form Retur Faktur Pajak Keluaran yang telah berisi data Retur yang ingin diubah.

Apabila Faktur Pajak Keluaran yang diretur tidak ditemukan didatabase lokal akan tampil konfirmasi "Nomor Faktur Pajak yang sudah diapprove tidak ditemukan di data lokal. Retur harus diproses terlebih dahulu ke Sistem Direktorat Jenderal Pajak. Apakah anda ingin melanjutkan mengisi Retur manual?"

a.Klik tombol Yes untuk mengubah data Retur Faktur Pajak Keluaran. Akan tampil form Retur Faktur Pajak Keluaran yang telah berisi data Retur yang ingin diubah.

b.Klik tombol No untuk batal mengubah data Retur Faktur Pajak Keluaran.

4.Lakukan perubahan data dokumen retur yang diperlukan.

Lakukan Perubahan Retur Pajak Keluaran

Lakukan Perubahan Retur Pajak Keluaran

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data retur faktur atau Klik tombol Tutup Form[Alt+T] untuk batal melakukan perubahan data


Hapus Nota Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran > Administrasi Nota Retur Pajak Keluaran >

Hapus Nota Retur Faktur Pajak Keluaran

 Return to chapter overview

Fungsi Hapus dapat digunakan untuk menghapus data Retur Faktur Pajak Keluaran. Fungsi Hapus tidak dapat dilakukan untuk Retur Faktur Pajak Keluaran dengan status Approval Sukses (Retur Faktur Pajak Keluaran Telah memilki Approval Code).

Langkah - langkah untuk menghapus data Retur Faktur Pajak Keluaran adalah sebagai berikut :

1.Klik menu Faktur à Retur Faktur Pajak Keluaran à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Keluaran. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Hapus Retur Pajak Keluaran

Hapus Retur Pajak Keluaran

2.Pilih data retur faktur pajak keluaran yang akan dihapus

3.Klik tombol Hapus[Alt+H], maka akan tampil konfirmasi "Anda akan menghapus 1 Retur Faktur Pajak Keluaran. Yakin akan melakukan penghapusan ini?"

Konfirmasi Hapus Retur

Konfirmasi Hapus Retur

a.Klik tombol Yes untuk menghapus faktur pajak keluaran

b.Klik tombol No untuk batal menghapus faktur pajak keluaran.

4.Retur Faktur Pajak Keluaran yang telah dihapus akan hilang dari Daftar Retur Faktur Pajak Keluaran.


Tampilan Daftar Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran > Administrasi Nota Retur Pajak Keluaran >

Tampilan Daftar Retur Faktur Pajak Keluaran

 Return to chapter overview

Informasi yang ditampilkan di Daftar Retur Faktur Pajak Keluaran bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Retur Faktur Pajak Keluaran

Fitur Kolom Daftar Retur Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Retur Faktur Pajak Keluaran, lakukan :

Menambah Kolom ke Tampilan Daftar Retur Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Retur Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Retur Faktur Pajak Keluaran, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran > Administrasi Nota Retur Pajak Keluaran >

Filter Pencarian Retur Faktur Pajak Keluaran

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data retur faktur pajak keluaran sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data retur faktur pajak keluaran yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Retur Faktur Keluaran

Filter Retur Faktur Keluaran

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding (case sensitive)

Masa Retur = 7, menampilkan data retur faktur dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa Retur < 7, menampilkan data retur faktur dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa Retur < 7, menampilkan data retur faktur dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa Retur > 7, menampilkan data retur faktur dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa Retur < 7, menampilkan data retur faktur dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa Retur <> 7, menampilkan data retur faktur dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data retur faktur dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data retur faktur dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data retur faktur dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data retur faktur dengan nama lawan transaksi tidak diawali kata Sandi.

Nama not like %Sandi, menampilkan data retur faktur dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama not like %Sandi%, menampilkan data retur faktur dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan[Alt+S] untuk menyimpan pengaturan kriteria filter.


Export Retur Faktur Pajak Keluaran

Navigation: Faktur > Retur Pajak Keluaran >

Export Retur Faktur Pajak Keluaran

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Export untuk memindahkan data retur faktur pajak keluaran yang ada didatabase menjadi bentuk file csv.

Aplikasi e-Faktur menyediakan dua cara untuk melakukan Export yaitu :

1.Melalui menu Faktur à Retur Pajak Keluaran à Export, jika ingin mengekspor seluruh retur faktur pajak keluaran yang ada didatabase.

2.Melalui menu Faktur à Retur Pajak Keluaran àAdministrasi Nota Retur, jika ingin mengekspor satu atau lebih data retur faktur pajak keluaran tertentu.

Export Seluruh Retur Faktur Pajak Keluaran

1.Buka menu Faktur à Retur Pajak Keluaran à Export, akan tampil form Export Retur Pajak Keluaran

Export Retur Pajak Keluaran

Export Retur Pajak Keluaran

2.Klik tombol Save File.

Tentukan Lokasi Folder dan Nama File Hasil Export

Tentukan Lokasi Folder dan Nama File Hasil Export

3.Pilih folder untuk menyimpan hasil export

4.Isi nama file csv export data retur faktur pajak keluaran.

5.Klik tombol Open untuk mengekspor data retur faktur pajak keluaran.

6.File csv ekspor data retur telah berhasil dibuat

File CSV Export Retur Pajak Keluaran Berhasil Dibuat

File CSV Export Retur Pajak Keluaran Berhasil Dibuat

Export Satu atau Lebih Retur Faktur Pajak Keluaran

1.Buka menu Faktur à Retur Pajak Keluaran à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Keluaran. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data retur faktur pajak keluaran yang akan dieksport ke file csv.

oUntuk memilih lebih dari satu data, klik baris retur faktur pajak keluaran kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain.

oUntuk memilih semua data retur faktur pajak keluaran, tekan Ctrl+A

3.Klik kanan pada salah satu baris data retur, akan tampil pilihan menu. Kemudian Klik Export, akan tampil form Export Retur Faktur Pajak Keluaran

4.Klik tombol Save File

5.Pilih folder tempat file csv ekspor data retur faktur pajak keluaran.

6.Isi nama file csv ekpor data retur faktur pajak keluaran.

7.Klik tombol Open untuk mengekspor data retur faktur pajak keluaran.

8.Klik tombol OK pada notifikasi "Export Data Selesai"


Pajak Masukan

Navigation: Faktur >

Pajak Masukan

 Return to chapter overview

Menu Pajak Masukan digunakan untuk mengadministrasikan Faktur Pajak Masukan, melakukan Impor ataupun Ekspor data Faktur Pajak Masukan.

Menu Pajak Masukan terdiri dari :

1.Administrasi Faktur

2.Import

3.Eksport

Menu Faktur Pajak Masukan

Menu Faktur Pajak Masukan


Administrasi Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan >

Administrasi Faktur Pajak Masukan

 Return to chapter overview

Menu Administrasi Faktur Pajak Masukan digunakan untuk mengadministrasikan data Faktur Pajak Masukan.

Administrasi Faktur Pajak Masukan memiliki beberapa fungsi yaitu :

1.Menampilkan Daftar Faktur Pajak Masukan

2.Merekam Data Faktur Pajak Masukan

3.Mengubah Data Faktur Pajak Masukan

4.Menghapus Data Faktur Pajak Masukan

5.Upload Data Faktur Pajak Masukan

6.Membatalkan Faktur Pajak Masukan

7.Meretur Faktur Pajak Masukan

Untuk mengakses menu ini pilih Faktur àPajak Masukan àAdministrasi Faktur.

Daftar Faktur Pajak Masukan

Daftar Faktur Pajak Masukan

Tampilan Daftar Faktur Pajak Masukan

Form Daftar Pajak Masukan akan menampilkan seluruh data Faktur Pajak Masukan yang telah direkam. Informasi yang ditampilkan dalam daftar Pajak Masukan adalah sebagai berikut :

1.NPWP Lawan Transaksi

2.Nama Lawan Transaksi

3.Nomor Faktur Pajak

4.Tanggal Faktur Pajak

5.Masa

6.Tahun

7.Status Faktur yaitu Normal, Diganti, Normal-Pengganti, Batal

8.Nilai DPP

9.Nilai PPN

10.Nilai PPnBM

11.Status Approval terdiri dari :

No | Status Approval | Keterangan | Penjelasan
1 | Belum Approve | - | ·Faktur Pajak belum diupload user dan belum mendapat approval dari Direktorat Jenderal Pajak ·Faktur Pajak masih bisa diubah atau dihapus
2 | Siap Approve | - | ·Faktur Pajak sudah diupload user dan sedang dalam proses approval dari Direktorat Jenderal Pajak.
3 | Approval Sukses | Approval Sukses | ·Faktur Pajak Elektronik sudah memiliki Approval Code ·Faktur Pajak diterbitkan oleh Penjual yang terdaftar sebagai Pengguna Faktur Pajak Elektronik ·Faktur Pajak Elektronik dapat dikreditkan dalam SPT Masa PPN ·Faktur Pajak tidak bisa diubah atau dihapus, dalam hal terjadi kesalahan bisa dilakukan pembatalan
4 | Bukan Faktur Etax | Lawan Transaksi Bukan Etax User | ·Faktur Pajak diterbitkan oleh penjual yang bukan sebagai pengguna Faktur Pajak Elektronik ·Faktur Pajak Elektronik dapat dikreditkan dalam SPT Masa PPN
5 | Bukan Faktur Etax | Faktur dibuat sebelum PKP ETax | ·Penjual saat ini terdaftar sebagai Pengguna Faktur Pajak Elektronik ·Faktur Pajak diterbitkan sebelum penjual terdaftar sebagai Pengguna Faktur Pajak Elektronik ·Faktur Pajak Elektronik dapat dikreditkan dalam SPT Masa PPN
6 | Reject | Nomor Faktur Tidak Ditemukan | ·Faktur Pajak diterbitkan oleh penjual yang terdaftar sebagai pengguna Faktur Pajak Elektronik ·Faktur Pajak Elektronik atas Nomor Seri Faktur Pajak tersebut tidak ditemukan (belum di approve oleh DJP) ·Faktur Pajak dianggap sebagai Faktur Pajak Tidak Lengkap ·Faktur Pajak tidak dapat dikreditkan dalam SPT Masa PPN ·Faktur Pajak masih bisa diubah atau dihapus
7 | Reject | Nomor Seri Faktur Pajak Tidak Valid. Nomor Faktur Bukan Jatah PKP | ·Faktur Pajak diterbitkan oleh penjual yang bukan sebagai pengguna Faktur Pajak Elektronik ·Nomor Seri Faktur Pajak bukan Nomor Seri Faktur Pajak yang diberikan DJP ke PKP Penjual ·Faktur Pajak dianggap sebagai Faktur Pajak Tidak Lengkap ·Faktur Pajak Tidak dapat dikreditkan dalam SPT Masa PPN ·Faktur Pajak masih bisa diubah atau dihapus
8 | Reject | Lawan Transaksi Bukan PKP | ·Faktur Pajak diterbitkan oleh bukan PKP ·Faktur Pajak dianggap Faktur Pajak tidak Lengkap ·Faktur Pajak tidak dapat dikreditkan dalam SPT Masa PPN ·Faktur Pajak masih bisa diubah atau dihapus

12.Tanggal Approval

13.Keterangan, berisi keterangan status approval.

14.User Perekam, berisi Nama Lengkap User yang merekam/mengimpor faktur

15.Tanggal Rekam, berisi tanggal merekam/mengimpor faktur

16.User Pengubah, berisi Nama Lengkap User yang terakhir kali mengubah faktur

17.Tanggal Ubah, berisi tanggal terakhir kali mengubah faktur


Rekam Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Rekam Faktur Pajak Masukan

 Return to chapter overview
Rekam Faktur Pajak Masukan

Rekam Faktur Pajak Masukan

1.Klik tombol Rekam Faktur (ALT+R) pada form Daftar Faktur Pajak Masukan, akan tampil form Rekam Faktur Pajak Masukan.

2.Isi Nomor Faktur Pajak dari Lawan Transaksi.

3.Isi NPWP Lawan Transaksi dengan NPWP yang valid.

a.Jika NPWP sudah ada didatabase maka isian Nama Lawan Transaksi otomatis terisi sesuai dengan data referensi Lawan Transaksi.

b.Jika NPWP belum ada didatabase maka akan tampil notifikasi "NPWP tidak ditemukan di referensi Lawan Transaksi. Apa yang ingin anda lakukan?".

Notifikasi Lawan Transaksi Tidak Ditemukan

Notifikasi Lawan Transaksi Tidak Ditemukan

i.Klik tombol Buat Lawan Transaksi Baru, maka akan tampil form Referensi Lawan Transaksi. Lengkapi isian data Referensi Lawan Transaksi kemudian klik tombol Simpan. Lawan Transaksi berhasil disimpan dan isian Nama Lawan Transaksi otomatis terisi.

ii.Klik tombol Batal untuk mengisi NPWP dengan NPWP yang berbeda.

iii.Klik tombol Cari Lawan Transaksi untuk mengisi NPWP lain dari pencarian NPWP di referensi Lawan Transaksi.

Pengisian Faktur Pajak Masukan

Pengisian Faktur Pajak Masukan

4.Isi Tanggal Faktur Pajak

5.Isi Masa dan Tahun Pajak Pelaporan Pajak Masukan

oSecara default akan terisi dengan Masa dan Tahun Pajak Dokumen Faktur Pajak dibuat (Tanggal Faktur Pajak)

oMasa dan Tahun Pajak Pelaporan tidak boleh lebih kecil dari Bulan dan Tahun Penerbitan Faktur Pajak pada Tanggal Dokumen (Tanggal Faktur Pajak)

oMasa dan Tahun Pajak Pelaporan tidak boleh melebihi 3 bulan dari Tanggal Faktur Pajak

6.Pada status pengkreditan Pajak Masukan, "Apakah Faktur Pajak Masukan ini dapat dikreditkan?"

a.Pilih Ya, jika Faktur Pajak Masukan akan dikreditkan dalam SPT Masa PPN

b.Pilih Tidak, jika Faktur Pajak Masukan tidak akan dikreditkan dalam SPT Masa PPN

7.Isi nilai Jumlah DPP dengan nilai DPP yang tertera dalam Faktur Pajak

8.Isi nilai Jumlah PPN dengan nilai PPN yang tertera dalam Faktur Pajak

9.Isi nilai Jumlah PPnBM dengan nilai PPnBM yang tertera dalam Faktur Pajak

10.Klik tombol Simpan[Alt+S]. Akan tampil konfirmasi "Dokumen Faktur Pajak Masukan berhasil disimpan. Apakah anda ingin membuat Dokumen Faktur baru?"

Konfirmasi Rekam Faktur Pajak Masukan Baru

Konfirmasi Rekam Faktur Pajak Masukan Baru

a.Klik tombol Yes, untuk merekam Faktur Pajak Masukan baru. Ulangi kembali langkah 1.

b.Klik tombol No, untuk tidak merekam Faktur Pajak Masukan baru baru.

11.Daftar Faktur Pajak Masukan akan terisi dengan seluruh data Faktur Pajak Masukan yang telah berhasil direkam. Apabila Faktur Pajak Masukan yang direkam tidak muncul, klik tombol Cari[F3].


Upload Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Upload Faktur Pajak Masukan

 Return to chapter overview

Upload data faktur pajak masukan adalah kegiatan mengirimkan/melaporkan data faktur pajak masukan ke Direktorat Jenderal Pajak (DJP) untuk dapat di berikan approval code. Upload faktur masukan hanya bisa dilakukan untuk data retur faktur pajak keluaran yang status approval-nya adalah Belum Approve dan Reject.

Upload Faktur Pajak Masukan dilakukan dengan cara sebagai berikut :

1.Klik menu Faktur à Pajak Masukan à Administrasi Faktur, akan tampil form Faktur Pajak Masukan.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak masukan yang ada didatabase. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Upload Faktur Pajak Masukan

Upload Faktur Pajak Masukan

3.Pilih satu atau lebih data faktur pajak masukan yang akan diupload.

oUntuk memilih lebih dari satu data, klik baris faktur pajak masukan kemudian tekan Ctrl + klik baris faktur pajak masukan yang lain

oUntuk memilih semua data faktur pajak masukan, tekan Ctrl+A

4.Klik tombol Upload[Alt+U], akan tampil konfirmasi jumlah faktur masukan yang diupload dan apakah yakin ingin mengupload?

a.Klik tombol Yes, untuk melanjutkan proses upload faktur pajak masukan. Akan tampil informasi sejumlah Faktur Pajak Masukan siap diproses oleh uploader.

Informasi Sejumlah Faktur Pajak Masukan Siap Diproses Uploader

Informasi Sejumlah Faktur Pajak Masukan Siap Diproses Uploader

Klik tombol OK dan status approval berubah menjadi Siap Approve. Untuk melihat perubahan status approval menjadi siap approve, klik tombol [F5]Perbaharui pada form Daftar Pajak Masukan.

b.Klik tombol No untuk batal mengupload faktur pajak masukan.

5.Jalankan Fungsi Upload Faktur/Retur (Alt+Shift+M) di menu Management Upload. Pastikan aplikasi terhubung dengan koneksi internet agar data dapat dikirimkan ke Sistem Direktorat Jenderal Pajak.

6.Klik tombol [F5]Perbaharui pada Daftar Pajak Masukan untuk melihat status approval proses Upload Faktur Pajak Masukan.


Ubah Faktur Pajak Masukank

Ubah Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Ubah Faktur Pajak Masukan

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data Faktur Pajak Masukan. Perbaikan data Faktur Pajak melalui menu Ubah tidak dapat dilakukan untuk Faktur Pajak Masukan dengan status Approval Sukses (Faktur Pajak Masukan Telah memilki Approval Code). Dalam hal PKP ingin melakukan perubahan atas data Faktur Pajak dengan status Approval Sukses maka PKP harus melakukan Pembatalan Faktur Pajak.

Langkah - langkah untuk mengubah data Faktur Pajak Keluaran adalah sebagai berikut :

1.Klik menu Faktur à Pajak Masukan à Administrasi Faktur, akan tampil form Faktur Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak masukan yang ada didatabase. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Ubah Faktur Pajak Masukan

Ubah Faktur Pajak Masukan

2.Pilih data faktur pajak masukan yang akan diubah

3.Klik tombol Ubah Faktur[Alt+B], maka akan tampil form Rekam Faktur Pajak Masukan berisi data faktur pajak masukan yang dipilih

Lakukan Perubahan Faktur

Lakukan Perubahan Faktur

4.Lakukan perubahan data yang diinginkan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data faktur atau Klik tombol Tutup Form[Alt+T] untuk batal melakukan perubahan data


Hapus Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Hapus Faktur Pajak Masukan

 Return to chapter overview

Fungsi Hapus dapat digunakan untuk menghapus data Faktur Pajak Masukan. Fungsi Hapus tidak dapat dilakukan untuk Faktur Pajak Masukan dengan status Approval Sukses (Faktur Pajak Masukan Telah memilki Approval Code). Dalam hal PKP ingin menghapus data Faktur Pajak dengan status Approval Sukses maka PKP harus melakukan Pembatalan Faktur Pajak.

Langkah - langkah untuk menghapus data Faktur Pajak Masukan adalah sebagai berikut :

1.Klik menu Faktur à Pajak Masukan à Administrasi Faktur, akan tampil form Faktur Pajak Masukan.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak masukan yang ada didatabase. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Hapus Faktur Pajak Keluaran

Hapus Faktur Pajak Keluaran

3.Pilih data faktur pajak Masukan yang akan dihapus

4.Klik tombol Hapus[Alt+H], maka akan tampil konfirmasi "Anda akan menghapus 1 Faktur Pajak Masukan. Yakin akan melakukan penghapusan ini?"

a.Klik tombol Yes untuk menghapus faktur pajak Masukan

b.Klik tombol No untuk batal menghapus faktur pajak Masukan.

5.Faktur Pajak Masukan yang telah dihapus akan hilang dari Daftar Faktur Pajak Masukan


Pembatalan Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Pembatalan Faktur Pajak Masukan

 Return to chapter overview

1.Fungsi Pembatalan Faktur dapat dilakukan PKP, dalam hal terjadi kesalahan penginputan Faktur Pajak Masukan dan Pajak Masukan tersebut telah di approve oleh Direktorat Jenderal Pajak

2.Faktur Pajak yang dapat dibatalkan adalah Faktur Pajak dengan Status Approval=Approval Sukses.

3.Proses pembatalan faktur pajak Masukan akan langsung mengupdate status faktur tersebut ke Direktorat Jenderal Pajak sehingga harus dipastikan aplikasi e-Faktur terhubung dengan koneksi internet.

Langkah - langkah melakukan pembatalan faktur pajak Masukan adalah sebagai berikut :

1.Klik menu Faktur à Pajak Masukan à Administrasi Faktur, akan tampil form Faktur Pajak Masukan.

2.Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak masukan yang ada didatabase. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Pembatalan Faktur Pajak Masukan

Pembatalan Faktur Pajak Masukan

3.Pilih faktur pajak dengan status Approval Sukses yang akan dibatalkan

4.Klik tombol Batalkan Faktur[Alt+B] untuk membatalkan Faktur Pajak. Akan tampil konfirmasi "Anda akan membatalkan 1 Faktur Pajak Masukan ini, dan akan langsung mengupdate data di Direktorat Jenderal Pajak. Yakin akan membatalkan faktur?"

Konfirmasi Pembatalan Pajak Masukan

Konfirmasi Pembatalan Pajak Masukan

a.Klik tombol Yes untuk melanjutkan proses pembatalan faktur. Aplikasi akan terhubung ke Direktorat Jenderal Pajak, jika koneksi berhasil user akan diminta memasukkan Captcha dan Password.

Isi Captcha dan Password

Isi Captcha dan Password

·Isi Captcha dengan benar. Jika tampilan Captcha kurang jelas tekan tombol Refresh.

·Isi Password dengan password yang PKP gunakan untuk meminta Nomor Seri Faktur Pajak ke KPP.

·Klik tombol Submit untuk membatalkan faktur pajak Masukan.

b.Klik tombol No untuk batal memproses pembatalan Faktur Pajak.

5.Klik tombol Tutup[Alt+T] untuk batal memproses pembatalan Faktur Pajak


Tampilan Daftar Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Tampilan Daftar Faktur Pajak Masukan

 Return to chapter overview

Informasi yang ditampilkan di Daftar Faktur Pajak Masukan bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Masukan

Fitur Kolom Daftar Faktur Pajak Masukan

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Faktur Pajak Masukan, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Masukan

Menambah Kolom ke Tampilan Daftar Faktur Pajak Masukan

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Faktur Pajak Masukan, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan > Administrasi Faktur Pajak Masukan >

Filter Pencarian Faktur Pajak Masukan

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data faktur pajak masukan sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data faktur pajak masukan yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator | Deskripsi | Contoh
= | Menampilkan data dengan field yang isinya sama dengan nilai pembanding | Masa = 7, menampilkan data faktur dengan masa pajak 7
< | Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding. | Masa < 7, menampilkan data faktur dengan masa pajak kurang dari 7 (1 s.d 6)
<= | Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding. | Masa < 7, menampilkan data faktur dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)
> | Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding. | Masa > 7, menampilkan data faktur dengan masa pajak lebih dari 7 (8 s.d 12)
>= | Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding | Masa < 7, menampilkan data faktur dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)
<> | Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding | Masa <> 7, menampilkan data faktur dengan masa pajak selain masa 7
like | Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive). ·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data. ·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator = | Nama like Sandi%, menampilkan data faktur dengan nama lawan transaksi diawali kata Sandi Nama like %Sandi, menampilkan data faktur dengan nama lawan transaksi berakhiran kata Sandi Nama like %Sandi%, menampilkan data faktur dengan nama lawan transaksi mengandung kata Sandi
not like | Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive) | Nama not like Sandi%, menampilkan data faktur dengan nama lawan transaksi tidak diawali kata Sandi. Nama like %Sandi, menampilkan data faktur dengan nama lawan transaksi tidak berakhiran kata Sandi. Nama like %Sandi%, menampilkan data faktur dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


Export Faktur Pajak Masukan

Navigation: Faktur > Pajak Masukan >

Export Faktur Pajak Masukan

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Export untuk memindahkan data faktur pajak masukan yang ada didatabase menjadi bentuk file csv.

Aplikasi e-Faktur menyediakan dua cara untuk melakukan Export yaitu :

1.Melalui menu Faktur à Pajak Masukan à Export, jika ingin mengekspor seluruh faktur pajak masukan yang ada didatabase.

2.Melalui menu Faktur à Pajak Masukan àAdministrasi Faktur, jika ingin mengekspor satu atau lebih data faktur pajak masukan tertentu.

Export Seluruh Faktur Pajak Masukan

1.Buka menu Faktur à Pajak Masukan à Export, akan tampil form Export Faktur Pajak Masukan

Export Pajak Masukan

Export Pajak Masukan

2.Klik tombol Save File.

Tentukan Lokasi Folder dan Nama File Hasil Export

Tentukan Lokasi Folder dan Nama File Hasil Export

3.Pilih folder untuk menyimpan hasil export

4.Isi nama file csv ekpor data faktur pajak masukan.

5.Klik tombol Open untuk mengekspor data faktur pajak masukan.

6.File csv ekspor data faktur telah berhasil dibuat

File CSV Export Pajak Masukan Berhasil dibuat

File CSV Export Pajak Masukan Berhasil dibuat

Export Satu atau Lebih Faktur Pajak Masukan

1.Buka menu Faktur à Pajak Masukan à Administrasi Faktur, akan tampil daftar Faktur Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh faktur pajak masukan yang ada didatabase. Untuk menampilkan data faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data faktur pajak masukan yang akan dieksport ke file csv.

oUntuk memilih lebih dari satu data, klik baris faktur pajak masukan kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain.

oUntuk memilih semua data faktur pajak masukan, tekan Ctrl+A

3.Klik kanan, akan tampil shortcut menu. Kemudian Klik Export, akan tampil form Export Faktur Pajak masukan

4.Klik tombol Save File.

5.Pilih folder tempat file csv ekspor data faktur pajak masukan.

6.Isi nama file csv ekpor data faktur pajak masukan.

7.Klik tombol Open untuk mengekspor data faktur pajak masukan.

8.Klik tombol OK pada notifikasi "Export Data Selesai"


Retur Faktur Pajak Masukan

Navigation: Faktur >

Retur Faktur Pajak Masukan

 Return to chapter overview

Menu Retur Pajak Masukan digunakan untuk mengadministrasikan Retur Faktur Pajak Masukan, melakukan Impor ataupun Ekspor data Retur Faktur Pajak Masukan.

Menu Pajak Masukan terdiri dari :

1.Administrasi Nota Retur

2.Import

3.Eksport

Menu Retur Pajak Masukan

Menu Retur Pajak Masukan


Administrasi Nota Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan >

Administrasi Nota Retur Faktur Pajak Masukan

 Return to chapter overview

Menu Administrasi Nota Retur Faktur Pajak Masukan digunakan untuk mengadministrasikan data Retur Faktur Pajak Masukan.

Administrasi Nota Retur Faktur Pajak Masukan memiliki beberapa fungsi yaitu :

1.Menampilkan Daftar Retur Faktur Pajak Masukan

2.Merekam Data Retur Faktur Pajak Masukan

3.Mengubah Data Retur Faktur Pajak Masukan

4.Menghapus Data Retur Faktur Pajak Masukan

5.Upload Data Retur Faktur Pajak Masukan

Untuk mengakses menu ini pilih Faktur àRetur Pajak Masukan àAdministrasi Nota Retur

Daftar Retur Faktur Pajak Masukan

Daftar Retur Faktur Pajak Masukan

Tampilan Daftar Retur Faktur Pajak Masukan

Form Daftar Retur Pajak Masukan akan menampilkan seluruh data Retur Pajak Masukan yang telah direkam. Informasi yang ditampilkan dalam daftar Retur Faktur Pajak Masukan adalah sebagai berikut :

1.NPWP Lawan Transaksi

2.Nama

3.Nomor Faktur Pajak

4.Tanggal Faktur Pajak

5.Nomor Dokumen Retur

6.Tanggal Retur

7.Masa Retur

8.Tahun Retur

9.Nilai Retur DPP

10.Nilai Retur PPN

11.Nilai Retur PPnBM

12.Status Approval terdiri dari :

a.Belum Approve.

Retur Faktur Pajak belum diupload user dan belum mendapat approval dari Direktorat Jenderal Pajak. Retur Faktur Pajak Masukan dengan status approval ini masih bisa diubah atau dihapus oleh user.

b.Siap Approve

Retur Faktur Pajak sudah diupload user dan sedang dalam proses approval dari Direktorat Jenderal Pajak. Retur Faktur Pajak Masukan dengan status approval ini masih bisa diubah atau dihapus oleh user.

c.Approval Sukses

Retur Faktur Pajak telah diapprove oleh Direktorat Jenderal Pajak. Retur Faktur Pajak Masukan dengan status Approval Sukses sudah tidak bisa diubah atau dihapus oleh user.

d.Reject

Retur Faktur Pajak tidak disetujui oleh Direktorat Jenderal Pajak. Retur Faktur Pajak Masukan dengan status approval Reject masih bisa diubah atau dihapus oleh user.

13.Tanggal Approval, tanggal retur faktur berhasil di approve oleh DJP

14.Keterangan, berisi keterangan status approval.

15.User Perekam, berisi Nama Lengkap User yang merekam/mengimpor retur

16.Tanggal Rekam, berisi tanggal merekam/mengimpor retur

17.User Pengubah, berisi Nama Lengkap User yang terakhir kali mengubah retur

18.Tanggal Ubah, berisi tanggal terakhir kali mengubah retur


Rekam Nota Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan > Administrasi Nota Retur Faktur Pajak Masukan >

Rekam Nota Retur Faktur Pajak Masukan

 Return to chapter overview
Rekam Retur Pajak Masukan

Rekam Retur Pajak Masukan

1.Klik tombol Rekam Retur (ALT+R) pada form Daftar Retur Faktur Pajak Keluaran, akan tampil form Retur Faktur.

2.Isi NPWP Lawan Transaksi yang menerbitkan Retur. Tekan enter untuk pindah ke baris isian berikut nya.

Input Faktur Pajak Masukan yang diretur

Input Faktur Pajak Masukan yang diretur

3.Nama Lawan Transaksi Retur Pajak Masukan yang akan diretur otomatis terisi.

4.Isi Nomor Faktur Pajak Masukan yang akan diretur.

5.Klik tombol Retur Faktur untuk pindah ke baris isian berikutnya.

a.Apabila Nomor Faktur Pajak Masukan yang akan diretur tidak ditemukan didatabase lokal , maka :

1.Akan tampil notifikasi "Nomor Faktur Pajak tidak ditemukan. Anda harus memasukkan Tanggal Faktur terlebih dahulu sebelum Retur Faktur diupload ke DJP." Klik tombol Yes.

Faktur Masukan Yang Diretur Tidak Ditemukan

Faktur Masukan Yang Diretur Tidak Ditemukan

2.Isikan tanggal Faktur Pajak Masukan yang akan diretur pada baris isian yang tersedia.

Isi Tanggal Keluaran Faktur Masukan Yang Diretur

Isi Tanggal Keluaran Faktur Masukan Yang Diretur

3.Pada status pengkreditan Pajak Masukan, "Apakah Faktur Pajak Masukan ini dapat dikreditkan?"

a.Pilih Ya, jika Faktur Pajak Masukan akan dikreditkan dalam SPT Masa PPN

b.Pilih Tidak, jika Faktur Pajak Masukan tidak akan dikreditkan dalam SPT Masa PPN

4.Klik tombol Retur Faktur. Akan tampil konfirmasi "Nomor Faktur Pajak yang sudah diapprove tidak ditemukan di data lokal. Retur harus diproses terlebih dahulu ke Sistem Direktorat Jenderal Pajak. Apakah anda ingin melanjutkan mengisi Retur manual?", Klik tombol Yes untuk melanjutkan perekaman Nota Retur Faktur Pajak Masukan

Konfirmasi Pengisian Retur Secara Manual

Konfirmasi Pengisian Retur Secara Manual

b.Apabila Nomor Faktur Pajak Masukan yang akan diretur sudah ada didatabase lokal maka :

1.Kolom isian Tanggal Faktur Pajak Masukan akan terisi secara otomatis.

2.Status pengkreditan Pajak Masukan, "Apakah Faktur Pajak Masukan ini dapat dikreditkan?" akan terisi secara otomatis sesuai dengan status pengkreditan Faktur Pajak Masukan.

Input Retur Faktur Masukan

Input Retur Faktur Masukan

6.Isi Nomor Dokumen Retur.

7.Isi Tanggal Retur dengan Tanggal Nota Retur dengan ketentuan pengisian :

oFormat pengisian tanggal retur adalah dd/mm/yyyy (tanggal/bulan/tahun)

oTanggal Nota Retur tidak bisa lebih kecil dari tanggal Faktur Pajak diterbitkan

oTanggal Nota Retur tidak bisa lebih besar dari tanggal pada sistem

8.Isi Masa dan Tahun Pajak Pelaporan Retur dengan ketentuan pengisian :

oSecara default akan terisi dengan Masa dan Tahun Pajak Dokumen Nota Retur Faktur Pajak Masukan dibuat (Tanggal Nota Retur)

oMasa dan Tahun Pajak Pelaporan tidak boleh lebih kecil dari Bulan dan Tahun Penerbitan Nota Retur pada Tanggal Dokumen (Tanggal Nota Retur)

9.Isi Nilai DPP yang diretur. Nilai ini tidak boleh lebih besar dari Nilai DPP Faktur Pajak Masukan.

10.Isi Nilai PPN yang diretur. Nilai ini tidak boleh lebih besar dari Nilai PPN Faktur Pajak Masukan.

11.Isi Nilai PPnBM yang diretur. Nilai ini tidak boleh lebih besar dari Nilai PPnBM Faktur Pajak Masukan.

12.Klik tombol Simpan. Akan tampil konfirmasi "Retur Pajak berhasil disimpan. Apakah anda ingin membuat Nota Retur baru?"

a.Klik tombol Yes, untuk merekam Nota Retur baru. Ulangi kembali langkah 1.

b.Klik tombol No, untuk tidak merekam Nota Retur baru.

13.Daftar Retur Pajak Masukan akan terisi dengan seluruh data Nota Retur yang telah berhasil direkam. Apabila hasil rekam Nota Retur tidak muncul, klik tombol [F5]Perbaharui.


Ubah Nota Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan > Administrasi Nota Retur Faktur Pajak Masukan >

Ubah Nota Retur Faktur Pajak Masukan

 Return to chapter overview

Fungsi Ubah Retur dapat digunakan untuk memperbaiki data Nota Retur Faktur Pajak Masukan. Perbaikan data Retur Faktur Pajak melalui menu Ubah tidak dapat dilakukan untuk Retur Faktur Pajak Masukan dengan status Approval Sukses (Retur Faktur Pajak Masukan Telah memilki Approval Code).

Langkah - langkah untuk mengubah data Retur Faktur Pajak Masukan adalah sebagai berikut :

1.Klik menu Faktur à Retur Pajak Masukan à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Masukan. Klik tombol Perbaharui[F5] maka akan tampil seluruh retur faktur pajak masukan yang ada di database. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Ubah Retur Faktur Pajak Masukan

Ubah Retur Faktur Pajak Masukan

2.Pilih baris data Dokumen Retur Faktur Pajak Masukan yang akan diubah

3.Klik tombol Ubah Retur[Alt+B]. Akan tampil form Retur Faktur Pajak Masukan yang telah berisi data Retur yang ingin diubah.

Apabila Faktur Pajak Masukan yang diretur tidak ditemukan didatabase lokal akan tampil konfirmasi "Nomor Faktur Pajak yang sudah diapprove tidak ditemukan di data lokal. Retur harus diproses terlebih dahulu ke Sistem Direktorat Jenderal Pajak. Apakah anda ingin melanjutkan mengisi Retur manual?"

Konfirmasi Pengisian Retur Secara Manual

Konfirmasi Pengisian Retur Secara Manual

a.Klik tombol Yes untuk mengubah data Retur Faktur Pajak Masukan. Akan tampil form Retur Faktur Pajak Masukan yang telah berisi data Retur yang ingin diubah.

b.Klik tombol No untuk batal mengubah data Retur Faktur Pajak Masukan.

4.Lakukan perubahan data yang diinginkan

Lakukan perubahan data yang diperlukan

Lakukan perubahan data yang diperlukan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data retur faktur atau Klik tombol Tutup Form[Alt+T] untuk batal melakukan perubahan data


Hapus Nota Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan > Administrasi Nota Retur Faktur Pajak Masukan >

Hapus Nota Retur Faktur Pajak Masukan

 Return to chapter overview

Fungsi Hapus dapat digunakan untuk menghapus data Retur Faktur Pajak Masukan. Fungsi Hapus tidak dapat dilakukan untuk Retur Faktur Pajak Masukan dengan status Approval Sukses (Retur Faktur Pajak Masukan Telah memilki Approval Code).

Langkah - langkah untuk menghapus data Retur Faktur Pajak Masukan adalah sebagai berikut :

1.Klik menu Faktur à Retur Faktur Pajak Masukan à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Masukan. Klik tombol Perbaharui[F5] maka akan tampil seluruh retur faktur pajak masukan yang ada di database. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Hapus Retur Faktur Pajak Masukan

Hapus Retur Faktur Pajak Masukan

2.Pilih data retur faktur pajak Masukan yang akan dihapus

3.Klik tombol Hapus[Alt+H], maka akan tampil konfirmasi "Anda akan menghapus 1 Retur Faktur Pajak Masukan. Yakin akan melakukan penghapusan ini?"

Konfirmasi Hapus Retur

Konfirmasi Hapus Retur

a.Klik tombol Yes untuk menghapus faktur pajak Masukan

b.Klik tombol No untuk batal menghapus faktur pajak Masukan.

4.Retur Faktur Pajak Masukan yang dihapus akan hilang dari Daftar Retur Faktur Pajak Masukan


Upload Nota Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan > Administrasi Nota Retur Faktur Pajak Masukan >

Upload Nota Retur Faktur Pajak Masukan

 Return to chapter overview

Upload data retur faktur pajak Masukan adalah kegiatan mengirimkan/melaporkan data retur faktur pajak Masukan ke Direktorat Jenderal Pajak (DJP) untuk dapat di berikan approval code. Upload retur faktur pajak Masukan hanya bisa dilakukan untuk data retur faktur pajak Masukan yang status approval-nya adalah Belum Approve, Siap Approve dan Reject.

Upload Retur Faktur Pajak Masukan dilakukan dengan cara sebagai berikut :

1.Klik menu Faktur à Retur Pajak Masukan à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Masukan. Klik tombol Perbaharui[F5] maka akan tampil seluruh retur faktur pajak masukan yang ada di database. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Upload Retur Pajak Masukan

Upload Retur Pajak Masukan

2.Pilih satu atau lebih data retur faktur pajak Masukan yang akan diupload.

oUntuk memilih lebih dari satu data, klik baris retur faktur pajak Masukan kemudian tekan Ctrl + klik baris retur faktur pajak Masukan yang lain

oUntuk memilih semua data retur faktur pajak Masukan, tekan Ctrl+A

3.Klik tombol Upload Retur[Alt+U], akan tampil konfirmasi jumlah retur faktur pajak yang diupload dan apakah yakin ingin mengupload?

Konfirmasi Upload Retur Pajak Masukan

Konfirmasi Upload Retur Pajak Masukan

a.Klik tombol Yes, untuk melanjutkan proses upload retur faktur pajak Masukan. Akan tampil informasi sejumlah Retur Faktur Pajak Masukan siap diproses oleh uploader.

Klik tombol OK dan status approval retur berubah menjadi Siap Approve. Untuk melihat perubahan status approval menjadi siap approve, klik tombol Cari[F3] pada form Daftar Retur Pajak Masukan.

b.Klik tombol No untuk batal mengupload retur faktur pajak Masukan.

4.Jalankan Fungsi Upload Faktur/Retur (Alt+Shift+M) di menu Management Upload. Pastikan aplikasi terhubung dengan koneksi internet agar data dapat dikirimkan ke Sistem Direktorat Jenderal Pajak.

5.Klik tombol [F5]Perbaharui pada Daftar Retur Pajak Masukan untuk melihat status approval proses Upload Retur Faktur Pajak Masukan.

Retur Faktur Pajak Masukan yang status approval-nya adalah Approval Sukes tidak bisa lagi diubah atau dihapus.


Tampilan Daftar Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan > Administrasi Nota Retur Faktur Pajak Masukan >

Tampilan Daftar Retur Faktur Pajak Masukan

 Return to chapter overview

Informasi yang ditampilkan di Daftar Retur Faktur Pajak Masukan bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Retur Faktur Pajak Keluaran

Fitur Kolom Daftar Retur Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Retur Faktur Pajak Masukan, lakukan :

Menambah Kolom ke Tampilan Daftar Retur Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Retur Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Retur Faktur Pajak Masukan, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan > Administrasi Nota Retur Faktur Pajak Masukan >

Filter Pencarian Retur Faktur Pajak Masukan

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data retur faktur pajak masukan sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data retur faktur pajak masukan yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Retur Faktur Keluaran

Filter Retur Faktur Keluaran

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding (case sensitive)

Masa Retur = 7, menampilkan data retur faktur dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa Retur < 7, menampilkan data retur faktur dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa Retur < 7, menampilkan data retur faktur dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa Retur > 7, menampilkan data retur faktur dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa Retur < 7, menampilkan data retur faktur dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa Retur <> 7, menampilkan data retur faktur dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data retur faktur dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data retur faktur dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data retur faktur dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data retur faktur dengan nama lawan transaksi tidak diawali kata Sandi.

Nama not like %Sandi, menampilkan data retur faktur dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama not like %Sandi%, menampilkan data retur faktur dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan[Alt+S] untuk menyimpan pengaturan kriteria filter.


Export Retur Faktur Pajak Masukan

Navigation: Faktur > Retur Faktur Pajak Masukan >

Export Retur Faktur Pajak Masukan

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Export untuk memindahkan data retur faktur pajak masukan yang ada didatabase menjadi bentuk file csv.

Aplikasi e-Faktur menyediakan dua cara untuk melakukan Export yaitu :

1.Melalui menu Faktur à Pajak Masukan à Export, jika ingin mengekspor seluruh retur faktur pajak masukan yang ada didatabase.

2.Melalui menu Faktur à Pajak Masukan àAdministrasi Faktur, jika ingin mengekspor satu atau lebih data retur faktur pajak masukan tertentu.

Export Seluruh Retur Faktur Pajak Masukan

1.Buka menu Faktur à Retur Pajak Masukan à Export, akan tampil form Export Retur Pajak Masukan

Export Retur Pajak Masukan

Export Retur Pajak Masukan

2.Klik tombol Save File.

Tentukan Lokasi Folder dan Nama File Hasil Export

Tentukan Lokasi Folder dan Nama File Hasil Export

3.Pilih folder untuk menyimpan hasil export

4.Isi nama file csv ekpor data retur faktur pajak masukan.

5.Klik tombol Open untuk mengekspor data retur faktur pajak masukan.

6.File csv ekspor data retur telah berhasil dibuat

File CSV Export Retur Pajak Masukan Berhasil Dibuat

File CSV Export Retur Pajak Masukan Berhasil Dibuat

Export Satu atau Lebih Retur Faktur Pajak Masukan

1.Buka menu Faktur à Retur Pajak Masukan à Administrasi Nota Retur, akan tampil form Retur Faktur Pajak Masukan. Klik tombol Perbaharui[F5] maka akan tampil seluruh retur faktur pajak masukan yang ada di database. Untuk menampilkan data retur faktur pajak berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

Export Retur Pajak Masukan

Export Retur Pajak Masukan

2.Pilih satu atau lebih data retur faktur pajak masukan yang akan dieksport ke file csv.

oUntuk memilih lebih dari satu data, klik baris faktur pajak masukan kemudian tekan Ctrl + klik baris faktur pajak keluaran yang lain.

oUntuk memilih semua data retur faktur pajak masukan, tekan Ctrl+A

3.Klik kanan pada salah satu baris data retur, akan tampil pilihan menu. Kemudian Klik Export, akan tampil form Export Retur Faktur Pajak Masukan

4.Klik tombol Save File.

5.Pilih folder tempat file csv ekspor data retur faktur pajak masukan.

6.Isi nama file csv ekpor data retur faktur pajak masukan.

7.Klik tombol Open, akan tampil informasi "Export Data Selesai".


Import Faktur/Dokumen Lain

Navigation: »No topics above this level«

Import Faktur/Dokumen Lain

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Faktur dalam format csv ke dalam database aplikasi.

Tahapan melakukan import faktur adalah :

1.Menyiapkan file csv data faktur yang akan diimport sesuai dengan skema import dari Direktorat Jenderal Pajak

2.Melakukan import data dari menu Faktur


Menyiapkan File CSV

Navigation: Import Faktur/Dokumen Lain >

Menyiapkan File CSV

 Return to chapter overview

Menyiapkan file csv untuk Import Data secara manual dari Microsoft Excel bisa dilakukan dengan cara sebagai berikut :

1.Buka Workbook baru di Micorosoft Excel

2.Pilih Data, Get External Data à From Text

Pilih Get External Data From Text

Pilih Get External Data From Text

3.Pilih contoh file csv import data, klik tombol Import. (Contoh File CSV yang dipakai di user manual ini adalah csv faktur pajak keluaran)

Pilih Contoh File CSV Import Data

Pilih Contoh File CSV Import Data

4.Pada Text Import Wizard Step 1, pilih Delimited. Klik tombol Next

Text Import Wizard Step 1

Text Import Wizard Step 1

5.Pada Text Import Wizard Step 2, beri tanda √ pada keterangan Comma. Klik tombol Next.

Text Import Wizard Step 2

Text Import Wizard Step 2

6.Pada Text Import Wizard Step 3

Text Import Wizard Step 3

Text Import Wizard Step 3

a.pada bagian Data preview, select semua kolom data.

b.pada bagian Column data format, pilih Text.

c.Klik tombol Finish

7.Pilih worksheet tempat menampilkan data. Klik OK.

Pilih Worksheet Untuk Mengolah Data

Pilih Worksheet Untuk Mengolah Data

8.Data contoh import akan tampil.

Isi Contoh File CSV Import

Isi Contoh File CSV Import

9.Lakukan pengisian data yang akan diimpor sesuai dengan skema import.

10.Klik Save untuk menyimpan file csv.

Simpan File CSV Untuk Import Data

Simpan File CSV Untuk Import Data

a.Beri nama file csv

b.pilih CSV (Comma delimited) (*.csv) pada Save as type.

c.Klik Save. Akan tampil notifikasi tipe CSV tidak mengakomodir multiple sheet, klik tombol OK.

Notifikasi Untuk Menyimpan Worksheet Yang Aktif

Notifikasi Untuk Menyimpan Worksheet Yang Aktif

11.Klik tombol Yes untuk tetap menyimpan dalam format CSV.

Konfirmasi Penyimpanan File CSV Untuk Import Data

Konfirmasi Penyimpanan File CSV Untuk Import Data

12.Tutup Workbook Excel, jika muncul konfirmasi untuk menyimpan perubahan data Klik tombol No.

Catatan : Apabila Regional Setting PC yang dipakai adalah Indonesia, maka file csv yang terbentuk akan memiliki delimiter ";". Pastikan untuk mengganti karakter pemisah menjadi ";" pada saat melakukan impor data nanti.


Skema Import Faktur/Dokumen Lain

Navigation: Import Faktur/Dokumen Lain >

Skema Import Faktur/Dokumen Lain

 Return to chapter overview

Skema import adalah format pengisian data faktur/retur pada file csv yang akan diimport ke aplikasi e-Faktur.


Skema Import Pajak Keluaran

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import Pajak Keluaran

 Return to chapter overview
Contoh CSV Faktur Pajak Keluaran

Contoh CSV Faktur Pajak Keluaran

No.

Nama Field

Tipe Data

Panjang Maks.

Null/ Not Null

Keterangan

1.

Baris ke-1 untuk faktur keluaran

1.1.

FK

Char

255

Not Null

Diisi FK

1.2.

KD_JENIS_TRANSAKSI

Char

255

Not Null

Diisi dengan :

01: Kepada Pihak yang Bukan Pemungut PPN

02: Kepada Pemungut Bendaharawan

03: Kepada Pemungut Selain Bendaharawan

04: DPP Nilai Lain

06: Penyerahan Lainnya, termasuk penyerahan kepada turis asing dalam rangka VAT refund

07: Penyerahan yang PPN-nya Tidak Dipungut

08: Penyerahan yang PPN-nya Dibebaskan

09: Penyerahan Aktiva (Pasal 16D UU PPN)

1.3.

FG_PENGGANTI

Char

255

Not Null

Diisi 0, jika Dokumen adalah Faktur Pajak

Diisi 1, jika Dokumen adalah Faktur Pajak Pengganti

1.4.

NOMOR_FAKTUR

Char

255

Not Null

Diisi dengan 13 digit Nomor Seri Faktur Pajak. Nomor diisi tanpa tanda baca.

Contoh : 0001400000001

1.5.

MASA_PAJAK

Number

Not Null

Masa Pajak Pelaporan.

Contoh : Masa Pajak Januari : 1

1.6.

TAHUN_PAJAK

Number

Not Null

Tahun Pajak Pelaporan (4 Digit)

1.7.

TANGGAL_FAKTUR

Date

Not Null

Tanggal Faktur (format : dd/MM/yyyy)

1.8.

NPWP

Char

255

Not Null

15 digit NPWP Lawan Transaksi.

Diisi tanpa tanda baca, contoh NPWP : 010000800042000

Keterangan : Untuk Pajak Keluaran, transaksi kepada Kedubes / yang tidak memiliki Identitas, NPWP Lawan Transaksi diisi dengan 000000000000000

1.9.

NAMA

Char

255

Not Null

Nama Lawan Transaksi

1.10.

ALAMAT_LENGKAP

Char

255

Not Null

Alamat Lengkap Lawan Transaksi

1.11.

JUMLAH_DPP

Number

Not Null

Total Nilai Dasar Pengenaan Pajak (DPP) (tanpa format).

Diisi dengan jumlah total Nilai DPP di baris OF (Objek Faktur) dan nilai dibulatkan ke bawah.

1.12.

JUMLAH_PPN

Number

Not Null

Total Nilai PPN (tanpa format)

Diisi dengan jumlah total Nilai PPN di baris OF (Objek Faktur) dan nilai dibulatkan ke bawah.

1.13.

JUMLAH_PPNBM

Number

Not Null

Total Nilai PPnBM (tanpa format)

Diisi dengan jumlah total Nilai PPnBM di baris OF (Objek Faktur) dan nilai dibulatkan ke bawah

1.14.

ID_KETERANGAN_TAMBAHAN

Number

Null

Keterangan PPN Tidak Dipungut atau PPN Dibebaskan.

Harus diisi jika KD_JNS_TRANSAKSI 07 atau 08

Jika KD_JNS_TRANSAKSI = 07, diisi dengan angka :

·1 untuk Kawasan Bebas (Isi Cap Faktur: "PAJAK PERTAMBAHAN NILAI TIDAK DIPUNGUT BERDASARKAN PP NOMOR 10 TAHUN 2012")

·2 untuk Tempat Penimbunan Berikat (Isi Cap Faktur: "Pajak Pertambahan Nilai atau Pajak Pertambahan Nilai dan Pajak Penjualan atas Barang Mewah tidak dipungut")

·3 untuk Hibah dan Bantuan Luar Negeri (Isi Cap Faktur: "PAJAK PERTAMBAHAN NILAI DAN PAJAK PENJUALAN ATAS BARANG MEWAH TIDAK DIPUNGUT")

·4 untuk Avtur (Isi Cap Faktur: "PAJAK PERTAMBAHAN NILAI TIDAK DIPUNGUT SESUAI PP NOMOR 71 TAHUN 2012")

·5 untuk Lainnya (Tidak ada Cap)

·6 untuk Kontraktor Perjanjian Karya Pengusahaan Pertambangan Batubara Generasi I ( Isi Cap Faktur: "PPN dan/atau PPnBM tidak dipungut berdasarkan PMK No. 194/PMK.03/2012" )

Jika KD_JNS_TRANSAKSI = 08, diisi dengan angka :

·1 untuk BKP dan JKP Tertentu (Isi Cap Faktur: "PPN DIBEBASKAN SESUAI PP NOMOR 146 TAHUN 2000 SEBAGAIMANA TELAH DIUBAH DENGAN PP NOMOR 38 TAHUN 2003")

·2 untuk BKP Tertentu yang Bersifat Strategis (Isi Cap Faktur: "PPN DIBEBASKAN SESUAI PP NOMOR 12 TAHUN 2001 SEBAGAIMANA TELAH BEBERAPA KALI DIUBAH TERAKHIR DENGAN PP NOMOR 31 TAHUN 2007")

·3 untuk Jasa Kebandarudaraan (Isi Cap Faktur: "PPN dibebaskan berdasarkan Peraturan Pemerintah Nomor 28 Tahun 2009")

·4 untuk Lainnya (Tidak ada cap)

1.15.

FG_UANG_MUKA

Number

Not Null

Diisi 0, jika pembayaran normal (tanpa uang muka/termin/pelunasan)

Diisi 1, jika ada Uang Muka atau Termin

Diisi 2, jika Pelunasan

1.16.

UANG_MUKA_DPP

Number

Not Null

Nilai Uang Muka DPP (tanpa format).

Jika tidak ada (kosong), diisi 0.

1.17.

UANG_MUKA_PPN

Number

Not Null

Nilai Uang Muka PPN (tanpa format).

Jika tidak ada (kosong), diisi 0.

1.18.

UANG_MUKA_PPNBM

Number

Not Null

Nilai Uang Muka PPnBM (tanpa format).

Jika tidak ada (kosong), diisi 0.

1.19.

REFERENSI

Char

255

Null

Diisi dengan informasi tambahan yang diperlukan seperti Nomor Invoice/DO/PO, Kurs, Materai Lunas, dll.

Referensi akan ditampilkan di Cetakan Faktur Pajak.

No.

Nama Field

Tipe Data

Panjang Maks.

Null/ Not Null

Keterangan

2.

Baris ke-2 untuk lawan transaksi (Bisa dihilangkan jika Referensi Lawan Transaksi sudah ada di database aplikasi)

2.1.

LT

Char

255

Not Null

Diisi LT

2.2.

NPWP

Char

255

Not Null

15 digit NPWP Lawan Transaksi (tanpa format) dan hanya untuk lawan transaksi yang mampunyai NPWP

2.3.

NAMA

Char

255

Not Null

Nama Lawan Transaksi

2.4.

JALAN

Char

255

Not Null

Nama Jalan - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.5.

BLOK

Char

255

Not Null

Blok - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.6.

NOMOR

Char

255

Not Null

Nomor - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.7.

RT

Char

255

Not Null

RT - Alamat Lawan Transaksi

Jika tidak ada (kosong), diisi 0

2.8.

RW

Char

255

Not Null

RW - Alamat Lawan Transaksi

Jika tidak ada (kosong), diisi 0

2.9.

KECAMATAN

Char

255

Not Null

Nama Kecamatan - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.10.

KELURAHAN

Char

255

Not Null

Nama Kelurahan - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.11.

KABUPATEN

Char

255

Not Null

Nama Kabupaten - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.12.

PROPINSI

Char

255

Not Null

Nama Propinsi - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.13.

KODE_POS

Char

255

Not Null

Kode Pos - Alamat Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

2.14.

NOMOR_TELEPON

Char

255

Not Null

Nomor Telepon Lawan Transaksi

Jika tidak ada (kosong), ketikkan tanda (-)

No.

Nama Field

Tipe Data

Panjang Maks.

Null/ Not Null

Keterangan

3.

Baris ke-3 untuk detail transaksi (Objek Faktur)

3.1.

OF

Char

255

Not Null

Diisi OF

3.2.

KODE_OBJEK

Char

255

Null

Kode Barang/Jasa.

Jika tidak ada bisa dikosongkan.

3.3.

NAMA

Char

255

Not Null

Nama Barang/Jasa

3.4.

HARGA_SATUAN

Number

Not Null

Harga Barang/Jasa.

Harga bisa diisi pecahan/desimal.

Harga tidak boleh diisi 0

3.5.

JUMLAH_BARANG

Number

Not Null

Jumlah barang.

Jumlah barang bisa diisi pecahan/desimal.

Jumlah barang tidak boleh diisi 0

3.6.

HARGA_TOTAL

Number

Not Null

Harga Total (Harga Barang/Jasa x Jumlah Barang)

Untuk harga total bernilai pecahan/desimal, tidak dibulatkan

3.7.

DISKON

Number

Not Null

Nilai diskon (tanpa format)

3.8.

DPP

Number

Not Null

Nilai dasar pengenaan pajak (tanpa format).

Untuk DPP bernilai pecahan/desimal, tidak dibulatkan

3.9.

PPN

Number

Not Null

Nilai PPN (tanpa format).

Untuk PPN bernilai pecahan/desimal, tidak dibulatkan

3.10.

TARIF_PPNBM

Number

Not Null

Persentase tarif PPnBm.

3.11.

PPNBM

Number

Not Null

Nilai PPnBm (tanpa format).

Untuk PPnBm bernilai pecahan/desimal, tidak dibulatkan.


Skema Import Pajak Masukan

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import Pajak Masukan

 Return to chapter overview
Contoh CSV Faktur Pajak Masukan

Contoh CSV Faktur Pajak Masukan

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | FM | Char | 255 | Not Null | Diisi FM
2. | KD_JENIS_TRANSAKSI | Char | 255 | Not Null | Diisi dengan :
 |  |  |  |  | 01: Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02: Kepada Pemungut Bendaharawan
 |  |  |  |  | 03: Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04: DPP Nilai Lain
 |  |  |  |  | 06: Penyerahan Lainnya, termasuk penyerahan kepada turis asing dalam rangka VAT refund
 |  |  |  |  | 07: Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08: Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09: Penyerahan Aktiva (Pasal 16D UU PPN)
3. | FG_PENGGANTI | Char | 255 | Not Null | Diisi 0, jika Dokumen adalah Faktur Pajak
 |  |  |  |  | Diisi 1, jika Dokumen adalah Faktur Pajak Pengganti
4. | NOMOR_FAKTUR | Char | 255 | Not Null | Diisi dengan 13 digit Nomor Seri Faktur Pajak. Nomor diisi tanpa tanda baca
 |  |  |  |  | Contoh : 0001400000001
5. | MASA_PAJAK | Number |  | Not Null | Masa Pajak Pelaporan.
 |  |  |  |  | Contoh : Masa Pajak Januari : 1
6. | TAHUN_PAJAK | Number |  | Not Null | Tahun Pajak Pelaporan (4 Digit)
7. | TANGGAL_FAKTUR | Date |  | Not Null | Tanggal Faktur (format : dd/MM/yyyy)
8. | NPWP | Char | 255 | Not Null | NPWP Lawan Transaksi. Diisi tanpa tanda baca, contoh NPWP : 010000800042000
9. | NAMA | Char | 255 | Not Null | Nama Lawan Transaksi
10. | ALAMAT_LENGKAP | Char | 255 | Null | Alamat Lengkap Lawan Transaksi
11. | JUMLAH_DPP | Number |  | Not Null | Nilai dasar pengenaan pajak (tanpa format).
12. | JUMLAH_PPN | Number |  | Not Null | Nilai PPN (tanpa format).
13. | JUMLAH_PPNBM | Number |  | Not Null | Nilai PPnBM (tanpa format).
14. | IS_CREDITABLE | Number |  | Not Null | Diisi 0, jika tidak dikreditkan.
 |  |  |  |  | Diisi 1, jika dikreditkan


Skema Import Retur Pajak Keluaran

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import Retur Pajak Keluaran

 Return to chapter overview
Contoh CSV Retur Pajak Keluaran

Contoh CSV Retur Pajak Keluaran

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | RK | Char | 255 | Not Null | Diisi RK
2. | NPWP | Char | 255 | Not Null | NPWP Lawan Transaksi. Diisi tanpa tanda baca, contoh NPWP : 010000800042000
3. | NAMA | Char | 255 | Not Null | Nama Lawan Transaksi
4. | KD_JENIS_TRANSAKSI | Char | 255 | Not Null | Diisi dengan :
 |  |  |  |  | 01: Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02: Kepada Pemungut Bendaharawan
 |  |  |  |  | 03: Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04: DPP Nilai Lain
 |  |  |  |  | 06: Penyerahan Lainnya, termasuk penyerahan kepada turis asing dalam rangka VAT refund
 |  |  |  |  | 07: Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08: Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09: Penyerahan Aktiva (Pasal 16D UU PPN)
5. | FG_PENGGANTI | Char | 255 | Not Null | Diisi 0, jika Dokumen adalah Faktur Pajak
 |  |  |  |  | Diisi 1, jika Dokumen adalah Faktur Pajak Pengganti
6. | NOMOR_FAKTUR | Char | 255 | Not Null | Diisi dengan 13 digit Nomor Seri Faktur Pajak. Nomor diisi tanpa tanda baca
 |  |  |  |  | Contoh : 0001400000001
7. | TANGGAL_FAKTUR | Date |  | Not Null | Tanggal Faktur (format : dd/MM/yyyy)
8. | NOMOR_DOKUMEN_RETUR | Char | 255 | Not Null | Nomor Dokumen Retur Faktur Pajak Keluaran
9. | TANGGAL_RETUR | Date |  | Not Null | Tanggal Retur (format : dd/MM/yyyy)
10. | MASA_PAJAK_RETUR | Number |  | Not Null | Masa Pajak Retur
 |  |  |  |  | Contoh : Masa Pajak Januari : 1
11. | TAHUN_PAJAK_RETUR | Number |  | Not Null | Tahun Pajak Retur (4 Digit)
12. | NILAI_RETUR_DPP | Number |  | Not Null | Nilai dasar pengenaan pajak yang diretur (tanpa format).
13. | NILAI_RETUR_PPN | Number |  | Not Null | Nilai PPN yang diretur (tanpa format).
14. | NILAI_RETUR_PPNBM | Number |  | Not Null | Nilai PPnBM yang diretur (tanpa format).


Skema Import Retur Pajak Masukan

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import Retur Pajak Masukan

 Return to chapter overview
Contoh CSV Retur Pajak Masukan

Contoh CSV Retur Pajak Masukan

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | RM | Char | 255 | Not Null | Diisi RM
2. | NPWP | Char | 255 | Not Null | NPWP Lawan Transaksi. Diisi tanpa tanda baca, contoh NPWP : 010000800042000
3. | NAMA | Char | 255 | Not Null | Nama Lawan Transaksi
4. | KD_JENIS_TRANSAKSI | Char | 255 | Not Null | Diisi dengan :
 |  |  |  |  | 01: Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02: Kepada Pemungut Bendaharawan
 |  |  |  |  | 03: Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04: DPP Nilai Lain
 |  |  |  |  | 06: Penyerahan Lainnya, termasuk penyerahan kepada turis asing dalam rangka VAT refund
 |  |  |  |  | 07: Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08: Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09: Penyerahan Aktiva (Pasal 16D UU PPN)
5. | FG_PENGGANTI | Char | 255 | Not Null | Diisi 0, jika Dokumen adalah Faktur Pajak
 |  |  |  |  | Diisi 1, jika Dokumen adalah Faktur Pajak Pengganti
6. | NOMOR_FAKTUR | Char | 255 | Not Null | Diisi dengan 13 digit Nomor Seri Faktur Pajak. Nomor diisi tanpa tanda baca
 |  |  |  |  | Contoh : 0001400000001
7. | TANGGAL_FAKTUR | Date |  | Not Null | Tanggal Faktur (format : dd/MM/yyyy)
8. | IS_CREDITABLE | Number |  | Not Null | Diisi 0, jika tidak dikreditkan. Diisi 1, jika dikreditkan.
9. | NOMOR_DOKUMEN_RETUR | Char | 255 | Not Null | Nomor Dokumen Retur Faktur Pajak Masukan
10. | TANGGAL_RETUR | Date |  | Not Null | Tanggal Retur (format : dd/MM/yyyy)
11. | MASA_PAJAK_RETUR | Number |  | Not Null | Masa Pajak Retur
 |  |  |  |  | Contoh : Masa Pajak Januari : 1
12. | TAHUN_PAJAK_RETUR | Number |  | Not Null | Tahun Pajak Retur (4 Digit)
13. | NILAI_RETUR_DPP | Number |  | Not Null | Nilai dasar pengenaan pajak yang diretur (tanpa format).
14. | NILAI_RETUR_PPN | Number |  | Not Null | Nilai PPN yang diretur (tanpa format).
15. | NILAI_RETUR_PPNBM | Number |  | Not Null | Nilai PPnBM yang diretur (tanpa format).


Skema Import Dokumen Lain

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import Dokumen Lain

 Return to chapter overview
Contoh CSV Dokumen Lain

Contoh CSV Dokumen Lain

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | DK_DM | Char | 1 | Not Null | Diisi DK, jika merupakan Pajak Keluaran
 |  |  |  |  | Diisi DM, jika merupakan Pajak Masukan
2. | JENIS_TRANSAKSI | Char | 255 | Not Null | Jika Pajak Keluaran (DK), diisi dengan :
 |  |  |  |  | 4 : Penyerahan Luar Negeri/Ekspor
 |  |  |  |  | 5 : Penyerahan Dalam Negeri Dengan Dokumen yang Dipersamakan dengan Faktur Pajak
 |  |  |  |  | Jika Pajak Masukan (DM), diisi dengan :
 |  |  |  |  | 1 : Impor BKP dan Pemanfaatan BKP Tidak Berwujud dari Luar Daerah Pabean serta Pemanfaatan JKP dari Luar Daerah Pabean
 |  |  |  |  | 2 : Perolehan BKP/JKP Dalam Negeri
 |  |  |  |  | 3 : Pajak Masukan yang tidak dapat dikreditkan dan/atau Pajak Masukan dan PPn BM yang atas Impor atau Perolehannya mendapat Fasilitas
3. | JENIS_DOKUMEN | Char | 255 | Not Null | Pajak Keluaran (DK)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 4 , diisi dengan :
 |  |  |  |  | 6 : Dokumen Ekspor (PEB)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 5 , diisi dengan :
 |  |  |  |  | 3 : Dokumen yang Dipersamakan Dengan Faktur Pajak
 |  |  |  |  | Pajak Masukan (DM)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 1
 |  |  |  |  | 2 : PIB dan SSP
 |  |  |  |  | 3 : Surat Setoran Pajak
 |  |  |  |  | Jika JENIS_TRANSAKSI = 2, diisi dengan:
 |  |  |  |  | 5 : Dokumen yang Dipersamakan Dengan Faktur Pajak
 |  |  |  |  | Jika JENIS_TRANSAKSI = 3, diisi dengan:
 |  |  |  |  | 2 : PIB dan SSP
 |  |  |  |  | 3 : Surat Setoran Pajak
 |  |  |  |  | 5 : Dokumen yang Dipersamakan Dengan Faktur Pajak
 |  |  |  |  | 8 : PIB
4. | KD_JNS_TRANSAKSI | Char | 255 | Not Null | Pajak Keluaran (DK)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 4 , diisi dengan :
 |  |  |  |  | 13 : Ekspor BKP Berwujud
 |  |  |  |  | 14 : Ekspor BKP Tidak Berwujud
 |  |  |  |  | 15 : Ekspor JKP
 |  |  |  |  | Jika JENIS_TRANSAKSI = 5 , diisi dengan :
 |  |  |  |  | 01 : Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02 : Kepada Pemungut Bendaharawan
 |  |  |  |  | 03 : Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04 : DPP Nilai Lain
 |  |  |  |  | 06 : Penyerahan Lainnya, termasuk penyerahan kepada turis asing dalam rangka VAT refund
 |  |  |  |  | 07 : Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08 : Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09 : Penyerahan Aktiva (Pasal 16D UU PPN)
 |  |  |  |  | Pajak Masukan (DM)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 1 , diisi dengan :
 |  |  |  |  | 10 : Impor BKP Berwujud
 |  |  |  |  | 11 : Impor BKP Tidak Berwujud
 |  |  |  |  | 12 : Impor JKP
 |  |  |  |  | Jika JENIS_TRANSAKSI = 2 , diisi dengan :
 |  |  |  |  | 01 : Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 03 : Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04 : DPP Nilai Lain
 |  |  |  |  | 06 : Penyerahan Lainnya
 |  |  |  |  | 09 : Penyerahan Aktiva (Pasal 16D UU PPN)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 3 , diisi dengan :
 |  |  |  |  | 01 : Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02 : Kepada Pemungut Bendaharawan
 |  |  |  |  | 03 : Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04 : DPP Nilai Lain
 |  |  |  |  | 06 : Penyerahan Lainnya
 |  |  |  |  | 07 : Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08 : Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09 : Penyerahan Aktiva (Pasal 16D UU PPN)
5. | FG_PENGGANTI | Char | 255 | Not Null | Diisi 0, jika Dokumen adalah Dokumen yang Dipersamakan Dengan Faktur Pajak
 |  |  |  |  | Diisi 1, jika Dokumen adalah Dokumen yang Dipersamakan Dengan Faktur Pajak Pengganti
6. | NOMOR_DOK_LAIN_GANTI | Char | 255 | Not Null | Diisi nomor dokumen lain yang diganti. Diisi dalam hal dokumen adalah Dokumen yang Dipersamakan Dengan Faktur Pajak Pengganti.
7. | NOMOR_DOK_LAIN | Char | 255 | Not Null | Nomor Dokumen Lain
7. | TANGGAL_DOK_LAIN | Date | 8 | Not Null | Tanggal Dokumen (format : dd/MM/yyyy)
8. | MASA_PAJAK | Number | 1 | Not Null | Masa Pajak Pelaporan.
 |  |  |  |  | Contoh : Masa Pajak Januari : 1
9. | TAHUN_PAJAK | Number | 4 | Not Null | Tahun Pajak Pelaporan (4 Digit)
10. | NPWP | Char | 255 | Not Null | Pajak Keluaran (DK)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 4 (Ekspor) , NPWP tidak diisi
 |  |  |  |  | Jika JENIS_TRANSAKSI = 5, harus diisi dengan NPWP yang valid 15 digit tanpa tanda baca, contoh NPWP : 010000800042000
 |  |  |  |  | Pajak Masukan (DM)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 1 (Impor), NPWP tidak perlu diisi
 |  |  |  |  | Jika JENIS_TRANSAKSI = 2 atau 3, harus diisi dengan NPWP yang valid 15 digit tanpa tanda baca, contoh NPWP : 010000800042000
11. | NAMA | Char | 255 | Not Null | Nama Lawan Transaksi sesuai dengan yang terdaftar (jika menggunakan NPWP)
12. | ALAMAT_LENGKAP | Char | 255 | Not Null | Alamat Lawan Transaksi
13. | JUMLAH_DPP | Number |  | Not Null | Nilai dasar pengenaan pajak (tanpa format).
14. | JUMLAH_PPN | Number |  | Not Null | Nilai PPN (tanpa format).
15. | JUMLAH_PPNBM | Number |  | Not Null | Nilai PPnBM (tanpa format).
16. | KETERANGAN | Char | 255 | Not Null |


Skema Import Retur Dokumen Lain

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import Retur Dokumen Lain

 Return to chapter overview
Contoh CSV Retur Dokumen Lain

Contoh CSV Retur Dokumen Lain

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | RDK_RDM | Char | 1 | Not Null | Diisi RDK, jika merupakan Retur Dokumen Lain Pajak Keluaran
 |  |  |  |  | Diisi RDM, jika merupakan Retur Dokumen Lain Pajak Masukan
2. | JENIS_TRANSAKSI | Char | 255 | Not Null | Jika Pajak Keluaran (RDK)
 |  |  |  |  | 4 : Penyerahan Luar Negeri/Ekspor
 |  |  |  |  | 5 : Penyerahan Dalam Negeri Dengan Dokumen yang Dipersamakan dengan Faktur Pajak
 |  |  |  |  | Jika Pajak Masukan (RDM)
 |  |  |  |  | 1 : Impor BKP dan Pemanfaatan BKP Tidak Berwujud dari Luar Daerah Pabean serta Pemanfaatan JKP dari Luar Daerah Pabean
 |  |  |  |  | 2 : Perolehan BKP/JKP Dalam Negeri
 |  |  |  |  | 3 : Pajak Masukan yang tidak dapat dikreditkan dan/atau Pajak Masukan dan PPn BM yang atas Impor atau Perolehannya mendapat Fasilitas
3. | KD_JNS_TRANSAKSI | Char | 255 | Not Null | Pajak Keluaran (RDK)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 4 , diisi dengan :
 |  |  |  |  | 13 : Ekspor BKP Berwujud
 |  |  |  |  | 14 : Ekspor BKP Tidak Berwujud
 |  |  |  |  | 15 : Ekspor JKP
 |  |  |  |  | Jika JENIS_TRANSAKSI = 5 , diisi dengan :
 |  |  |  |  | 01: Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02: Kepada Pemungut Bendaharawan
 |  |  |  |  | 03: Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04: DPP Nilai Lain
 |  |  |  |  | 06: Penyerahan Lainnya, termasuk penyerahan kepada turis asing dalam rangka VAT refund
 |  |  |  |  | 07: Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08: Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09: Penyerahan Aktiva (Pasal 16D UU PPN)
 |  |  |  |  | Pajak Masukan (RDM)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 1 , diisi dengan :
 |  |  |  |  | 10 : Impor BKP Berwujud
 |  |  |  |  | 11 : Impor BKP Tidak Berwujud
 |  |  |  |  | 12 : Impor JKP
 |  |  |  |  | Jika JENIS_TRANSAKSI = 2 , diisi dengan :
 |  |  |  |  | 01: Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 03: Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04: DPP Nilai Lain
 |  |  |  |  | 06: Penyerahan Lainnya
 |  |  |  |  | 09: Penyerahan Aktiva (Pasal 16D UU PPN)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 3 , diisi dengan :
 |  |  |  |  | 01: Kepada Pihak yang Bukan Pemungut PPN
 |  |  |  |  | 02: Kepada Pemungut Bendaharawan
 |  |  |  |  | 03: Kepada Pemungut Selain Bendaharawan
 |  |  |  |  | 04: DPP Nilai Lain
 |  |  |  |  | 06: Penyerahan Lainnya
 |  |  |  |  | 07: Penyerahan yang PPN-nya Tidak Dipungut
 |  |  |  |  | 08: Penyerahan yang PPN-nya Dibebaskan
 |  |  |  |  | 09: Penyerahan Aktiva (Pasal 16D UU PPN)
4. | NOMOR_DOK_RETUR | Char | 255 | Not Null | Nomor Dokumen Retur
5. | TANGGAL_RETUR | Date | 8 | Not Null | Tanggal Dokumen (format : dd/MM/yyyy)
6. | MASA_PAJAK | Number | 1 | Not Null | Masa Pajak Pelaporan Contoh : Masa Pajak Januari : 1
7. | TAHUN_PAJAK | Number | 4 | Not Null | Tahun Pajak Keluaran (4 Digit)
6. | NOMOR_DOK_LAIN | Char | 255 | Not Null | Nomor Dokumen Lain yang diretur
9. | NPWP | Char | 255 | Not Null | Pajak Keluaran (DK)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 4 (Ekspor) , NPWP tidak perlu diisi
 |  |  |  |  | Jika JENIS_TRANSAKSI = 5, harus diisi dengan 15 digit NPWP yang valid tanpa tanda baca, contoh NPWP : 010000800042000
 |  |  |  |  | Pajak Masukan (DM)
 |  |  |  |  | Jika JENIS_TRANSAKSI = 1 (Impor), NPWP tidak perlu diisi
 |  |  |  |  | Jika JENIS_TRANSAKSI = 2 atau 3, harus diisi dengan 15 digit NPWP yang valid tanpa tanda baca, contoh NPWP : 010000800042000
10. | NAMA | Char | 255 | Not Null | Nama Lawan Transaksi sesuai dengan yang terdaftar (jika menggunakan NPWP)
11. | NILAI_RETUR_DPP | Number |  | Not Null | Nilai DPP yang diretur (tanpa format).
12. | NILAI_RETUR_PPN | Number |  | Not Null | Nilai PPN yang diretur (tanpa format).
13. | NILAI_RETUR_PPNBM | Number |  | Not Null | Nilai PPnBM yang diretur (tanpa format).


Skema Import VAT Refund

Navigation: Import Faktur/Dokumen Lain > Skema Import Faktur/Dokumen Lain >

Skema Import VAT Refund

 Return to chapter overview
Contoh CSV VAT Refund

Contoh CSV VAT Refund

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | NPWP 1 | Char | 9 | Not Null | NPWP WP (digit 1 s.d. 9)
2. | KPP | Char | 3 | Not Null | Kode KPP (digit 10 s.d. 12)
3. | CABANG | Char | 3 | Not Null | Kode Cabang (digit 13 s.d. 15)
4. | NO_MOHON | Char | 8 | Not Null | Nomor Permohonan VAT Refund
5. | PASPOR | Char | 255 | Not Null |
6. | NAMA | Char | 255 | Not Null |
7. | NF1 | Char | 6 | Not Null | Kode Faktur (6 digit awal)
8. | NF2 | Char | 2 | Not Null | Kode Faktur (tahun faktur, digit ke 7 dan 8)
9. | NF3 | Char | 8 | Not Null | Kode Faktur (nomor urut faktur, digit ke 9 s.d. 15)
10. | DPP | Number |  | Not Null |
11. | PPN | Number |  | Not Null |
12. | TGL | Date |  | Not Null |
13. | FLAG_STAT | Char | 3 | Not Null |
14. |  | Char |  | Null | Masa Pajak Pelaporan
15. |  | Char |  | Null | Tahun Pajak Pelaporan
Contoh data eksport aplikasi VAT Refund : |  |  |  |  |
npwp,kpp,cabang,no_mohon,paspor,nama,nf1,nf2,nf3,dpp,ppn,tgl,flag_stat
123412345,061,000,00000001,AS12312312,Peter Jan Coen,060000,10,00000001,979788878,89071716,30/09/2010 0:00:00,001
Catatan : |  |  |  |  |
Bagi PKP pengguna aplikasi VAT Refund, dapat langsung melakukan eksport csv dari aplikasi VAT Refund.
Selanjutnya hasil eksport bisa langsung di import ke aplikasi e-Faktur. |  |  |  |  |


Import Faktur

Navigation: Import Faktur/Dokumen Lain >

Import Faktur

 Return to chapter overview

Import Faktur berisi langkah - langkah untuk melakukan impor data faktur.


Import Faktur Pajak Keluaran

Navigation: Import Faktur/Dokumen Lain > Import Faktur >

Import Faktur Pajak Keluaran

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Faktur Pajak Keluaran ke dalam database aplikasi.

1.Pilih menu Faktur à Pajak Keluaran à Import, akan tampil form Import Faktur Pajak Keluaran

Import Pajak Keluaran

Import Pajak Keluaran

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih File CSV Faktur Pajak Keluaran

Pilih File CSV Faktur Pajak Keluaran

4.Cari file csv Faktur Pajak Keluaran yang sudah disesuaikan format nya dengan format impor Faktur Pajak Keluaran

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Faktur Pajak Keluaran.

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

Hasil Load File CSV Faktur Pajak Keluaran

Hasil Load File CSV Faktur Pajak Keluaran

6.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import Pajak Keluaran telah selesai

Import Pajak Keluaran telah selesai

7.Periksa form Import Faktur Pajak Keluaran, kolom Error.

Hasil Import Pajak Keluaran

Hasil Import Pajak Keluaran

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Faktur Pajak Keluaran yang berhasil diimport bisa dilihat di menu Faktur àPajak Keluaran àAdministrasi Faktur

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data faktur yang gagal dan ulangi proses importnya.


Import Faktur Pajak Masukan

Navigation: Import Faktur/Dokumen Lain > Import Faktur >

Import Faktur Pajak Masukan

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Faktur Pajak Masukan ke dalam database aplikasi.

1.Pilih menu Faktur à Pajak Masukan à Import, akan tampil form Import Faktur Pajak Masukan.

Import Faktur Pajak Masukan

Import Faktur Pajak Masukan

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih File CSV Faktur Pajak Masukan

Pilih File CSV Faktur Pajak Masukan

4.Cari file csv Faktur Pajak Masukan yang sudah disesuaikan format nya dengan format impor Faktur Pajak Masukan

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Faktur Pajak Masukan.

Hasil Load CSV Faktur Pajak Masukan

Hasil Load CSV Faktur Pajak Masukan

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

6.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import Faktur Pajak Masukan Selesai

Import Faktur Pajak Masukan Selesai

7.Periksa form Import Faktur Pajak Masukan, kolom Error.

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Faktur Pajak Masukan yang berhasil diimport bisa dilihat di menu Faktur àPajak Masukan àAdministrasi Faktur

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data faktur yang gagal dan ulangi proses importnya.


Import Retur Faktur Pajak Keluaran

Navigation: Import Faktur/Dokumen Lain > Import Faktur >

Import Retur Faktur Pajak Keluaran

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Retur Faktur Pajak Keluaran ke dalam database aplikasi.

1.Pilih menu Faktur à Retur Pajak Keluaran à Import

Import Retur Pajak Keluaran

Import Retur Pajak Keluaran

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih CSV Retur Pajak Keluaran

Pilih CSV Retur Pajak Keluaran

4.Cari file csv Retur Faktur Pajak Keluaran yang sudah disesuaikan format nya dengan format impor Retur Faktur Pajak Keluaran

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Retur Faktur Pajak Keluaran.

Hasil Load CSV Retur Pajak Keluaran

Hasil Load CSV Retur Pajak Keluaran

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

6.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import Retur Pajak Keluaran Selesai

Import Retur Pajak Keluaran Selesai

7.Periksa form Import Retur Faktur Pajak Keluaran, kolom Error.

Hasil Import Retur Pajak Keluaran

Hasil Import Retur Pajak Keluaran

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Retur Faktur Pajak Keluaran yang berhasil diimport bisa dilihat di menu Faktur à Retur Pajak Keluaran àAdministrasi Retur

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data retur yang gagal dan ulangi proses importnya.


Import Retur Faktur Pajak Masukan

Import Retur Faktur Pajak Keluaran

Navigation: Import Faktur/Dokumen Lain > Import Faktur >

Import Retur Faktur Pajak Keluaran

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Retur Faktur Pajak Masukan ke dalam database aplikasi.

1.Pilih menu Faktur à Retur Pajak Masukan à Import

Import Retur Pajak Masukan

Import Retur Pajak Masukan

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih CSV Retur Pajak Masukan

Pilih CSV Retur Pajak Masukan

4.Cari file csv Retur Faktur Pajak Masukan yang sudah disesuaikan format nya dengan format impor Retur Faktur Pajak Masukan

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Retur Faktur Pajak Masukan.

Hasil Load CSV Retur Pajak Keluaran

Hasil Load CSV Retur Pajak Keluaran

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

6.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import Retur Pajak Masukan Selesai

Import Retur Pajak Masukan Selesai

7.Periksa form Import Retur Faktur Pajak Masukan, kolom Error.

Hasil Import Retur Pajak Masukan

Hasil Import Retur Pajak Masukan

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Retur Faktur Pajak Keluaran yang berhasil diimport bisa dilihat di menu Faktur à Retur Pajak Masukan àAdministrasi Retur

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data retur yang gagal dan ulangi proses importnya.


Import Dokumen Lainnya

Navigation: Import Faktur/Dokumen Lain >

Import Dokumen Lainnya

 Return to chapter overview

Import Dokumen Lainnya berisi langkah - langkah untuk melakukan impor data dokumen lainnya.


Import Dokumen Lain

Navigation: Import Faktur/Dokumen Lain > Import Dokumen Lainnya >

Import Dokumen Lain

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Dokumen Lain Pajak Keluaran dan Pajak Masukan ke dalam database aplikasi.

1.Pilih menu Dokumen Lain à Import Data à Dokumen Lain, akan tampil form Import Dokumen Lain

Import Dokumen Lainnya

Import Dokumen Lainnya

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih File CSV Dokumen Lainnya

Pilih File CSV Dokumen Lainnya

4.Cari file csv Dokumen Lain yang sudah disesuaikan format nya dengan format impor Dokumen Lain

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Dokumen Lain.

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

Hasil Load File CSV

Hasil Load File CSV

6.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import Dokumen Lainnya Selesai

Import Dokumen Lainnya Selesai

7.Periksa form Import Dokumen Lainnya, kolom Error.

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Dokumen Lain yang berhasil diimport bisa dilihat di menu Dokumen Lain àPajak Keluaran dan Dokumen Lain àPajak Masukan

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data faktur yang gagal dan ulangi proses importnya.


Import Retur Dokumen Lain

Navigation: Import Faktur/Dokumen Lain > Import Dokumen Lainnya >

Import Retur Dokumen Lain

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Retur Dokumen Lain Pajak Keluaran dan Pajak Masukan ke dalam database aplikasi.

1.Pilih menu Dokumen Lain à Import Data à Retur Dokumen Lain, akan tampil form Import Retur Dokumen Lain

Impor Retur Dokumen Lainnya

Impor Retur Dokumen Lainnya

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih File CSV Retur Dokumen Lainnya

Pilih File CSV Retur Dokumen Lainnya

4.Cari file csv Dokumen Lain yang sudah disesuaikan format nya dengan format impor Retur Dokumen Lain

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Retur Dokumen Lain.

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

Hasil Load CSV Retur Dokumen Lainnya

Hasil Load CSV Retur Dokumen Lainnya

6.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import Retur Dokumen Lainnya Selesai

Import Retur Dokumen Lainnya Selesai

7.Periksa form Import Retur Dokumen Lainnya, kolom Error.

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Retur Dokumen Lain yang berhasil diimport bisa dilihat di menu Dokumen Lain àRetur Dokumen Lain Pajak Keluaran dan Dokumen Lain àRetur Dokumen Lain Pajak Masukan

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data faktur yang gagal dan ulangi proses importnya.


Import VAT Refund

Import Dokumen Lain

Navigation: Import Faktur/Dokumen Lain > Import Dokumen Lainnya >

Import Dokumen Lain

 Return to chapter overview

Aplikasi e-Faktur menyediakan fungsi Import untuk mengimpor data Dokumen Lain Pajak Keluaran dan Pajak Masukan ke dalam database aplikasi.

1.Pilih menu Dokumen Lain à Import Data à Dokumen Lain, akan tampil form Import Dokumen Lain

Import VAT Refund

Import VAT Refund

2.Isikan Masa dan Tahun Pajak Pelaporan VAT Refund

3.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

4.Klik tombol Open File maka akan tampil file browser

Pilih File CSV VAT Refund

Pilih File CSV VAT Refund

5.Cari file csv Dokumen Lain yang sudah disesuaikan format nya dengan format impor Dokumen Lain

6.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Dokumen Lain.

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

Hasil Load CSV VAT Refund

Hasil Load CSV VAT Refund

7.Klik tombol Proses Import. Akan tampil notifikasi jumlah data yang berhasil dan gagal diimport. Klik OK.

Import VAT Refund Selesai

Import VAT Refund Selesai

8.Periksa form Import Dokumen Lainnya, kolom Error.

a.Jika data berhasil diimpor, kolom Error akan menampilkan informasi "Import Sukses". Dokumen Lain yang berhasil diimport bisa dilihat di menu Dokumen Lain àPajak Keluaran dan Dokumen Lain àPajak Masukan

b.Jika data tidak berhasil diimpor, kolom Error akan menampilkan pesan kesalahan gagal import. Perbaiki file CSV untuk data faktur yang gagal dan ulangi proses importnya.


Dokumen Lain

Navigation: »No topics above this level«

Dokumen Lain

 Return to chapter overview

Menu Dokumen Lain digunakan untuk merekam dokumen tertentu yang dipersamakan dengan faktur pajak. Menu ini disediakan untuk keperluan pelaporan SPT Masa PPN.

Data Dokumen Lain bisa direkam melalui mekanisme input data faktur di Aplikasi e-Faktur atau dengan melakukan Impor Dokumen Lain dari Sistem yang ada di masing - masing PKP ke Aplikasi e-Faktur.

Menu Dokumen Lain terdiri dari :

1.Pajak Keluaran

2.Retur Dokumen Lain Pajak Keluaran

3.Pajak Masukan

4.Retur Dokumen Lain Pajak Masukan

5.Faktur Pajak VAT Refund

6.Import Data

Menu Dokumen Lain

Menu Dokumen Lain


Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain >

Dokumen Lain Pajak Keluaran

 Return to chapter overview

Menu Dokumen Lain àPajak Keluaran digunakan PKP untuk mengadministrasikan penyerahan dengan menggunakan dokumen tertentu yang kedudukannya dipersamakan dengan Faktur Pajak yang diterbitkan oleh PKP.

Pengadministrasian tersebut terdiri atas beberapa fungsi yakni:

1.Rekam Dokumen Lain Pajak Keluaran

2.Ubah Dokumen Lain Pajak Keluaran

3.Hapus Dokumen Lain Pajak Keluaran

4.Pembatalan Dokumen Lain Pajak Keluaran

Daftar Dokumen Lain Pajak Keluaran

Daftar Dokumen Lain Pajak Keluaran

Tampilan Daftar Dokumen Lain Pajak Keluaran

Form Daftar Dokumen Lain Pajak Keluaran akan menampilkan seluruh data Dokumen Lain Pajak Keluaran yang telah direkam. Informasi yang ditampilkan dalam daftar Dokumen Lain Pajak Keluaran adalah sebagai berikut :

1.NPWP

2.Nama Pembeli/Penerima

3.Nomor Dokumen

4.Tanggal Dokumen

5.Jenis Transaksi

6.Masa Pajak

7.Tahun Pajak

8.Status Dokumen

9.DPP (Rupiah)

10.PPN (Rupiah)

11.PPnBM (Rupiah)

12.Keterangan

13.User Perekam

14.Tanggal Rekam

15.User Pengubah

16.Tanggal Ubah


Rekam Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Dokumen Lain Pajak Keluaran >

Rekam Dokumen Lain Pajak Keluaran

 Return to chapter overview

1.Klik tombol Rekam[Alt+R] pada form Daftar Dokumen Lain Pajak Keluaran, akan tampil form Rekam Dokumen Lain Pajak Keluaran.

2.Isi Jenis Transaksi dengan angka 1 sd. 2 atau klik dropdownlist dan pilih salah satu Jenis Transaksi berikut :

1 - Penyerahan dengan Menggunakan Dokumen Tertentu

2 - Penyerahan Luar Negeri/Ekspor.

a.Apabila Jenis Transaksi yang dipilih adalah Penyerahan dengan Menggunakan Dokumen Tertentu, maka tampilan Rekam Dokumen Lain Pajak Keluaran adalah sebagai berikut :

Rekam Dokumen Tertentu

Rekam Dokumen Tertentu

1.Isi Jenis Dokumen dengan angka 1 atau 2 atau pilih salah satu jenis Dokumen sebagai berikut :

1 - Normal

2 - Pengganti

2.Isi Detail Transaksi dengan angka 1 sd. angka 9 atau pilih salah satu jenis Detail Transaksi sebagai berikut :

1 - Kepada Pihak yang Bukan Pemungut PPN

2 - Kepada Pemungut Bendaharawan

3 - Kepada Pemungut Selain Bendaharawan

4 - DPP Nilai Lain

6 - Penyerahan Lainnya

7 - Penyerahan yang PPN-nya Tidak Dipungut

8 - Penyerahan yang PPN-nya Dibebaskan

9 - Penyerahan Aktiva (Pasal 16D UU PPN)

3.Isi Dokumen Transaksi dengan angka 1 atau pilih 1 - Dokumen Yang Dipersamakan dengan Faktur Pajak

4.Isi NPWP Lawan Transaksi dengan NPWP yang valid atau Pilih NPWP yang sudah ada di database dengan meng-klik tombol [F3] Cari.

5.Isi Nama Lawan Transaksi. Jika NPWP ada di referensi, Nama Lawan Transaksi akan terisi secara otomatis.

6.Dalam hal Jenis Dokumen yang diisi adalah 2 - Pengganti, akan tampil kolom isian Nomor Dokumen yang Di Ganti. Isi kolom dengan Nomor Dokumen Lain yang Diganti.

7.Isi Nomor Dokumen

8.Isi Tanggal Dokumen dengan format dd/MM/yyyy

9.Isi Masa dan Tahun Pajak Pelaporan

10.Isi Nilai DPP

11.Isi Nilai PPN

12.Isi Nilai PPnBM

13.Klik tombol Simpan. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

Konfirmasi Rekam Dokumen Ekspor

Konfirmasi Rekam Dokumen Ekspor

a.Klik tombol Yes, untuk merekam data penyerahan luar negeri/ekspor lainnya.

b.Klik tombol No, untuk berhenti merekam data dokumen penyerahan luar negeri/ekspor lainnya

b.Apabila Jenis Transaksi yang dipilih adalah Penyerahan Luar Negeri/Ekspor, maka tampilan Rekam Dokumen Lain Pajak Keluaran adalah sebagai berikut :

Rekam Dokumen Ekspor

Rekam Dokumen Ekspor

1.Pilih Jenis Dokumen. Untuk Ekspor Jenis Dokumen yang tersedia adalah 1 - Normal.

2.Isi Detail Transaksi dengan angka 1 sd. angka 3 atau pilih satu jenis Detail Transaksi sebagai berikut :

1 - Ekspor BKP Berwujud

2 - Ekspor BKP Tidak Berwujud

3 - Ekspor JKP

3.Pilih Dokumen Transaksi. Untuk Ekspor Dokumen Transaksi yang tersedia adalah 1 - Dokumen Ekspor (PEB)

4.Isi Nama Lawan Transaksi

5.Isi Nomor PEB.

6.Isi Tanggal PEB (Pemberitahuan Ekspor Barang) dengan format dd/MM/yyyy

7.Isi Masa dan Tahun Pajak Pelaporan

8.Isi Dasar Pengenaan Pajak (DPP)

Nilai PPN dan PPnBM untuk Jenis Transaksi Ekspor adalah 0

9.Klik tombol Simpan. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

Konfirmasi Rekam Dokumen Ekspor

Konfirmasi Rekam Dokumen Ekspor

a.Klik tombol Yes, untuk merekam data penyerahan luar negeri/ekspor lainnya.

b.Klik tombol No, untuk berhenti merekam data dokumen penyerahan luar negeri/ekspor lainnya


Ubah Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Dokumen Lain Pajak Keluaran >

Ubah Dokumen Lain Pajak Keluaran

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data Dokumen Lain Pajak Keluaran dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àPajak Keluaran, akan tampil form Daftar Dokumen Lain Pajak Keluaran. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen lain pajak keluaran yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data dokumen lain yang akan diubah

Ubah Dokumen Lain Pajak Keluaran

Ubah Dokumen Lain Pajak Keluaran

3.Klik tombol Ubah[Alt+B], akan tampil form Rekam Dokumen Lain Pajak Keluaran berisi data dokumen lain yang dipilih.

Ubah Dokumen Lain Pajak Keluaran

Ubah Dokumen Lain Pajak Keluaran

4.Lakukan perubahan data yang diinginkan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data faktur atau Klik tombol Keluar[Alt+K] untuk batal melakukan perubahan data.


Hapus Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Dokumen Lain Pajak Keluaran >

Hapus Dokumen Lain Pajak Keluaran

 Return to chapter overview

1.Pilih menu Dokumen Lain àPajak Keluaran, akan tampil form Daftar Dokumen Lain Pajak Keluaran. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen lain pajak keluaran yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih baris dokumen lain yang akan dihapus

Hapus Dokumen Lain Pajak Keluaran

Hapus Dokumen Lain Pajak Keluaran

3.Klik tombol Hapus[Alt+H], akan tampil konfirmasi untuk menghapus dokumen lain yang dipilih.

a.Klik tombol Yes untuk menghapus dokumen lain

b.Klik tombol No untuk batal menghapus dokumen lain

4.Dokumen Lain yang telah dihapus akan hilang dari Daftar Dokumen Lain Pajak Keluaran


Pembatalan Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Dokumen Lain Pajak Keluaran >

Pembatalan Dokumen Lain Pajak Keluaran

 Return to chapter overview

Fungsi Batal dapat digunakan untuk membatalkan data Dokumen Lain Pajak Keluaran dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àPajak Keluaran, akan tampil form Daftar Dokumen Lain Pajak Keluaran. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen lain pajak keluaran yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data dokumen lain yang akan dibatalkan

Pembatalan Dokumen Lain

Pembatalan Dokumen Lain

3.Klik tombol Batal[Alt+l], akan tampil konfirmasi untuk membatalkan dokumen lain tersebut.

a.Klik tombol Yes untuk membatalkan dokumen lain. Dokumen Lain yang dibatalkan status nya akan berubah dari Normal menjadi Batal. Dokumen dengan status Batal tidak akan masuk kedalam SPT.

b.Klik tombol No untuk tidak membatalkan dokumen lain


Tampilan Daftar Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Dokumen Lain Pajak Keluaran >

Tampilan Daftar Dokumen Lain Pajak Keluaran

 Return to chapter overview

Informasi yang ditampilkan di Daftar Dokumen Lain Pajak Keluaran bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Keluaran

Fitur Kolom Daftar Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Dokumen Lain Pajak Keluaran, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Dokumen Lain Pajak Keluaran, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Dokumen Lain Pajak Keluaran >

Filter Pencarian Dokumen Lain Pajak Keluaran

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data dokumen lain pajak keluaran sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data dokumen lain pajak keluaran yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding

Masa Pajak = 7, menampilkan data dokumen lain dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa Pajak > 7, menampilkan data dokumen lain dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa Pajak <> 7, menampilkan data dokumen lain dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data dokumen lain dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi tidak diawali kata Sandi.

Nama like %Sandi, menampilkan data dokumen lain dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama like %Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain >

Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

Menu Dokumen Lain àRetur Dokumen Lain Pajak Keluaran digunakan PKP untuk mengadministrasikan nota retur/pembatalan atas penyerahan dengan menggunakan dokumen tertentu yang kedudukannya dipersamakan dengan Faktur Pajak yang diterbitkan oleh PKP.

Pengadministrasian tersebut terdiri atas beberapa fungsi yakni:

1.Rekam Retur Dokumen Lain Pajak Keluaran

2.Ubah Retur Dokumen Lain Pajak Keluaran

3.Hapus Retur Dokumen Lain Pajak Keluaran

Daftar Retur Dokumen Lain Pajak Keluaran

Daftar Retur Dokumen Lain Pajak Keluaran


Rekam Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Keluaran >

Rekam Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

1.Klik tombol Rekam[Alt+R] pada form Daftar Retur Dokumen Lain Pajak Keluaran, akan tampil form Rekam Retur Dokumen Lain Pajak Keluaran.

2.Isi Jenis Transaksi dengan angka 1 sd. 2 atau klik dropdownlist dan pilih salah satu Jenis Transaksi berikut :

1 - Penyerahan dengan Menggunakan Dokumen Tertentu

2 - Penyerahan Luar Negeri/Ekspor.

a.Apabila Jenis Transaksi yang dipilih adalah Penyerahan dengan Menggunakan Dokumen Tertentu, maka tampilan Rekam Retur Dokumen Lain Pajak Keluaran adalah sebagai berikut :

Rekam Retur Dokumen Lain Pajak Keluaran

Rekam Retur Dokumen Lain Pajak Keluaran

1.Isi Jenis Dokumen dengan angka 1 atau 2 atau pilih salah satu jenis Dokumen sebagai berikut :

1 - Normal

2 - Pengganti

2.Isi Detail Transaksi dengan angka 1 sd. angka 9 atau pilih salah satu jenis Detail Transaksi sebagai berikut :

1 - Kepada Pihak yang Bukan Pemungut PPN

2 - Kepada Pemungut Bendaharawan

3 - Kepada Pemungut Selain Bendaharawan

4 - DPP Nilai Lain

6 - Penyerahan Lainnya

7 - Penyerahan yang PPN-nya Tidak Dipungut

8 - Penyerahan yang PPN-nya Dibebaskan

9 - Penyerahan Aktiva (Pasal 16D UU PPN)

3.Isi Dokumen Transaksi dengan angka 1 atau pilih 1 - Dokumen Yang Dipersamakan dengan Faktur Pajak

4.Isi NPWP Lawan Transaksi dengan NPWP yang valid atau Pilih NPWP yang sudah ada di database dengan meng-klik tombol [F3] Cari.

5.Isi Nama Lawan Transaksi. Jika NPWP ada di referensi, Nama Lawan Transaksi akan terisi secara otomatis.

6.Isi Nomor Dokumen yang diRetur

7.Isi Nomor Faktur dengan nomor dokumen retur

8.Isi Tanggal Faktur dengan tanggal retur (format dd/MM/yyyy)

9.Isi Masa dan Tahun Pajak Pelaporan

10.Isi Nilai DPP

11.Isi Nilai PPN

12.Isi Nilai PPnBM

13.Klik tombol Simpan. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

a.Klik tombol Yes, untuk merekam data penyerahan luar negeri/ekspor lainnya.

b.Klik tombol No, untuk berhenti merekam data dokumen penyerahan luar negeri/ekspor lainnya

b.Apabila Jenis Transaksi yang dipilih adalah Penyerahan Luar Negeri/Ekspor, maka tampilan Rekam Retur Dokumen Lain Pajak Keluaran adalah sebagai berikut :

Rekam Retur Dokumen Ekspor

Rekam Retur Dokumen Ekspor

1.Pilih Jenis Dokumen. Untuk Ekspor Jenis Dokumen yang tersedia adalah 1 - Normal.

2.Isi Detail Transaksi dengan angka 1 sd. angka 3 atau pilih satu jenis Detail Transaksi sebagai berikut :

1 - Ekspor BKP Berwujud

2 - Ekspor BKP Tidak Berwujud

3 - Ekspor JKP

3.Pilih Dokumen Transaksi. Untuk Ekspor Dokumen Transaksi yang tersedia adalah 1 - Dokumen Ekspor (PEB)

4.Isi Nama Lawan Transaksi

5.Isi Nomor Dokumen yang Diretur

6.Isi Nomor PEB.

7.Isi Tanggal PEB (Pemberitahuan Ekspor Barang) dengan format dd/MM/yyyy

8.Isi Masa dan Tahun Pajak Pelaporan

9.Isi Dasar Pengenaan Pajak (DPP)

Nilai PPN dan PPnBM untuk Jenis Transaksi Ekspor adalah 0

10.Klik tombol Simpan[Alt+S]. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

a.Klik tombol Yes, untuk merekam data penyerahan luar negeri/ekspor lainnya.

b.Klik tombol No, untuk berhenti merekam data dokumen penyerahan luar negeri/ekspor lainnya

Catatan : Dalam hal merekam Retur untuk Dokumen Lain yang diterbitkan sebelum menggunakan e-Faktur maka data Dokumen Lain tersebut harus diinput terlebih dahulu ke dalam aplikasi e-Faktur kemudian baru direkam Returnya.


Ubah Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Keluaran >

Ubah Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data Dokumen Lain Pajak Keluaran dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àRetur Dokumen Lain Pajak Keluaran, akan tampil form Daftar Retur Dokumen Lain Pajak Keluaran. Klik tombol [F5]Perbaharui maka akan tampil seluruh retur dokumen lain pajak keluaran yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data retur dokumen lain yang akan diubah

3.Klik tombol Ubah[Alt+B], akan tampil form Rekam Retur Dokumen Lain Pajak Keluaran berisi data dokumen lain yang dipilih.

4.Lakukan perubahan data yang diinginkan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data faktur atau Klik tombol Keluar[Alt+K] untuk batal melakukan perubahan data.


Hapus Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Keluaran >

Hapus Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

1.Pilih menu Dokumen Lain àRetur Dokumen Lain Pajak Keluaran, akan tampil form Daftar Retur Dokumen Lain Pajak Keluaran. Klik tombol [F5]Perbaharui maka akan tampil seluruh retur dokumen lain pajak keluaran yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih baris retur dokumen lain yang akan dihapus

3.Klik tombol Hapus[Alt+H], akan konfirmasi untuk menghapus retur dokumen lain yang dipilih.

a.Klik tombol Yes untuk menghapus retur dokumen lain

b.Klik tombol No untuk batal menghapus retur dokumen lain

4.Retur Dokumen Lain yang telah dihapus akan hilang dari Daftar Retur Dokumen Lain Pajak Keluaran.


Tampilan Daftar Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Keluaran >

Tampilan Daftar Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

Informasi yang ditampilkan di Daftar Retur Dokumen Lain Pajak Keluaran bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Keluaran

Fitur Kolom Daftar Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Retur Dokumen Lain Pajak Keluaran, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Retur Dokumen Lain Pajak Keluaran, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Retur Dokumen Lain Pajak Keluaran_2

Filter Pencarian Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Keluaran >

Filter Pencarian Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data retur dokumen lain pajak keluaran sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data retur dokumen lain pajak keluaran yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding

Masa = 7, menampilkan data retur dokumen lain dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa < 7, menampilkan data retur dokumen lain dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa < 7, menampilkan data retur dokumen lain dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa > 7, menampilkan data retur dokumen lain dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa < 7, menampilkan data retur dokumen lain dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa <> 7, menampilkan data retur dokumen lain dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data retur dokumen lain dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi tidak diawali kata Sandi.

Nama like %Sandi, menampilkan retur data dokumen lain dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama like %Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain >

Dokumen Lain Pajak Masukan

 Return to chapter overview

Menu Dokumen Lain à Pajak Masukan digunakan PKP untuk mengadministrasikan perolehan dengan menggunakan dokumen tertentu yang kedudukannya dipersamakan dengan Faktur Pajak.

Pengadministrasian tersebut terdiri atas beberapa fungsi yakni :

1.Rekam Dokumen Lain Pajak Keluaran

2.Ubah Dokumen Lain Pajak Keluaran

3.Hapus Dokumen Lain Pajak Keluaran

4.Pembatalan Dokumen Lain Pajak Keluaran

Daftar Dokumen Lain Pajak Masukan

Daftar Dokumen Lain Pajak Masukan


Rekam Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Dokumen Lain Pajak Masukan >

Rekam Dokumen Lain Pajak Masukan

 Return to chapter overview

1.Klik tombol Rekam[Alt+R] pada form Daftar Dokumen Lain Pajak Masukan, akan tampil form Rekam Dokumen Lain Pajak Masukan.

Rekam Dokumen Lain Pajak Masukan

Rekam Dokumen Lain Pajak Masukan

2.Isi Jenis Transaksi dengan angka 1 sd. 3 atau klik dropdownlist dan pilih salah satu Jenis Transaksi berikut :

1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean

2 - Perolehan BKP/JKP Dari Dalam Negeri

3 - Pajak Masukan Yang Tidak Dapat Dikreditkan dan/atau Pajak Masukan dan PPnBM yang atas Impor atau Perolehannya mendapat Fasilitas

3.Isi Jenis Dokumen dengan angka 1 s.d. 2 atau pilih satu jenis Dokumen berikut :

1 - Normal

2 - Pengganti

4.Isi Detail Transaksi dengan angka 1 s.d. 9 atau pilih salah satu jenis Detail Transaksi yang tersedia dengan mengklik dropdown list.

Angka yang bisa diisikan ke kolom Detail Transaksi serta pilihan detail transaksi yang ditampilkan, akan berbeda sesuai dengan Jenis Transaksi yang telah dipilih.

a.Jenis Transaksi 1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean

1 - Impor BKP

2 - Pemanfaatan BKP Tidak Berwujud

3 - Pemanfaatan JKP

b.Jenis Transaksi 2 - Perolehan BKP/JKP Dalam Negeri

1 - Kepada Pihak yang Bukan Pemungut PPN

2 - Kepada Pemungut Bendaharawan

3 - Kepada Pemungut Selain Bendaharawan

4 - DPP Nilai Lain

6 - Penyerahan Lainnya

9 - Penyerahan Aktiva (Pasal 16D UU PPN)

c.Jenis Transaksi 3 - Pajak Masukan yang tidak dapat dikreditkan dan/atau Pajak Masukan dan PPnBM yang atas Impor atau Perolehannya mendapat Fasilitas

1 - Kepada Pihak yang Bukan Pemungut PPN

2 - Kepada Pemungut Bendaharawan

3 - Kepada Pemungut Selain Bendaharawan

4 - DPP Nilai Lain

6 - Penyerahan Lainnya

7 - Penyerahan yang PPN-nya Tidak Dipungut

8 - Penyerahan yang PPN-nya Dibebaskan

9 - Penyerahan Aktiva (Pasal 16D UU PPN)

5.Isi Dokumen Transaksi dengan angka 1 s.d 4 atau pilih salah satu jenis Dokumen Transaksi. Isian angka dokumen transaksi yang bisa dipilih untuk setiap jenis transaksi akan berbeda, yaitu :

a.Jenis Transaksi 1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean

1 - PIB dan SSP

2 - Surat Setoran Pajak

b.Jenis Transaksi 2 - Perolehan BKP/JKP Dalam Negeri

1 - Dokumen yang Dipersamakan Dengan Faktur Pajak

c.Jenis Transaksi 3 - Pajak Masukan yang tidak dapat dikreditkan dan/atau Pajak Masukan dan PPnBM yang atas Impor atau Perolehannya mendapat Fasilitas

1 - PIB dan SSP

2 - Surat Setoran Pajak

3 - Dokumen yang Dipersamakan Dengan Faktur Pajak

4 - PIB

6.Isi NPWP Lawan Transaksi dengan NPWP yang valid atau Pilih NPWP yang sudah ada di database dengan meng-klik tombol [F3] Cari.

Dalam hal Jenis Transaksi adalah 1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean, kolom isian NPWP tidak akan tampil.

7.Isi Nama Lawan Transaksi. Jika NPWP ada di referensi, Nama Lawan Transaksi akan terisi secara otomatis

8.Dalam hal Jenis Dokumen yang diisi adalah 2 - Pengganti, akan tampil kolom isian Nomor Dokumen yang Di Ganti. Isi kolom dengan Nomor Dokumen Lain yang Diganti.

9.Isi Nomor Dokumen/Nomor PIB/Nomor SSP

10.Isi Tanggal Dokumen dengan format dd/MM/yyyy

11.Isi Masa dan Tahun Pajak Pelaporan

12.Isi Nilai DPP

13.Isi Nilai PPN

14.Isi Nilai PPnBM

15.Klik tombol Simpan. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

a.Klik tombol Yes, untuk merekam data penyerahan luar negeri/ekspor lainnya.

b.Klik tombol No, untuk berhenti merekam data dokumen penyerahan luar negeri/ekspor lainnya


Ubah Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Dokumen Lain Pajak Masukan >

Ubah Dokumen Lain Pajak Masukan

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data Dokumen Lain Pajak Masukan dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àPajak Masukan, akan tampil form Daftar Dokumen Lain Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen lain pajak masukan yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data dokumen lain yang akan diubah

Ubah Dokumen Lain Pajak Masukan

Ubah Dokumen Lain Pajak Masukan

3.Klik tombol Ubah[Alt+B], akan tampil form Rekam Dokumen Lain Pajak Masukan berisi data dokumen lain yang dipilih.

Ubah Dokumen Lain Pajak Masukan

Ubah Dokumen Lain Pajak Masukan

4.Lakukan perubahan data yang diinginkan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data faktur atau Klik tombol Keluar[Alt+K] untuk batal melakukan perubahan data.


Hapus Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Dokumen Lain Pajak Masukan >

Hapus Dokumen Lain Pajak Masukan

 Return to chapter overview

1.Pilih menu Dokumen Lain àPajak Masukan, akan tampil form Daftar Dokumen Lain Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen lain pajak masukan yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data dokumen lain yang akan dihapus

Hapus Dokumen Lain Pajak Masukan

Hapus Dokumen Lain Pajak Masukan

3.Klik tombol Hapus[Alt+H], akan tampil konfirmasi untuk menghapus dokumen lain yang dipilih.

a.Klik tombol Yes untuk menghapus dokumen lain

b.Klik tombol No untuk batal menghapus dokumen lain

4.Dokumen Lain yang telah dihapus akan hilang dari Daftar Dokumen Lain Pajak Masukan


Pembatalan Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Dokumen Lain Pajak Masukan >

Pembatalan Dokumen Lain Pajak Masukan

 Return to chapter overview

Fungsi Batal dapat digunakan untuk membatalkan data Dokumen Lain Pajak Masukan dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àPajak Masukan, akan tampil form Daftar Dokumen Lain Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen lain pajak masukan yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data dokumen lain yang akan dibatalkan

Pembatalan Dokumen Lain Pajak Masukan

Pembatalan Dokumen Lain Pajak Masukan

3.Klik tombol Batal[Alt+l], akan tampil konfirmasi untuk membatalkan dokumen lain tersebut.

a.Klik tombol Yes untuk membatalkan dokumen lain. Dokumen Lain yang dibatalkan status nya akan berubah dari Normal menjadi Batal. Dokumen dengan status Batal tidak akan masuk kedalam SPT.

b.Klik tombol No untuk tidak membatalkan dokumen lain


Filter Pencarian Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Dokumen Lain Pajak Masukan >

Filter Pencarian Dokumen Lain Pajak Masukan

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data dokumen lain pajak Masukan sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data dokumen lain pajak Masukan yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding

Masa Pajak = 7, menampilkan data dokumen lain dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa Pajak > 7, menampilkan data dokumen lain dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa Pajak <> 7, menampilkan data dokumen lain dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data dokumen lain dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi tidak diawali kata Sandi.

Nama like %Sandi, menampilkan data dokumen lain dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama like %Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


Tampilan Daftar Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Dokumen Lain Pajak Masukan >

Tampilan Daftar Dokumen Lain Pajak Masukan

 Return to chapter overview

Informasi yang ditampilkan di Daftar Dokumen Lain Pajak Masukan bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Keluaran

Fitur Kolom Daftar Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Dokumen Lain Pajak Masukan, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Dokumen Lain Pajak Masukan, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Retur Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain >

Retur Dokumen Lain Pajak Masukan

 Return to chapter overview

Menu Dokumen Lain àRetur Dokumen Lain Pajak Masukan digunakan PKP untuk mengadministrasikan nota retur/pembatalan atas penyerahan dengan menggunakan dokumen tertentu yang kedudukannya dipersamakan dengan Faktur Pajak yang diterbitkan oleh PKP.

Pengadministrasian tersebut terdiri atas beberapa fungsi yakni:

1.Rekam Retur Dokumen Lain Pajak Masukan

2.Ubah Retur Dokumen Lain Pajak Masukan

3.Hapus Retur Dokumen Lain Pajak Masukan

Daftar Retur Dokumen Lain Pajak Masukan

Daftar Retur Dokumen Lain Pajak Masukan


Rekam Retur Dokumen Lain Pajak Masukan

Rekam Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Masukan >

Rekam Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

1.Klik tombol Rekam[Alt+R] pada form Daftar Retur Dokumen Lain Pajak Masukan, akan tampil form Rekam Retur Dokumen Lain Pajak Masukan.

Rekam Retur Dokumen Lain Pajak Masukan

Rekam Retur Dokumen Lain Pajak Masukan

2.Isi Jenis Transaksi dengan angka 1 sd. 3 atau klik dropdownlist dan pilih salah satu Jenis Transaksi berikut :

1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean

2 - Perolehan BKP/JKP Dari Dalam Negeri

3 - Pajak Masukan Yang Tidak Dapat Dikreditkan dan/atau Pajak Masukan dan PPnBM yang atas Impor atau Perolehannya mendapat Fasilitas

3.Isi Jenis Dokumen dengan angka 1 s.d. 2 atau pilih satu jenis Dokumen berikut :

1 - Normal

2 - Pengganti

4.Isi Detail Transaksi dengan angka 1 s.d. 9 atau pilih salah satu jenis Detail Transaksi yang tersedia dengan mengklik dropdown list.

Angka yang bisa diisikan ke kolom Detail Transaksi serta pilihan detail transaksi yang ditampilkan, akan berbeda sesuai dengan Jenis Transaksi yang telah dipilih.

a.Jenis Transaksi 1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean

1 - Impor BKP

2 - Pemanfaatan BKP Tidak Berwujud

3 - Pemanfaatan JKP

b.Jenis Transaksi 2 - Perolehan BKP/JKP Dalam Negeri

1 - Kepada Pihak yang Bukan Pemungut PPN

2 - Kepada Pemungut Bendaharawan

3 - Kepada Pemungut Selain Bendaharawan

4 - DPP Nilai Lain

6 - Penyerahan Lainnya

9 - Penyerahan Aktiva (Pasal 16D UU PPN)

c.Jenis Transaksi 3 - Pajak Masukan yang tidak dapat dikreditkan dan/atau Pajak Masukan dan PPnBM yang atas Impor atau Perolehannya mendapat Fasilitas

1 - Kepada Pihak yang Bukan Pemungut PPN

2 - Kepada Pemungut Bendaharawan

3 - Kepada Pemungut Selain Bendaharawan

4 - DPP Nilai Lain

6 - Penyerahan Lainnya

7 - Penyerahan yang PPN-nya Tidak Dipungut

8 - Penyerahan yang PPN-nya Dibebaskan

9 - Penyerahan Aktiva (Pasal 16D UU PPN)

5.Isi Dokumen Transaksi dengan angka 1 s.d 4 atau pilih salah satu jenis Dokumen Transaksi. Isian angka dokumen transaksi yang bisa dipilih untuk setiap jenis transaksi akan berbeda, yaitu :

a.Jenis Transaksi 1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean

1 - PIB dan SSP

2 - Surat Setoran Pajak

b.Jenis Transaksi 2 - Perolehan BKP/JKP Dalam Negeri

1 - Dokumen yang Dipersamakan Dengan Faktur Pajak

c.Jenis Transaksi 3 - Pajak Masukan yang tidak dapat dikreditkan dan/atau Pajak Masukan dan PPnBM yang atas Impor atau Perolehannya mendapat Fasilitas

1 - PIB dan SSP

2 - Surat Setoran Pajak

3 - Dokumen yang Dipersamakan Dengan Faktur Pajak

4 - PIB

6.Isi NPWP Lawan Transaksi dengan NPWP yang valid atau Pilih NPWP yang sudah ada di database dengan meng-klik tombol [F3] Cari.

Dalam hal Jenis Transaksi adalah 1 - Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean, kolom isian NPWP tidak akan tampil.

7.Isi Nama Lawan Transaksi. Jika NPWP ada di referensi, Nama Lawan Transaksi akan terisi secara otomatis

8.Isi Nomor Dokumen yang Di Retur

9.Isi Nomor Dokumen/Nomor PIB/Nomor SSP

10.Isi Tanggal Dokumen dengan format dd/MM/yyyy

11.Isi Masa dan Tahun Pajak Pelaporan

12.Isi Nilai DPP

13.Isi Nilai PPN

14.Isi Nilai PPnBM

15.Klik tombol Simpan. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

a.Klik tombol Yes, untuk merekam data penyerahan luar negeri/ekspor lainnya.

b.Klik tombol No, untuk berhenti merekam data dokumen penyerahan luar negeri/ekspor lainnya

Catatan : Dalam hal merekam Retur untuk Dokumen Lain yang diterbitkan sebelum menggunakan e-Faktur maka data Dokumen Lain tersebut harus diinput terlebih dahulu ke dalam aplikasi e-Faktur kemudian baru direkam Returnya.


Ubah Retur Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Masukan >

Ubah Retur Dokumen Lain Pajak Masukan

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data Dokumen Lain Pajak Keluaran dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àRetur Dokumen Lain Pajak Masukan, akan tampil form Daftar Retur Dokumen Lain Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh retur dokumen lain pajak masukan yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data retur dokumen lain yang akan diubah

Ubah Retur Dokumen Lain Pajak Masukan

Ubah Retur Dokumen Lain Pajak Masukan

3.Klik tombol Ubah[Alt+B], akan tampil form Rekam Retur Dokumen Lain Pajak Masukan berisi data dokumen lain yang dipilih.

Ubah Retur Dokumen Lain Pajak Masukan

Ubah Retur Dokumen Lain Pajak Masukan

4.Lakukan perubahan data yang diinginkan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data faktur atau Klik tombol Keluar[Alt+K] untuk batal melakukan perubahan data.


Hapus Retur Dokumen Lain Pajak Masukan

Hapus Retur Dokumen Lain Pajak Keluaran

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Masukan >

Hapus Retur Dokumen Lain Pajak Keluaran

 Return to chapter overview

1.Pilih menu Dokumen Lain àRetur Dokumen Lain Pajak Masukan, akan tampil form Daftar Retur Dokumen Lain Pajak Masukan. Klik tombol [F5]Perbaharui maka akan tampil seluruh retur dokumen lain pajak masukan yang ada di database. Untuk menampilkan data dokumen lain berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih data retur dokumen lain yang akan dihapus

Hapus Retur Dokumen Lain Pajak Masukan

Hapus Retur Dokumen Lain Pajak Masukan

3.Klik tombol Hapus[Alt+H], akan konfirmasi untuk menghapus retur dokumen lain yang dipilih.

a.Klik tombol Yes untuk menghapus retur dokumen lain

b.Klik tombol No untuk batal menghapus retur dokumen lain

4.Retur Dokumen Lain yang telah dihapus akan hilang dari Daftar Retur Dokumen Lain Pajak Masukan


Tampilan Daftar Retur Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Masukan >

Tampilan Daftar Retur Dokumen Lain Pajak Masukan

 Return to chapter overview

Informasi yang ditampilkan di Daftar Retur Dokumen Lain Pajak Masukan bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Keluaran

Fitur Kolom Daftar Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Retur Dokumen Lain Pajak Masukan, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Retur Dokumen Lain Pajak Masukan, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Retur Dokumen Lain Pajak Masukan

Navigation: Dokumen Lain > Retur Dokumen Lain Pajak Masukan >

Filter Pencarian Retur Dokumen Lain Pajak Masukan

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data retur dokumen lain pajak masukan sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data retur dokumen lain pajak masukan yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding

Masa = 7, menampilkan data retur dokumen lain dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa < 7, menampilkan data retur dokumen lain dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa < 7, menampilkan data retur dokumen lain dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa > 7, menampilkan data retur dokumen lain dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa < 7, menampilkan data retur dokumen lain dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa <> 7, menampilkan data retur dokumen lain dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data retur dokumen lain dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi tidak diawali kata Sandi.

Nama like %Sandi, menampilkan retur data dokumen lain dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama like %Sandi%, menampilkan data retur dokumen lain dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


Faktur Pajak VAT Refund

Navigation: Dokumen Lain >

Faktur Pajak VAT Refund

 Return to chapter overview

Menu Dokumen Lain àFaktur Pajak VAT Refund digunakan PKP untuk mengadministrasikan penyerahan dengan menggunakan faktur pajak VAT Refund.

Pengadministrasian tersebut terdiri atas beberapa fungsi yakni:

1.Rekam VAT Refund

2.Ubah VAT Refund

3.Hapus VAT Refund

Daftar Dokumen VAT Refund

Daftar Dokumen VAT Refund


Rekam VAT Refund

Navigation: Dokumen Lain > Faktur Pajak VAT Refund >

Rekam VAT Refund

 Return to chapter overview

1.Klik tombol Rekam[Alt+R] pada form Daftar Dokumen VAT Refund, akan tampil form Rekam VAT Refund.

Rekam VAT Refund

Rekam VAT Refund

2.Isi Jenis Dokumen dengan angka 1 s.d. 2 atau pilih satu jenis Dokumen berikut :

1 - Normal

2 - Pengganti

3.Detail Transaksi secara default berisi 6 - Penyerahan Lainnya.

4.Dokumen Transaksi secara default berisi 1 - Dokumen yang Dipersamakan Dengan Faktur Pajak

5.Isi Nomor Paspor Lawan Transaksi

6.Isi Nama Lawan Transaksi.

7.Isi Nomor Faktur dengan 13 digit nomor seri faktur pajak

8.Isi Tanggal Faktur dengan format dd/MM/yyyy

9.Masa dan Tahun Pajak Pelaporan secara default akan terisi sesuai dengan tanggal Faktur. Ubah Masa dan Tahun Pajak jika diperlukan

10.Isi Nilai DPP

11.Isi Nilai PPN

12.Isi Nilai PPnBM

13.Klik tombol Simpan. Akan tampil konfirmasi "Dokumen Lain berhasil disimpan. Apakah anda ingin membuat dokumen baru?"

a.Klik tombol Yes, untuk merekam data VAT Refund lainnya.

b.Klik tombol No, untuk berhenti merekam data VAT Refund


Ubah VAT Refund

Ubah Dokumen VAT Refund

Navigation: Dokumen Lain > Faktur Pajak VAT Refund >

Ubah Dokumen VAT Refund

 Return to chapter overview

Fungsi Ubah dapat digunakan untuk memperbaiki data VAT Refund dengan cara sebagai berikut :

1.Pilih menu Dokumen Lain àFaktur Pajak VAT Refund, akan tampil form Daftar Dokumen VAT Refund. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen vat refund yang ada di database. Untuk menampilkan data dokumen berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih data VAT Refund yang akan diubah

Ubah VAT Refund

Ubah VAT Refund

3.Klik tombol Ubah[Alt+B], akan tampil form Rekam VAT Refund berisi data VAT Refund yang dipilih.

4.Lakukan perubahan data yang diinginkan

Ubah Data Yang Diperlukan

Ubah Data Yang Diperlukan

5.Klik tombol Simpan[Alt+S] untuk menyimpan perubahan data atau Klik tombol Keluar[Alt+K] untuk batal melakukan perubahan data.


Hapus VAT Refund

Hapus Dokumen VAT Refund

Navigation: Dokumen Lain > Faktur Pajak VAT Refund >

Hapus Dokumen VAT Refund

 Return to chapter overview

1.Pilih menu Dokumen Lain àFaktur Pajak VAT Refund, akan tampil form Daftar Dokumen VAT Refund. Klik tombol [F5]Perbaharui maka akan tampil seluruh dokumen vat refund yang ada di database. Untuk menampilkan data dokumen berdasarkan kriteria tertentu, gunakan fitur [F4]Filter

2.Pilih satu atau lebih baris VAT Refund yang akan dihapus

Hapus VAT Refund

Hapus VAT Refund

3.Klik tombol Hapus[Alt+H], akan tampil konfirmasi untuk menghapus VAT Refund yang dipilih.

a.Klik tombol Yes untuk menghapus dokumen lain

b.Klik tombol No untuk batal menghapus dokumen lain

4.Dokumen Lain yang telah dihapus akan hilang dari Daftar Dokumen VAT Refund


Tampilan Daftar Dokumen VAT Refund

Navigation: Dokumen Lain > Faktur Pajak VAT Refund >

Tampilan Daftar Dokumen VAT Refund

 Return to chapter overview

Informasi yang ditampilkan di Daftar Dokumen Lain VAT Refund bisa diatur sesuai dengan keinginan PKP dengan cara :

Fitur Kolom Daftar Faktur Pajak Keluaran

Fitur Kolom Daftar Faktur Pajak Keluaran

1.Klik tombol [F3] Kolom

2.Untuk menambahkan kolom yang akan ditampilkan di Daftar Dokumen Lain VAT Refund, lakukan :

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

Menambah Kolom ke Tampilan Daftar Faktur Pajak Keluaran

a.Klik nama kolom pada bagian Kolom Tersedia. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ > ] untuk menambahkan ke bagian Kolom Ditampilkan.

3.Untuk menghilangkan kolom yang akan ditampilkan di Daftar Dokumen Lain VAT Refund, lakukan :

Menghapus kolom dari tampilan

Menghapus kolom dari tampilan

a.Klik nama kolom pada bagian Kolom Ditampilkan. Untuk memilih lebih dari satu tekan tombol Ctrl + klik nama kolom lainnya. Atau klik Ctrl+A untuk memilih semua kolom.

b.Klik tombol [ < ]

4.Klik tombol Simpan.


Filter Pencarian Dokumen VAT Refund

Navigation: Dokumen Lain > Faktur Pajak VAT Refund >

Filter Pencarian Dokumen VAT Refund

 Return to chapter overview

Fitur Filter ini disediakan untuk membantu PKP menampilkan data dokumen lain vat refund sesuai dengan kriteria filter/pencarian yang diinginkan. Apabila tidak difilter maka semua data dokumen lain vat refund yang pernah diinput/diimpor akan tampil.

Cara untuk menggunakan fitur filter adalah sebagai berikut :

1.Klik tombol [F4] Filter, akan tampil form Filter Engine. Filter engine berisi 4 bagian yaitu Field, Operator, Keterangan, Nilai Pembanding, Filter Query.

Filter Faktur

2.Pada bagian Field, klik pada satu nama field yang akan dijadikan sebagai kriteria filter/pencarian.

3.Pada bagian Operator, pilih jenis operator yang sesuai.

Operator

Deskripsi

Contoh

=

Menampilkan data dengan field yang isinya sama dengan nilai pembanding

Masa Pajak = 7, menampilkan data dokumen lain dengan masa pajak 7

<

Menampilkan data dengan field yang isinya lebih kecil dari nilai pembanding.

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak kurang dari 7 (1 s.d 6)

<=

Menampilkan data dengan field yang isinya lebih kecil atau sama dengan nilai pembanding.

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak kurang dan sama dengan 7 (1 s.d 7)

>

Menampilkan data dengan field yang isinya lebih besar dari nilai pembanding.

Masa Pajak > 7, menampilkan data dokumen lain dengan masa pajak lebih dari 7 (8 s.d 12)

>=

Menampilkan data dengan field yang isinya lebih besar atau sama dengan nilai pembanding

Masa Pajak < 7, menampilkan data dokumen lain dengan masa pajak lebih dan sama dengan 7 (7 s.d 12)

<>

Menampilkan data dengan field yang isinya tidak sama dengan nilai pembanding

Masa Pajak <> 7, menampilkan data dokumen lain dengan masa pajak selain masa 7

like

Menampilkan data dengan field yang isinya mengandung karakter di nilai pembanding (case sensitive).

·Tambahkan tanda % sebelum nilai pembanding, sesudah nilai pembanding, sebelum dan sesudah nilai pembanding untuk memperluas fiter data.

·Jika tanpa tanda % pada nilai pembanding, operator like memiliki fungsi seperti operator =

Nama like Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi diawali kata Sandi

Nama like %Sandi, menampilkan data dokumen lain dengan nama lawan transaksi berakhiran kata Sandi

Nama like %Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi mengandung kata Sandi

not like

Menampilkan data dengan field yang isinya tidak mengandung karakter di nilai pembanding (case sensitive)

Nama not like Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi tidak diawali kata Sandi.

Nama like %Sandi, menampilkan data dokumen lain dengan nama lawan transaksi tidak berakhiran kata Sandi.

Nama like %Sandi%, menampilkan data dokumen lain dengan nama lawan transaksi tidak mengandung kata Sandi.

4.Pada bagian Nilai Pembanding, isikan dengan kriteria filternya. Ketentuan pengisian nilai pembanding ini bisa dilihat dari bagian Keterangan.

5.Klik tombol AND

6.Pada bagian Filter Query akan tampil filter yang telah dibuat.

a.Menambah Kriteria Filter

i.Ulangi dari langkah 2 - 4

ii.Klik tombol operator logika AND atau OR sesuai dengan keinginan.

b.Menghapus kriteria filter

Menghapus Kriteria Filter

Menghapus Kriteria Filter

i.Pilih baris kriteria filter pada bagian Filter Query

ii.Klik tombol DEL

7.Klik tombol Simpan untuk menyimpan pengaturan kriteria filter.


SPT

Navigation: »No topics above this level«

SPT

 Return to chapter overview

Menu SPT digunakan untuk membuat SPT Masa PPN yang dimulai dari kegiatan memposting data faktur, melengkapi formulir SPT yang telah terbentuk dan membuat file csv untuk pelaporan ke Kantor Pelayanan Pajak Pratama.

Menu SPT

Menu SPT terdiri dari :

1.Posting

2.Buka SPT

3.Formulir Induk

4.Formulir Lampiran


Posting Data Faktur

Navigation: SPT >

Posting Data Faktur

 Return to chapter overview

Menu Posting digunakan untuk membentuk SPT Masa PPN dengan memindahkan data faktur pajak keluaran dan masukan ke formulir SPT Induk dan Lampiran. Lakukan posting setelah selesai mengadministrasikan data faktur.

Posting SPT

Langkah - langkah posting data faktur adalah sebagai berikut :

1.Pilih menu SPTà Posting, akan tampil form Posting Data Faktur

2.Pilih Masa Pajak SPT

3.Isi Tahun Pajak SPT

4.Isi Pembetulan SPT

5.Klik tombol Cek Jumlah Dok. PKPM untuk melihat jumlah data pajak keluaran dan masukan yang diposting.

oUntuk Faktur Pajak Keluaran, faktur/retur dengan status approval = Approval Sukses yang bisa diposting ke SPT.

oUntuk Faktur Pajak Masukan, faktur/retur dengan status approval = Approval Sukses dan Bukan Faktur ETax yang bisa diposting ke SPT.

6.Klik tombol Posting

a.Apabila profil penandatangan SPT belum diisi, akan tampil notifikasi untuk melengkapi data Profil PKP.

Notifikasi Untuk Melengkapi Data Profil PKP

Notifikasi Untuk Melengkapi Data Profil PKP

i.Klik tombol Yes

Profil PKP

ii.Lengkapi data profil PKP

iii.Klik tombol Simpan. Klik OK pada notifikasi "Profil Berhasil Disimpan".

iv.Klik tombol Posting untuk melanjutkan membentuk data SPT.

b.Apabila profil PKP sudah terisi, akan tampil informasi "Data SPT Berhasil Dibentuk".


Buka SPT

Navigation: SPT >

Buka SPT

 Return to chapter overview

Menu Buka SPT digunakan untuk membuka/mengaktifkan SPT sehingga user dapat melihat dan melengkapi formulir SPT baik Induk maupun Lampiran yang telah terbentuk dari kegiatan posting data faktur.

Untuk membuka SPT lakukan tahapan berikut ini :

1.Pilih menu SPTà Buka SPT, akan tampil form Buka SPT berisi daftar SPT Masa PPN yang telah terbentuk.

Apabila daftar SPT yang telah terbentuk tidak muncul, klik tombol Perbaharui Tampilan.

Menu Buka SPT

Menu Buka SPT

2.Pilih SPT yang akan dilihat atau dilengkapi datanya.

3.Klik tombol Buka SPT Untuk Diubah

4.Pilih menu Formulir Induk à1111 untuk melihat dan melengkapi SPT Induk 1111 dan menginput data SSP.

5.Pilih menu Formulir Lampiran à1111AB untuk melihat dan melengkapi SPT Lampiran AB.

6.Pilih menu Formulir Lampiran àA1 untuk melihat SPT Lampiran A1. Formulir ini akan terisi otomatis dari hasil posting.

7.Pilih menu Formulir Lampiran àA2 untuk melihat SPT Lampiran A2. Formulir ini akan terisi otomatis dari hasil posting.

8.Pilih menu Formulir Lampiran àB1 untuk melihat SPT Lampiran B1. Formulir ini akan terisi otomatis dari hasil posting.

9.Pilih menu Formulir Lampiran àB2 untuk melihat SPT Lampiran B2. Formulir ini akan terisi otomatis dari hasil posting.

10.Pilih menu Formulir Lampiran àB3 untuk melihat SPT Lampiran B3. Formulir ini akan terisi otomatis dari hasil posting.


SPT Induk 1111

Navigation: SPT > Buka SPT >

SPT Induk 1111

 Return to chapter overview

Sebelum membuat file CSV Pelaporan dan mencetak SPT PPN, lengkapilah data-data pada kolom yang aktif (berwarna putih) berikut ini :

1.Bagian I.B, isikan nilai Tidak Terutang PPN.

Induk Bagian I

Induk Bagian I

2.Bagian II.B, isikan nilai pada kolom PPN disetor dimuka dalam masa pajak yang sama

Induk bagian II

Induk bagian II

3.Bagian II.G, Tombol SSP akan aktif dalam hal SPT Kurang Bayar.

Tanggal Pelunasan PPN Kurang Bayar dan NTPN di bagian II.G akan otomatis terisi dari hasil input SSP tanggal terakhir.

Pada bagian ini SSP atas PPN Kurang Bayar dapat direkam, diubah dan dihapus.

a.Rekam SSP

1.Klik tombol SSP pada Induk II.G, akan tampil Daftar SSP PPN Kurang Bayar.

Daftar SSP PPN Kurang Bayar

Daftar SSP PPN Kurang Bayar

2.Klik tombol Tambah[Alt+a], akan tampil form Input SSP.

Rekam SSP PPN Kurang Bayar

Rekam SSP PPN Kurang Bayar

3.Isi Kode Jenis Pajak atau pilih salah satu kode jenis pajak yang tersedia yaitu :

o411211 - PPN Dalam Negeri

o411212 - PPN Impor

o411219 - PPN Lainnya

4.Isi Kode Jenis Setoran atau pilih satu jenis setoran yang tersedia.

5.Isi Tanggal SSP dengan format dd/MM/yyyy

6.Isi NTPN yang tertera pada SSP

7.Isi Nilai SSP PPN

8.Klik tombol Simpan[Alt+S].

b.Ubah SSP

1.Klik tombol SSP pada Induk II.G, akan tampil Daftar SSP PPN Kurang Bayar.

Ubah SSP PPN

Ubah SSP PPN

2.Klik baris SSP yang akan diubah datanya.

3.Klik tombol Ubah[Alt+u], tampil form Input SSP

Ubah SSP PPN

Ubah SSP PPN

4.Lakukan perubahan yang diperlukan

5.Klik tombol Simpan[Alt+s].

c.Hapus SSP

1.Klik tombol SSP pada Induk II.G, akan tampil Daftar SSP PPN Kurang Bayar.

Hapus SSP PPN

Hapus SSP PPN

2.Klik satu atau lebih baris SSP yang akan dihapus.

3.Klik tombol Hapus[Alt+h], akan tampil konfirmasi untuk menghapus SSP yang dipilih.

a.Klik tombol Yes untuk menghapus SSP

b.Klik tombol No untuk batal menghapus SSP

4.Bagian II.H, klik checkbox pada pilihan yang sesuai (dalam hal SPT Lebih Bayar)

Induk Bagian II H

Induk Bagian II H

5.Bagian III.A, isikan nilai Jumlah Dasar Pengenaan Pajak

Induk Bagian III

Induk Bagian III

6.Bagian III.B, isikan nilai PPN Terutang

7.Bagian III.C, tombol SSP akan aktif dalam hal ada PPN Terutang atas Kegiatan Membangun Sendiri.

Pada bagian ini SSP atas PPN Kegiatan Membangun Sendiri dapat direkam, diubah dan dihapus.

a.Rekam SSP

1.Klik tombol SSP, akan tampil Daftar SSP PPN Kegiatan Membangun Sendiri.

Daftar SSP PPN KMS

Daftar SSP PPN KMS

2.Klik tombol Tambah[Alt+a], akan tampil form Input SSP.

Rekam SSP PPN KMS

Rekam SSP PPN KMS

3.Isi Kode Jenis Pajak atau pilih salah satu kode jenis pajak yang tersedia yaitu :

o411211 - PPN Dalam Negeri

4.Isi Kode Jenis Setoran atau pilih satu jenis setoran yang tersedia.

5.Isi Tanggal SSP dengan format dd/MM/yyyy

6.Isi NTPN yang tertera pada SSP

7.Isi Nilai SSP PPN

8.Klik tombol Simpan[Alt+S]

b.Ubah SSP

1.Klik tombol SSP, akan tampil Daftar SSP PPN Kegiatan Membangun Sendiri.

Ubah SSP PPN KMS

Ubah SSP PPN KMS

2.Klik baris SSP yang akan diubah datanya.

3.Klik tombol Ubah[Alt+u], tampil form Input SSP

Ubah SSP PPN KMS

Ubah SSP PPN KMS

4.Lakukan perubahan yang diperlukan

5.Klik tombol Simpan[Alt+s].

c.Hapus SSP

1.Klik tombol SSP, akan tampil Daftar SSP PPN Kegiatan Membangun Sendiri.

Hapus SSP PPN KMS

Hapus SSP PPN KMS

2.Klik satu atau lebih baris SSP yang akan dihapus.

3.Klik tombol Hapus[Alt+h], akan tampil konfirmasi untuk menghapus SSP yang dipilih.

a.Klik tombol Yes untuk menghapus SSP

b.Klik tombol No untuk batal menghapus SSP

Induk Bagian IV

Induk Bagian IV

8.Bagian IV.A, isikan nilai PPN yang wajib dibayar kembali

9.Bagian IV.B, tombol SSP akan aktif dalam hal ada PPN yang wajib dibayar kembali.

Pada bagian ini SSP atas PPN yang wajib dibayar kembali dapat direkam, diubah dan dihapus.

a.Rekam SSP

1.Klik tombol SSP, akan tampil Daftar SSP Pembayaran Pajak Masukan PKP Gagal Produksi.

Daftar SSP PPN PKP Gagal Produksi

Daftar SSP PPN PKP Gagal Produksi

2.Klik tombol Tambah[Alt+a], akan tampil form Input SSP.

Rekam SSP PPN PKP Gagal Produksi

Rekam SSP PPN PKP Gagal Produksi

3.Isi Kode Jenis Pajak atau pilih salah satu kode jenis pajak yang tersedia yaitu :

o411211 - PPN Dalam Negeri

o411212 - PPN Impor

o411219 - PPN Lainnya

4.Isi Kode Jenis Setoran atau pilih satu jenis setoran yang tersedia.

5.Isi Tanggal SSP dengan format dd/MM/yyyy

6.Isi NTPN yang tertera pada SSP

7.Isi Nilai SSP PPN

8.Klik tombol Simpan[Alt+S].

b.Ubah SSP

1.Klik tombol SSP, akan tampil Daftar SSP Pembayaran Pajak Masukan PKP Gagal Produksi.

Ubah SSP PPN PKP Gagal Produksi

Ubah SSP PPN PKP Gagal Produksi

2.Klik baris SSP yang akan diubah datanya.

3.Klik tombol Ubah[Alt+u], tampil form Input SSP

Ubah SSP PPN PKP Gagal Produksi

Ubah SSP PPN PKP Gagal Produksi

4.Lakukan perubahan yang diperlukan

5.Klik tombol Simpan[Alt+s].

c.Hapus SSP

1.Klik tombol SSP, akan tampil Daftar SSP Pembayaran Pajak Masukan PKP Gagal Produksi.

2.Klik satu atau lebih baris SSP yang akan dihapus.

3.Klik tombol Hapus[Alt+h], akan tampil konfirmasi untuk menghapus SSP yang dipilih.

a.Klik tombol Yes untuk menghapus SSP

b.Klik tombol No untuk batal menghapus SSP

Induk Bagian V

Induk Bagian V

10.Bagian V.B, isikan nilai pada kolom PPnBM disetor dimuka dalam masa pajak yang sama

11.Bagian V.F, tombol SSP akan aktif dalam hal ada PPnBM yang kurang bayar.

Pada bagian ini SSP atas PPnBM yang Kurang Bayar dapat direkam, diubah dan dihapus.

a.Rekam SSP

1.Klik tombol SSP, akan tampil Daftar SSP Pajak Penjualan Barang Mewah (PPnBM).

Daftar SSP PPnBM

Daftar SSP PPnBM

2.Klik tombol Tambah[Alt+a], akan tampil form Input SSP.

Rekam SSP PPnBM

Rekam SSP PPnBM

3.Isi Kode Jenis Pajak atau pilih salah satu kode jenis pajak yang tersedia yaitu :

o411211 - PPN Dalam Negeri

o411212 - PPN Impor

o411219 - PPN Lainnya

4.Isi Kode Jenis Setoran atau pilih satu jenis setoran yang tersedia.

5.Isi Tanggal SSP dengan format dd/MM/yyyy

6.Isi NTPN yang tertera pada SSP

7.Isi Nilai SSP PPN

8.Klik tombol Simpan[Alt+S].

b.Ubah SSP

1.Klik tombol SSP, akan tampil Daftar SSP Pajak Penjualan Barang Mewah (PPnBM).

Ubah SSP PPnBM

Ubah SSP PPnBM

2.Klik baris SSP yang akan diubah datanya.

3.Klik tombol Ubah[Alt+u], tampil form Input SSP

Ubah SSP PPnBM

Ubah SSP PPnBM

4.Lakukan perubahan yang diperlukan

5.Klik tombol Simpan[Alt+s].

c.Hapus SSP

1.Klik tombol SSP, akan tampil Daftar SSP Pajak Penjualan Barang Mewah (PPnBM).

Hapus SSP PPnBM

Hapus SSP PPnBM

2.Klik satu atau lebih baris SSP yang akan dihapus.

3.Klik tombol Hapus[Alt+h], akan tampil konfirmasi untuk menghapus SSP yang dipilih.

a.Klik tombol Yes untuk menghapus SSP

b.Klik tombol No untuk batal menghapus SSP

12.Bagian VI.Kelengkapan SPT, klik checkbox pada Lampiran yang akan disertakan saat pelaporan dan isikan jumlah lembar lampiran

Induk Bagian VI

Induk Bagian VI

13.Isikan Tempat dan Tanggal formulir dibuat

14.Klik checkbox PKP atau checkbox Kuasa untuk memilih pihak yang akan menandatangani SPT

15.Isikan Nama PKP/Kuasa. Dalam hal memilih checkbox PKP maka nama PKP akan otomatis terisi sesuai dengan isian data Nama Penandatangan di Profil PKP.

16.Isikan Jabatan PKP/Kuasa. Dalam hal memilih checkbox PKP maka Jabatan PKP akan otomatis terisi sesuai dengan isian data Jabatan di Profil PKP.

17.Klik tombol Simpan. Tampil Informasi "Data Berhasil Disimpan". Klik OK.

Catatan : Pada saat pengisian SSP, jika terdapat lebih dari satu SSP maka yang akan tampil pada SPT Induk adalah data SSP terakhir.


Lampiran AB

Navigation: SPT > Buka SPT >

Lampiran AB

 Return to chapter overview

Menu SPT àFormulir Lampiran à1111 AB disediakan untuk menampilkan Formulir 1111 AB yang berisi rekapitulasi data Penyerahan dan Perolehan dari Lampiran A1, A2, B1, B2 dan B3.

Pada formulir Lampiran 1111 AB, lengkapilah data - data pada kolom yang aktif (berwarna putih) sebagai berikut :

1.Bagian I.B.2, isikan DPP, PPN, PPnBM Penyerahan Dalam Negeri dengan Faktur Pajak yang Digunggung. Masing – masing dari jumlah DPP, PPN, PPnBM atas penyerahan BKP atau JKP yang menggunakan Faktur Pajak tanpa nama dan NPWP Pembeli.

Lampiran AB Bagian I

Lampiran AB Bagian I

2.Bagian III.B.1, isikan Nilai Kompensasi Kelebihan PPN Masa Pajak sebelumnya.

3.Bagian III.B.2, diisi dalam hal terjadi pembetulan SPT Masa PPN yang mengakibatkan terjadinya kelebihan pembayaran pajak, dengan cara :

a.Isi Masa dan Tahun Pajak Pembetulan

b.Isi Nilai Kompensasi Kelebihan PPN

4.Bagian III.B.3, isikan Hasil Penghitungan Kembali Pajak Masukan yang telah dikreditkan sebagai penambah (pengurang) Pajak Masukan.

Lampiran AB Bagian III

Lampiran AB Bagian III

5.Klik tombol Simpan. Tampil Informasi "Data Berhasil Disimpan". Klik OK.


Lampiran A1

Navigation: SPT > Buka SPT >

Lampiran A1

 Return to chapter overview

Menu SPT àFormulir Lampiran àA1 disediakan untuk menampilkan Formulir 1111 A1 yang berisi data Pajak Keluaran dengan Jenis Transaksi Ekspor.

Lampiran A1


Lampiran A2

Navigation: SPT > Buka SPT >

Lampiran A2

 Return to chapter overview

Menu SPT àFormulir Lampiran àA2 disediakan untuk menampilkan Formulir 1111 A2 yang berisi data Pajak Keluaran atas Penyerahan Dalam Negeri dengan Faktur Pajak.

Lampiran A2


Lampiran B1

Navigation: SPT > Buka SPT >

Lampiran B1

 Return to chapter overview

Menu SPT àFormulir Lampiran àB1 disediakan untuk menampilkan Formulir 1111 B1 yang berisi data Pajak Masukan yang dapat dikreditkan atas Impor BKP dan Pemanfaatan JKP/BKP Tidak Berwujud dari Luar Daerah Pabean.

Lampiran B1


Lampiran B2

Navigation: SPT > Buka SPT >

Lampiran B2

 Return to chapter overview

Menu SPT àFormulir Lampiran àB2 disediakan untuk menampilkan Formulir 1111 B2 yang berisi data Pajak Masukan atas Perolehan BKP/JKP Dalam Negeri Yang Dapat Dikreditkan.

Lampiran B2


Lampiran B3

Navigation: SPT > Buka SPT >

Lampiran B3

 Return to chapter overview

Menu SPT àFormulir Lampiran àB3 disediakan untuk menampilkan Formulir 1111 B3 yang berisi data Pajak Masukan yang tidak dapat dikreditkan atau mendapat fasilitas.

Lampiran B3


Buat CSV Pelaporan SPT

Navigation: SPT >

Buat CSV Pelaporan SPT

 Return to chapter overview

Menu ini digunakan untuk membuat file csv pelaporan SPT sekaligus file pdf SPT. Sebelum membuat file csv pelaporan SPT, pastikan formulir Induk 1111 dan Lampiran 1111 AB sudah dilengkapi datanya.

Langkah - langkah untuk membuat file csv pelaporan SPT adalah sebagai berikut :

1.Pilih menu SPTà Buka SPT, akan tampil form Buka SPT berisi daftar SPT Masa PPN yang telah terbentuk.

Apabila daftar SPT yang telah terbentuk tidak muncul, klik tombol Perbarui Tampilan.

Buat File CSV SPT

Buat File CSV SPT

2.Pilih SPT yang akan dibuat file CSV Pelaporan SPTnya.

3.Klik tombol Buat File CSV SPT

4.Pilih folder penyimpanan file CSV SPT. Nama file CSV SPT telah dibuat sesuai standar penamaan file CSV SPT PPN, biarkan tanpa ada perubahan.

Pilih Lokasi File CSV

Pilih Lokasi File CSV

5.Klik tombol Save. File CSV Pelaporan SPT dan File PDF SPT PPN 1111 berhasil dibuat.

File CSV SPT inilah yang nantinya harus disampaikan ke KPP. Adapun untuk mencetak SPT Masa PPN nya, buka file PDF yang terbentuk kemudian cetak bagian Induk SPT nya.

File CSV dan PDF SPT PPN 1111

File CSV dan PDF SPT PPN 1111


Hapus SPT

Navigation: SPT >

Hapus SPT

 Return to chapter overview

SPT yang sudah pernah terbentuk bisa dihapus selama belum ada SPT pembetulan n+1 nya.

Untuk menghapus SPT lakukan tahapan berikut ini :

1.Pilih menu SPTà Buka SPT, akan tampil form Buka SPT berisi daftar SPT Masa PPN yang telah terbentuk. Apabila daftar SPT yang telah terbentuk tidak muncul, klik tombol Perbaharui Tampilan.

Hapus SPT

2.Pilih SPT yang akan dihapus.

3.Klik tombol Hapus SPT [Alt+H] maka akan tampil konfirmasi untuk melakukan penghapusan SPT

a.Klik tombol Yes untuk menghapus SPT

b.Klik tombol No untuk batal menghapus SPT


Referensi

Navigation: »No topics above this level«

Referensi

 Return to chapter overview

Menu Referensi digunakan untuk membantu pembuatan Faktur Pajak Elektronik dan SPT Masa PPN.

Fungsi yang tersedia pada menu referensi adalah :

1.Menambah, mengubah, menghapus data Lawan Transaksi

2.Menambah, mengubah, menghapus data Barang/Jasa

3.Menambah, mengubah, menghapus data referensi nomor seri faktur pajak

4.Menambah, mengubah, atau menghapus pengguna aplikasi

5.Mengadministrasikan data sertifikat user.


Lawan Transaksi

Navigation: Referensi >

Lawan Transaksi

 Return to chapter overview

Menu Lawan Transaksi digunakan untuk menambah, mengubah, menghapus, dan menampilkan data Lawan Transaksi yang digunakan dalam pembuatan Faktur Pajak Elektronik. Dalam menu ini juga tersedia fungsi import dan export data Lawan Transaksi.

Menu Referensi Lawan Transaksi

Menu Referensi Lawan Transaksi


Administrasi Lawan Transaksi

Navigation: Referensi > Lawan Transaksi >

Administrasi Lawan Transaksi

 Return to chapter overview

Menu Administrasi Lawan Transaksi disediakan untuk menampilkan, menambah, mengubah atau menghapus data lawan transaksi. Untuk mengakses menu ini pilih menu Referensi à Lawan Transaksi à Administrasi Lawan Transaksi.

Daftar Lawan Transaksi

Daftar Lawan Transaksi

Tambah Lawan Transaksi

1.Klik tombol Tambah pada form Referensi Lawan Transaksi

Rekam Lawan Transaksi

Rekam Lawan Transaksi

2.Isi NPWP Lawan Transaksi

3.Isi Nama Lawan Transaksi

4.Isi Nama Jalan Alamat Lawan Transaksi

5.Isi Blok Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

6.Isi Nomor Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

7.Isi RT Alamat Lawan Transaksi, jika tidak ada isikan "000"

8.Isi RW Alamat Lawan Transaksi, jika tidak ada isikan "000"

9.Isi Kelurahan Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

10.Isi Kecamatan Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

11.Isi Kabupaten Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

12.Isi Propinsi Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

13.Isi Kode Pos Alamat Lawan Transaksi, jika tidak ada isikan tanda "00000"

14.Isi Nomor Telepon Alamat Lawan Transaksi, jika tidak ada isikan tanda "-"

15.Klik tombol Simpan. Akan tampil notifikasi "Lawan Transaksi berhasil disimpan. Apakah anda ingin membuat Lawan Transaksi baru?"

a.Klik Yes, untuk merekam data Lawan Transaksi baru. Ulangi langkah ke 2.

b.Klik No, untuk selesai menambah data Lawan Transaksi.

16.Klik tombol Cari[F3] untuk menampilkan data lawan transaksi yang telah diinput.

Ubah Lawan Transaksi

1.Klik baris data Lawan Transaksi yang ingin diubah

2.Klik tombol Ubah[Alt+U], akan tampil form Referensi Lawan Transaksi berisi data Lawan Transaksi yang dipilih

3.Lakukan perubahan pada data yang diinginkan

4.Klik tombol Simpan untuk menyimpan perubahan data

Hapus Lawan Transaksi

1.Klik baris data Lawan Transaksi yang ingin dihapus

2.Klik tombol Hapus[Alt+H], akan tampil konfirmasi "Anda akan menghapus 1 Lawan Transaksi. Yakin akan melakukan penghapusan ini?"

a.Klik tombol Yes untuk menghapus data Lawan Transaksi

b.Klik tombol No untuk batal menghapus data Lawan Transaksi

3.Data Lawan Transaksi yang telah dihapus hilang dari Daftar Lawan Transaksi


Import Lawan Transaksi

Navigation: Referensi > Lawan Transaksi >

Import Lawan Transaksi

 Return to chapter overview

Menu Import Lawan Transaksi digunakan untuk mengimpor data Lawan Transaksi ke dalam database aplikasi.

Skema Import Lawan Transaksi

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | LT | Char | 255 | Not Null | Diisi LT
2. | NPWP | Char | 255 | Not Null | NPWP Lawan Transaksi (tanpa format) dan hanya untuk lawan transaksi yang mampunyai NPWP
3. | NAMA | Char | 255 | Not Null | Nama Lawan Transaksi
4. | JALAN | Char | 255 | Not Null | Nama Jalan - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
5. | BLOK | Char | 255 | Not Null | Blok - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
6. | NOMOR | Char | 255 | Not Null | Nomor - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
7. | RT | Char | 255 | Not Null | RT - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), diisi 0
8. | RW | Char | 255 | Not Null | RW - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), diisi 0
9. | KECAMATAN | Char | 255 | Not Null | Nama Kecamatan - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
10. | KELURAHAN | Char | 255 | Not Null | Nama Kelurahan - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
11. | KABUPATEN | Char | 255 | Not Null | Nama Kabupaten - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
12. | PROPINSI | Char | 255 | Not Null | Nama Propinsi - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)
13. | KODE_POS | Char | 255 | Not Null | Kode Pos - Alamat Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), diisi 00000
14. | NOMOR_TELEPON | Char | 255 | Not Null | Nomor Telepon Lawan Transaksi
 |  |  |  |  | Jika tidak ada (kosong), ketikkan tanda (-)

Import Lawan Transaksi

1.Pilih menu Referensi à Lawan Transaksi à Import

Impor Lawan Transaksi

Impor Lawan Transaksi

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih File CSV Lawan Transaksi

Pilih File CSV Lawan Transaksi

4.Cari file csv Lawan Transaksi yang sudah disesuaikan format nya dengan format impor Lawan Transaksi

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Referensi Lawan Transaksi.

Load File CSV

Load File CSV

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 2.

6.Klik tombol Proses Import. Akan tampil pesan "Import Data Selesai." Klik OK.

7.Periksa form Import Referensi Lawan Transaksi, kolom Error.

a.Jika data berhasil diimpor, kolom tersebut akan menampilkan informasi "Import Sukses".

b.Jika data tidak berhasil diimpor, kolom tersebut akan menampilkan pesan kesalahan gagal ekspor.

Keterangan Hasil Import Lawan Transaksi

Keterangan Hasil Import Lawan Transaksi


Export Lawan Transaksi

Navigation: Referensi > Lawan Transaksi >

Export Lawan Transaksi

 Return to chapter overview

Export Lawan Transaksi digunakan untuk memindahkan data lawan transaksi yang ada didatabase menjadi bentuk file csv.

Ekspor data Lawan Transaksi dilakukan dengan cara sebagai berikut :

1.Pilih menu Referensi à Lawan Transaksi à Export, akan tampil form Export Referensi Lawan Transaksi.

Ekspor Lawan Transaksi

Ekspor Lawan Transaksi

2.Klik tombol Save File.

Simpan File CSV Ekpor Lawan Transaksi

Simpan File CSV Ekpor Lawan Transaksi

3.Pilih folder tempat file csv ekspor data lawan transaksi.

4.Isi nama file csv ekpor data lawan transaksi.

5.Klik tombol Open untuk mengekspor data lawan transaksi.

6.Klik tombol Cancel untuk batal mengekspor data lawan transaksi.


Barang / Jasa

Navigation: Referensi >

Barang / Jasa

 Return to chapter overview

Menu Barang/Jasa digunakan untuk menambah, mengubah, menghapus, dan menampilkan data Barang/Jasa yang digunakan dalam pembuatan Faktur Pajak Elektronik. Dalam menu ini juga tersedia fungsi import dan export data Barang/Jasa.

Menu Referensi Barang/Jasa

Menu Referensi Barang/Jasa


Administrasi Barang/Jasa

Navigation: Referensi > Barang / Jasa >

Administrasi Barang/Jasa

 Return to chapter overview

Menu Administrasi Barang/Jasa disediakan untuk menampilkan, menambah, mengubah atau menghapus data lawan transaksi. Untuk mengakses menu ini pilih menu Referensi à Barang/Jasa à Administrasi Barang/Jasa.

Referensi Barang/Jasa

Tambah Barang/Jasa

1.Klik tombol Tambah pada form Referensi Barang/Jasa

Tambah Barang/Jasa

2.Isi Kode Barang/Jasa

3.Isi Nama Barang/Jasa

4.Isi Harga Jual Barang/Jasa.

5.Dalam hal Harga Jual Barang/Jasa sudah termasuk PPN, lakukan langkah berikut ini :

a.Kosongkan nilai Harga Jual Barang/Jasa

b.Beri tanda [√ ] pada keterangan Termasuk PPN

c.Isikan Harga Jual Barang/Jasa Termasuk PPN ke kolom Isian Yang Tersedia.

Harga Jual Termasuk PPN

Harga Jual Termasuk PPN

6.Klik tombol Simpan. Akan tampil notifikasi "Referensi Barang/Jasa berhasil disimpan. Apakah anda ingin membuat Referensi Barang/Jasa baru?"

a.Klik Yes, untuk merekam data Barang/Jasa baru. Ulangi langkah ke 2.

b.Klik No, untuk selesai menambah data Barang/Jasa.

7.Klik tombol Cari[F3] untuk menampilkan data barang/jasa yang telah diinput.

Ubah Barang/Jasa

1.Klik baris data Barang/Jasa yang ingin diubah

2.Klik tombol Ubah[Alt+U], akan tampil form Referensi Barang/Jasa berisi data Barang/Jasa yang dipilih

3.Lakukan perubahan pada data yang diinginkan

4.Klik tombol Simpan untuk menyimpan perubahan data

Hapus Barang/Jasa

1.Klik baris data Barang/Jasa yang ingin dihapus

2.Klik tombol Hapus[Alt+H], akan tampil konfirmasi "Anda akan menghapus 1 Barang/Jasa. Yakin akan melakukan penghapusan ini?"

a.Klik tombol Yes untuk menghapus data Barang/Jasa

b.Klik tombol No untuk batal menghapus data Barang/Jasa

3.Data Barang/Jasa yang telah dihapus hilang dari Daftar Barang/Jasa


Import Barang/Jasa

Navigation: Referensi > Barang / Jasa >

Import Barang/Jasa

 Return to chapter overview

Menu Import Barang/Jasa digunakan untuk mengimpor data Barang/Jasa ke dalam database aplikasi.

Skema Import Barang/Jasa

No. | Nama Field | Tipe Data | Panjang Maks. | Null/ Not Null | Keterangan
1. | OB | Char | 255 | Not Null | Diisi OB
2. | KODE_OBJEK | Char | 255 | Not Null | Kode Barang/Jasa
3. | NAMA | Char | 255 | Not Null | Nama Barang/Jasa
4. | HARGA_SATUAN | Number |  | Not Null | Harga Barang/Jasa Harga Barang/Jasa bisa diisi nilai pecahan atau desimal.
 |  |  |  |  | Harga tidak boleh diisi 0

Import Barang/Jasa

1.Pilih menu Referensi à Barang/Jasa à Import

Impor Barang/Jasa

2.Pada kolom karakter pemisah secara default akan terisi tanda " , ". Ganti karakter pemisah tersebut jika File CSV yang dibuat memiliki format pemisah karakter yang lain.

3.Klik tombol Open File maka akan tampil file browser

Pilih File CSV Impor Barang/Jasa

Pilih File CSV Impor Barang/Jasa

4.Cari file csv Barang/Jasa yang sudah disesuaikan format nya dengan format impor Barang/Jasa

5.Klik tombol Open, isi file akan diload dan ditampilkan pada form Import Referensi Barang/Jasa.

Load File CSV Impor Barang/Jasa

Load File CSV Impor Barang/Jasa

a.Jika format impor sudah sesuai pada kolom Pesan akan tampil "Format OK".

b.Jika format impor belum sesuai pada kolom Pesan akan tampil pesan kesalahan format. Perbaiki baris data yang format nya masih belum sesuai. Kemudian ulangi kembali proses impor dari langkah 1.

6.Klik tombol Proses Import. Akan tampil pesan "Import Data Selesai." Klik tombol OK.

7.Periksa form Import Referensi Barang/Jasa, kolom Error.

a.Jika data berhasil diimpor, kolom tersebut akan menampilkan informasi "Import Sukses".

b.Jika data tidak berhasil diimpor, kolom tersebut akan menampilkan pesan kesalahan gagal ekspor.

Keterangan Hasil Impor Barang/Jasa

Keterangan Hasil Impor Barang/Jasa


Export Barang/Jasa

Navigation: Referensi > Barang / Jasa >

Export Barang/Jasa

 Return to chapter overview

Export Barang/Jasa digunakan untuk memindahkan data barang/jasa yang ada didatabase menjadi bentuk file csv.

Ekspor data Barang/Jasa dilakukan dengan cara sebagai berikut :

1.Pilih menu Referensi à Barang/Jasa à Export, akan tampil form Export Referensi Barang/Jasa.

Eksport Referensi Barang/Jasa

Eksport Referensi Barang/Jasa

2.Klik tombol Save File

Simpan File CSV Ekspor Barang/Jasa

Simpan File CSV Ekspor Barang/Jasa

3.Pilih folder tempat file csv ekspor data barang/jasa.

4.Isi nama file csv ekpor data barang/jasa.

5.Klik tombol Open untuk mengekspor data barang/jasa.

6.Klik tombol Cancel untuk batal mengekspor data barang/jasa.


Referensi Nomor Faktur

Navigation: Referensi >

Referensi Nomor Faktur

 Return to chapter overview

Menu Referensi Nomor Faktur digunakan untuk menampilkan, menambah dan menghapus data referensi Nomor Seri Faktur Pajak yang diberikan oleh Direktorat Jenderal Pajak ke dalam database aplikasi e-Faktur. Referensi Nomor Faktur inilah yang dipakai dalam penomoran Faktur Pajak Elektronik. Nomor Seri Faktur Pajak hanya bisa digunakan sebagai penomoran Faktur Pajak yang tanggal Fakturnya setelah tanggal Pemberian Nomor Seri Faktur Pajak dari Direktorat Jenderal Pajak.

Pada form Referensi Nomor Faktur ditampilkan informasi Nomor Faktur Awal, Nomor Faktur Akhir, Nomor Faktur yang terakhir dipakai, tanggal perekaman Nomor Faktur, dan tanggal update range nomor faktur.

Rekam Referensi Nomor Faktur

1.Pilih menu Referensi à Referensi Nomor Faktur

Rekam Range Nomor Seri Faktur Pajak

Rekam Range Nomor Seri Faktur Pajak

2.Klik tombol Rekam Range Nomor Faktur[Alt+R]

3.Isi Nomor Faktur Awal dengan Range Awal Nomor Seri Faktur Pajak yang diterima dari Direktorat Jenderal Pajak.

4.Isi Nomor Faktur Akhir dengan Range Akhir Nomor Seri Faktur Pajak yang diterima dari Direktorat Jenderal Pajak.

5.Klik tombol Rekam Nomor Faktur untuk menyimpan data referensi nomor faktur. Tampil informasi "Range Nomor Faktur sudah berhasil direkam." Klik tombol OK.

6.Range Nomor Faktur yang telah direkam tampil di form Referensi Nomor Faktur. Apabila data belum tampil klik tombol Perbaharui Tampilan[Alt+A].

Daftar Referensi Nomor Seri Faktur Pajak

Daftar Referensi Nomor Seri Faktur Pajak

Hapus Range Nomor Faktur

1.Pilih menu Referensi à Referensi Nomor Faktur

Hapus Referensi Nomor Faktur

Hapus Referensi Nomor Faktur

2.Pilih data Range Nomor Faktur yang akan dihapus.

3.Klik tombol Hapus Range Nomor Faktur[Alt+H]

a.Apabila Range Nomor Faktur yang dihapus sudah pernah dipakai, maka akan tampil notifikasi bahwa data Range Nomor Faktur yang sudah dipakai tidak bisa dihapus dan aplikasi hanya akan menghapus data Nomor Faktur yang belum terpakai di range tersebut.

Konfirmasi Hapus Range Nomor Faktur

Konfirmasi Hapus Range Nomor Faktur

i.Klik Yes, untuk menghapus nomor faktur yang belum terpakai. Akan tampil informasi "Referensi Nomor Faktur berhasil diupdate." Klik tombol OK. Daftar Referensi Nomor Faktur menampilkan Range Nomor Faktur yang sudah terupdate. Apabila Daftar Referensi Nomor Faktur belum terupdate klik tombol Perbaharui Tampilan[Alt+A].

Tampilan Referensi Nomor Faktur Setelah Proses Hapus Nomor

Tampilan Referensi Nomor Faktur Setelah Proses Hapus Nomor

ii.Klik No, untuk batal menghapus Nomor Faktur.

b.Apabila Range Nomor Faktur yang dihapus belum pernah dipakai, akan tampil konfirmasi untuk melakukan penghapusan nomor faktur yang dipilih.

Konfirmasi Hapus Nomor Faktur Belum Terpakai

Konfirmasi Hapus Nomor Faktur Belum Terpakai

i.Klik Yes, untuk menghapus nomor faktur. Akan tampil informasi "Referensi Nomor Faktur berhasil dihapus." Klik tombol OK. Range Nomor Faktur yang dihapus akan hilang dari Daftar Referensi Nomor Faktur. Apabila Daftar Referensi Nomor Faktur belum terupdate klik tombol Perbaharui Tampilan[Alt+A].

ii.Klik No, untuk batal menghapus nomor faktur.


Administrasi Sertifikat

Navigation: Referensi >

Administrasi Sertifikat

 Return to chapter overview

Menu Administrasi Sertifikat digunakan dalam hal PKP memindahkan File SERTIFIKAT ke Folder atau lokasi lain. File SERTIFIKAT ini dibutuhkan oleh aplikasi setiap akan melakukan pelaporan data ke Direktorat Jenderal Pajak (koneksi data ke SISTEM DJP) atau pada saat Pencetakan File PDF Faktur Pajak Elektronik. Sehingga jika kita ingin melakukan pelaporan data ke SISTEM DJP harus dipastikan bahwa lokasi penyimpanan File SERTIFIKAT User tidak berubah ketika saat Registrasi awal Aplikasi.

Apabila lokasi penyimpanan File Sertifikat berubah, lakukan hal sebagai berikut :

1.Pilih menu Referensi à Administrasi Sertifikat, akan tampil form Administration Certificate.

Menu Administrasi Sertifikat

Menu Administrasi Sertifikat

2.Klik tombol Open pada Sertifikat User lalu arahkan ke lokasi baru penyimpanan Sertifikat User.

form Administrasi Certificate

form Administrasi Certificate

3.Pilih file sertifikat digital kemudian klik Open maka akan tampil form Passphrase Certificate.

Masukkan Passphrase

a.Isi Passphrase dengan benar. Passphrase adalah password/kode yang dimasukkan PKP pada saat meminta Sertifikat ke KPP.

b.Klik tombol OK.

·Jika Sertifikat User atau Passphrase yang dimasukkan tidak sesuai maka akan tampil pesan Error. Klik tombol OK dan ulangi kembali registrasi dari langkah nomor 2.

·Jika Sertifikat User atau Passphrase yang dimasukkan sesuai akan tampil informasi "Path sertifikat berhasil diupdate". Klik tombol OK.

Apabila lokasi penyimpanan File Sertifikat berubah akan tetapi tidak melakukan langkah-langkah diatas maka pada saat menjalankan Start Uploader di menu Management Upload à Upload Faktur, aplikasi akan meminta memasukkan file sertifikat kembali.

Permintaan File Sertifikat Saat Start Uploader Jika Lokasi File Sertifikat Berubah

Permintaan File Sertifikat Saat Start Uploader Jika Lokasi File Sertifikat Berubah


Administrasi User

Navigation: Referensi >

Administrasi User

 Return to chapter overview

Menu Administrasi User digunakan untuk menampilkan, menambah atau mengubah data user aplikasi e-Faktur Pajak. Fungsi yang bisa dijalankan di menu Administrasi User dibedakan antara tipe user admin dan tipe user lokal/input data.

Untuk tipe user admin, bisa melakukan penambahan serta pengubahan data seluruh user aplikasi e-Faktur Pajak. Adapun untuk tipe user pegawai hanya bisa mengubah data dirinya saja.

Daftar User


Jenis User Aplikasi e-Faktur

Role User Aplikasi e-Faktur

Navigation: Referensi > Administrasi User >

Role User Aplikasi e-Faktur

 Return to chapter overview

1.Role Administrator

User dengan role administrator bisa mengakses seluruh menu yang tersedia.

Fitur - fitur aplikasi yang hanya bisa diakses oleh user tipe admin adalah :

Menu User Administrator - Database Lokal

Menu User Administrator - Database Lokal

a.Koneksi Database Lokal

·Start Database Sebagai Server pada menu Administrasi Database

·Upload Faktur pada Daftar Faktur Pajak Keluaran

·Start/Stop Uploader pada menu Upload Faktur > Management Upload

·Sinkronisasi Profil pada menu Management Upload

·Administrasi Sertifikat pada menu Referensi

·SPT

·Tambah user Admin / Perekam

User Administrator - Database Network

User Administrator - Database Network

b.Koneksi Database Network

·Upload Faktur pada Daftar Faktur Pajak Keluaran

·Tambah user Admin / Perekam

2.Role Pegawai

User dengan role pegawai bisa melakukan input/impor faktur pajak, retur, dokumen lain.


Tambah User Aplikasi

Navigation: Referensi > Administrasi User >

Tambah User Aplikasi

 Return to chapter overview

Fitur tambah user baik role Administrator maupun Pegawai hanya bisa diakses oleh tipe user Administrator.

Tambah User dengan Role Administrator

1.Buka menu Referensi à Administrasi User. Akan tampil form Daftar User

2.Klik tombol Tambah Admin[Alt+A]

Tambah User Admin

Tambah User Admin

3.Isi Nama User aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

4.Isi Nama Lengkap dengan nama Penandatangan Faktur Pajak yang dilaporkan ke KPP Pratama.

5.Isi Password Admin aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

6.Isi kembali Password Admin aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

7.Klik tombol Daftarkan User. Akan tampil informasi "Register User Sukses", klik tombol OK.

8.User admin yang ditambahkan akan tampil di Daftar User. Jika datanya masih belum bisa tampil klik tombol Perbaharui Tampilan[Alt+A].

Tambah User dengan Role Pegawai

1.Buka menu Referensi à Administrasi User. Akan tampil form Daftar User

2.Klik tombol Tambah Perekem[Alt+T]

Tamabah User Perekam

Tamabah User Perekam

3.Isi Nama User aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

4.Isi Nama Lengkap pegawai. Tekan Enter untuk pindah ke isian berikutnya.

5.Isi Password aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

6.Isi kembali Password aplikasi. Tekan Enter untuk pindah ke isian berikutnya.

7.Klik tombol Daftarkan User. Akan tampil informasi "Register User Sukses", klik tombol OK.

8.User lokal yang ditambahkan akan tampil di Daftar User. Jika datanya masih belum bisa tampil klik tombol Perbaharui Tampilan[Alt+A].


Ubah User Aplikasi

Navigation: Referensi > Administrasi User >

Ubah User Aplikasi

 Return to chapter overview

1.Buka menu Referensi à Administrasi User. Akan tampil form Daftar User

Menu Ubah User

Menu Ubah User

2.Klik baris data user yang akan diubah.

3.Klik tombol Ubah User[Alt+U]. Akan tampil form Register User Lokal yang telah berisi data user.

Lakukan Perubahan Data User

Lakukan Perubahan Data User

4.Lakukan perubahan data yang diinginkan.

Data password memang tidak ditampilkan. Jika tidak ada perubahan password, kosongkan saja isian password dan ulang password.

5.Klik tombol Daftarkan User. Akan tampil informasi "Update user sukses", klik tombol OK.

6.Klik tombol Perbaharui Tampilan[Alt+A] pada form Daftar User untuk menampilkan daftar user setelah perubahan.

Daftar User Setelah Proses Ubah User

Daftar User Setelah Proses Ubah User


Kewenangan Akses Data e-Faktur

Kewengan Akses Data e-Faktur

Navigation: Referensi > Administrasi User >

Kewengan Akses Data e-Faktur

 Return to chapter overview

Aplikasi e-Faktur menggunakan skema turunan dalam menentukan kewenangan untuk melihat dan memproses data faktur pajak sebagai berikut :

1.User Level 0 adalah user role administrator yang dibuat pada saat proses registrasi aplikasi e-Faktur.

a.User level 0 hanya ada satu dengan role administrator.

b.Bisa melihat dan memproses seluruh data faktur yang ada.

c.Bisa mengubah seluruh data user yang ada.

2.User Level 1 adalah user role administrator maupun user role pegawai yang ditambahkan oleh user Level 0.

a.User level 1 bisa lebih dari satu baik role administrator maupun role pegawai

b.User role administrator level 1 hanya bisa melihat data faktur yang direkam/impor oleh dirinya sendiri dan oleh user admin/perekam dilevel bawahnya (level 2,3,4,dst).

c.User role pegawai level 1 hanya bisa melihat data faktur yang direkam/impor oleh dirinya sendiri

3.User Level 2 adalah user role administrator maupun user role pegawai yang ditambahkan oleh user Level 1.

a.User level 2 bisa lebih dari satu baik role admin maupun role perekam

b.User role administrator level 2 hanya bisa melihat data faktur yang direkam/impor oleh dirinya sendiri dan oleh user admin/perekam dilevel bawahnya (level 3,4,dst).

c.User role pegawai level 2 hanya bisa melihat data faktur yang direkam/impor oleh dirinya sendiri

4.dst...


Setting Proxy

Navigation: Referensi >

Setting Proxy

 Return to chapter overview

Dalam hal koneksi internet yang tersedia adalah internet Proxy, lakukan setting Proxy dengan langkah berikut ini :

1.Pilih menu Referensi > Setting Aplikasi. Akan tampil form untuk melakukan konfigurasi proxy.

Setting Proxy

2.Beri tanda √ pada keterangan Memakai Proxy Server

3.Isi IP Server dengan IP Proxy

4.Isi Port Proxy

5.Isi Username untuk koneksi Proxy

6.Isi Password untuk koneksi Proxy

7.Klik tombol Simpan. Akan tampil informasi "Setting berhasil disimpan". Klik tombol OK.


Management Upload

Navigation: »No topics above this level«

Management Upload

 Return to chapter overview

Menu Management Upload disediakan untuk memantau proses upload faktur pajak ke Direktorat Jenderal Pajak serta mengirimkan data log jika mendapati bug (error) aplikasi.

Menu Management Upload terdiri dari :

1.Upload Faktur / Retur [Alt+Shift+M]

2.Profil Alamat PKP

3.Upload Log

Menu Management Upload

Menu Management Upload


Uploader Faktur

Upload Faktur / Retur

Navigation: Management Upload >

Upload Faktur / Retur

 Return to chapter overview

Menu Upload Faktur/Retur berfungsi untuk menjalankan dan mematikan uploader, memantau proses upload faktur/retur ke Direktorat Jenderal Pajak.

Faktur/Retur yang memiliki status approval = SIAP APPROVE, datanya akan dikirimkan/diupload ke Direktorat Jenderal Pajak untuk di approve. Untuk dapat menjalankan menu ini, pastikan aplikasi terhubung dengan internet.

Menghidupkan Uploader

Uploader berfungsi mengirimkan data Faktur/Retur dari database lokal ke Direktorat Jenderal Pajak untuk mendapatkan approval code (persetujuan). Uploader memiliki timeout 6 jam artinya Uploader harus di START kembali setelah 6 jam dari proses approval faktur pajak yang terakhir (6 jam idle/tidak proses approval).

Cara untuk menghidupkan/start uploader adalah sebagai berikut :

1.Pilih Menu Management Upload à Upload Faktur / Retur [Alt+Shift+M]

Start Uploader

2.Klik tombol Start Uploader, aplikasi akan melakukan koneksi ke server database.

a.Jika koneksi berhasil, aplikasi akan meminta user untuk memasukkan Captcha dan Password

Input Captcha&Password

1.Isi Captcha dengan benar. Jika tampilan Captcha kurang jelas tekan tombol Refresh.

2.Isi Password dengan password yang PKP gunakan untuk meminta Nomor Seri Faktur Pajak ke KPP.

3.Klik tombol Submit.

a.Jika Password atau Captcha yang dimasukkan benar akan tampil notifikasi "Uploader berjalan" Klik tombol OK.

b.Jika Password atau Captcha yang dimasukkan tidak sesuai maka akan tampil notifikasi untuk memasukkan kembali password.

·Klik tombol No, jika user batal melakukan Start Uploader

·Klik tombol Yes, untuk mengulangi memasukkan Captcha dan Password.

b.Jika koneksi tidak berhasil, aplikasi akan terus mencoba melakukan koneksi ke Direktorat Jenderal Pajak dan jika time out maka akan tampil pesan error "Tidak dapat terhubung ke etax service". Klik tombol OK dan ulangi proses Start Uploader.

Notifikasi Kesalahan Gagal Terhubung Service

Notifikasi Kesalahan Gagal Terhubung Service

Mematikan Uploader

1.Pilih Menu Management Upload à Upload Faktur / Retur [Alt+Shift+M]

2.Klik tombol Stop Uploader. Akan tampil notifikasi "Uploader Berhenti". Klik OK.

Memonitor Proses Upload Faktur/Retur

Selama Uploader berjalan, setiap data faktur/retur yang statusnya SIAP APPROVE akan langsung dikirim ke DJP untuk mendapat persetujuan. Proses approval faktur/retur bisa dimonitor melalui form Monitor Upload.

1.Memonitor Upload Faktur Pajak Keluaran

Faktur pajak keluaran yang sedang dalam antrian proses approval dapat dilihat dengan cara:

a.Pilih tab Faktur Pajak Keluaran

b.Pilih tab Process Queue

c.Klik tombol Refresh, tab Process Queue akan menampilkan daftar faktur pajak keluaran yang siap untuk di approve

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Process Queue akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

Faktur pajak keluaran yang telah selesai proses approvalnya bisa dilihat dengan cara:

a.Pilih tab Faktur Pajak Keluaran

b.Pilih tab Log

c.klik tombol Refresh, tab Log akan menampilkan hasil approval faktur pajak keluaran

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Log akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

2.Memonitor Upload Faktur Pajak Masukan

Faktur pajak masukan yang sedang dalam antrian proses approval dapat dilihat dengan cara:

a.Pilih tab Faktur Pajak Masukan

b.Pilih tab Process Queue

c.Klik tombol Refresh, tab Process Queue akan menampilkan daftar faktur pajak masukan yang siap untuk di approve

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Process Queue akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

Faktur pajak masukan yang telah selesai proses approvalnya bisa dilihat dengan cara:

a.Pilih tab Faktur Pajak Masukan

b.Pilih tab Log

c.klik tombol Refresh, tab Log akan menampilkan hasil approval faktur pajak masukan

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Log akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

3.Memonitor Upload Retur Pajak Keluaran

Retur pajak keluaran yang sedang dalam antrian proses approval dapat dilihat dengan cara:

a.Pilih tab Retur Pajak Keluaran

b.Pilih tab Process Queue

c.Klik tombol Refresh, tab Process Queue akan menampilkan daftar retur pajak keluaran yang siap untuk di approve

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Process Queue akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

Faktur pajak keluaran yang telah selesai proses approvalnya bisa dilihat dengan cara:

a.Pilih tab Retur Pajak Keluaran

b.Pilih tab Log

c.klik tombol Refresh, tab Log akan menampilkan hasil approval retur pajak keluaran

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Log akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

4.Memonitor Upload Retur Pajak Masukan

Retur pajak masukan yang sedang dalam antrian proses approval dapat dilihat dengan cara:

a.Pilih tab Retur Pajak Masukan

b.Pilih tab Process Queue

c.Klik tombol Refresh, tab Process Queue akan menampilkan daftar retur pajak masukan yang siap untuk di approve

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Process Queue akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.

Retur pajak masukan yang telah selesai proses approvalnya bisa dilihat dengan cara:

a.Pilih tab Retur Pajak Masukan

b.Pilih tab Log

c.klik tombol Refresh, tab Log akan menampilkan hasil approval retur pajak masukan

Tanda √ pada keterangan Refresh setiap 1 menit berarti tampilan pada tab Log akan selalu terupdate setiap 1 menit sekali dan angka ini bisa diganti sesuai kebutuhan user.


Upload Log

Navigation: Management Upload >

Upload Log

 Return to chapter overview

Menu Upload Log berfungsi untuk mengirimkan log aplikasi ke server DJP dalam hal saat menggunakan aplikasi e-Faktur ditemukan error atau bug aplikasi. Untuk menggunakan menu ini, aplikasi e-Faktur harus terkoneksi dengan internet.


Profil Alamat PKP

Navigation: Management Upload >

Profil Alamat PKP

 Return to chapter overview

Menu ini disediakan untuk memperbaharui alamat PKP yang tersimpan di aplikasi EFaktur sesuai dengan Alamat PKP yang terdaftar di DJP dan untuk menyimpan data profil PKP maupun Kuasa sebagai penandatangan SPT.


Sinkronisasi Alamat PKP

Navigation: Management Upload > Profil Alamat PKP >

Sinkronisasi Alamat PKP

 Return to chapter overview

Apabila PKP melakukan perubahan data alamat di KPP terdaftar, maka data alamat PKP di aplikasi e-Faktur juga harus diperbaiki yaitu dengan cara :

1.Pilih Menu Management Upload à Profil Alamat PKP

Sinkronisasi Profil

2.Klik tombol Refresh / Sinkronisasi Profil PKP dari DJP, aplikasi akan melakukan koneksi ke server database.

a.Jika koneksi berhasil, aplikasi akan meminta user untuk memasukkan Captcha dan Password

Input Captcha&Password

1.Isi Captcha dengan benar. Jika tampilan Captcha kurang jelas tekan tombol Refresh.

2.Isi Password dengan password yang PKP gunakan untuk meminta Nomor Seri Faktur Pajak ke KPP.

3.Klik tombol Submit.

a.Jika Password atau Captcha yang dimasukkan benar akan tampil notifikasi

i.Klik tombol OK.

ii.Klik tombol Simpan untuk menyimpan data Alamat PKP yang baru.

b.Jika Password atau Captcha yang dimasukkan tidak sesuai maka akan tampil notifikasi untuk memasukkan kembali password.

·Klik tombol No, jika user batal melakukan Start Uploader

·Klik tombol Yes, untuk mengulangi memasukkan Captcha dan Password.

b.Jika koneksi tidak berhasil, aplikasi akan terus mencoba melakukan koneksi ke Direktorat Jenderal Pajak dan jika time out maka akan tampil pesan error "Tidak dapat terhubung ke etax service". Klik tombol OK dan ulangi proses Sinkronisasi Alamat PKP.

Notifikasi Kesalahan Gagal Terhubung Service

Notifikasi Kesalahan Gagal Terhubung Service


Ubah Profil Penandatangan SPT

Navigation: Management Upload > Profil Alamat PKP >

Ubah Profil Penandatangan SPT

 Return to chapter overview

1.Pilih Menu Management Upload à Profil Alamat PKP

Ubah Profil

2.Ubah data profil PKP yang diinginkan

3.Klik tombol Simpan. Akan tampil notifikasi "Profil PKP berhasil Disimpan"